B.工官制实现了礼器标准化生产
（1）据材料“夷之长技有三：一战舰，二火器，三养兵练兵之法”可知魏源认为：西方国家的军事装备、军队的训练、管理方面优于中国。“制夷”主张的提出是基于中国面临外敌的侵略。
A.维护教皇权威
1936年宪法：在全国基本实现社会主义工业化和农业集体化的基础上，苏联在1936年通过新宪法，宣布苏联是“工农社会主义国家”。
会议别名
还没有摆脱宗教的影响，
罗斯福的战后世界蓝图实质上是一种世界范围内的“门罗主义”。
这次奥运会的三大理念是“绿色奥运、人文奥运、科技奥运”。
1、极大地提高了社会生产力，引起了社会生活的深刻变化，使人类社会进入“电气时代”2、改变了资本主义工业的结构，产生了一些新兴工业部门，同时也促进了一些老工业部门的发展。
藏书楼有“七十二峰楼”、“云左山房”，专用贮书，积三十余楹。
推翻封建统治，
后繁之”的信息，
三大人种
就在他交出核按钮的一瞬间，聚集在电视机前的人们都仿佛听见了一声巨响，并且都知道这是那座耸立了69年的红色帝国大厦在忽然间彻底倒塌了，此后，分裂为15块碎片。这一历史事件对世界局势产生的直接影响是（）
柏拉图在其著作《法律篇》中指出：人性是贪婪与自私的，绝对的权力导致腐败和毁灭，一个国家的法律如果在官吏之上，而这些官吏服从法律，这个国家就会获得请神的保佑和赐福。下列主张与其最接近的是（）
通过促进成员国经济的相互依存，
（1950年产量）
B.暴露了清政府的卖国本质，促进了人民的觉醒
该段材料（）
皇帝有权任命帝国首相和帝国官员；有权召集和解散联邦议会和帝国国会；有权签署和公布帝国法律并监督法律的实施；帝国军队由皇帝统率，军官由皇帝任命。
D.领导了辛亥革命
国家存在着三种权力，即立法权、行政权和对外权。最高权力为立法权，属于议会，行政权属于国王，对外权涉及和平与战争、外交与结盟，也由国王行使。
……整个住宅区都变得空荡荡了；隔一个晚上，地皮就不值钱了；从1864年到1865年，房租降低了百分之五十。
—摘自陈朝壁《罗马法原理》
D.汉族文人的家国衰败之痛
现代意大利语的奠基者
下列属于孙中山创立的革命团体的是（）
D.重庆谈判
A项是一五计划期间；B项是1960年纠正大跃进左倾错误提出的；1975年在周恩来病重的情况下向毛泽东推荐邓小平主持全面工作，邓小平进行了全面整顿，使我国经济出现了复苏的势头。D项是1971年九一三事件后，时间不符。
全国建设社会主义的总路线
【重难点分析】
孙中山1914年创立的中华革命党和1919年改名的中国国民党，参与者不多。但到了1920年代前期，中国国民党党员激增，其主要原因是（）
林彪聂荣臻杨成武杨得志李天佑；板垣征四郎三浦敏事
结合所学，抗美援朝战争中，人民志愿军空军战士不畏强敌，敢打敢拼，在朝鲜战场上击落敌机三百多架，取得了辉煌战绩。
社会主义法制
各国将争夺话语权以维护自身的利益，
C.创新精神的阻滞
一篇历史论文中指出：“蔡伦在造纸术的发明和完善过程中，作出了巨大贡献，被后人尊为造纸的祖师。”这一说法（）
C.书院比例变化是商品经济发展的必然结果
【重难点分析】
罗马帝国极盛时，有这样一件事，一个自由的男子娶一女奴为妻后又后悔，将妻子“休”回“娘家”。该女子决定到法庭起诉前夫。那么法庭将（）
A.农业商品化程度进一步加深
使得国民党更具有广泛的先进阶级代表性，
纷纷来宾，
评述：此观点有一定道理。
下图中的漫画，体现了清朝时期的哪一特点（）
D.将传统文化与西方思想相融合
时间是1958年，
天主教、基督新教、东正教
【重难点分析】
【重难点分析】
C.包含了劳动人民智慧的结晶
《新青年》杂志畅销是因为其启蒙救亡的爱国立场，
C.阿拉曼战役
材料社会科学推动人类文明发展总是需要首先凭借其研究成果，变革人们种种观念。
日本国民生产总值示意图
前685—前643年
故C项错误；70年代美苏推行霸权主义，
D.繁荣开放的社会
沁园春雪
B.布尔什维克党的宣传发动
部分于
（4）历史趋势：封建社会走向衰亡的历史趋势。
（3）在新的世界格局的形成过程中，经济实力越来越具有决定性的作用。各国都致力于实现长期、稳定和持续的经济发展，力争在新的世界格局中占据有利地位。
洋务派
（1）秦始皇时期徭役繁重，成千上万的农民被脱离农业生产。为修建长城使用了大量的人力。
B.思辨能力的下降
D.近代中国交通的殖民地特征
结合所学可知，
从图片信息“卡特无耻”、大量的青天白日旗可以判断，
【重难点分析】
距今约四五千年，我国黄河流域和长江流域，活动着许多部落。
由皇帝直接任命
D.对外战争的失败
伏尔泰认为:“1660年以来英国人几乎在各方面都比过去任何时期更快向完美之境前进。人们对政治问题不感兴趣，只偶尔谈起克伦威尔，不再提白玫瑰战争，然而却长年累月地研究牛顿学说。”伏尔泰认为（）
此书系统介绍了外国的历史、地理和科技知识，谴责投降派“夷兵不可敌”的卖国论及顽固派视坚船利炮为“奇技淫巧”的昏聩，对战、守和外交策略提出独到的见解，并提倡学习西方的先进技术，提出“师夷长技以制夷”的著名主张。
《韩非子》载：“凡治天下，必因人情。人情有好恶，故赏罚可用，故禁令可立，而治道具矣。”由此可见，韩非子认为“治天下”应重在依靠（）
故D项错误。
标志着马克思主义的诞生；巴黎公社革命是无产阶级推翻资产阶级统治，
（2）总结和发展了前代立法的经验；提高了法律的文明程度；为隋代发展与强盛提供保障；为后世法制建设提供有益的借鉴。
在这2美元中，1美元为运输与管理费用，其余65美分是原材料费用，35美分是中国的劳务成本。
（1）积极方面：从认识自然转移到认识社会，提倡怀疑精神，反对迷信，强调人的价值、人的决定作用。
中文名
夫吉凶之于人，犹影响也，而为善者得吉常多，其不幸而罹于凶者有矣；为恶者未始不及于凶，其幸而免者亦时有焉。
而珠玉、龟贝、银锡之属为器饰宝藏，不为币。
（2）为了应对来自欧洲和日本的挑战，美国加强了和加拿大、墨西哥的合作。
中文名
B.政府投资开办工厂
使用“金缕玉衣”“银缕玉衣”等丧葬习俗体现了穿戴者身份的等级化，但丝织业的发展适应了社会层次化、礼制的需要，而不是促进；题干材料侧重强调等级而不是奢侈浪费；手工业技能的提高在材料中没有体现。
许多知识分子不敢过问政治，从而禁锢思想，严重阻碍了中国社会的发展和进步
A.有助于消除严重的经济危机
【重难点分析】
北方少数民族如契丹、女真、蒙古相继入主中原，
【重难点分析】
“另起炉灶”指中华人民共和国不承认国民党政府同各国建立的旧的外交关系，而要在新的基础上同各国另行建立新的外交关系，故选A。
商周时期的生产中
A.英国国王的权力依然没有任何变化
中文名
A项，中国古代的义利观受到儒家思想的影响，重义轻利。题干只是叙述了西汉前期农业、手工业和商业的发展状况，无法得出当时的义利观发生变化。故A项错误。
齐桓公因求贤若渴而“庭燎招士”，但一年过后，没有一个贤士前来。
C.经济体制由计划经济向市场经济转型
为了保持岭南的稳定，秦始皇命进军岭南的将士留守当地“屯戍”。
目的：欧洲殖民者为补充和增加美洲殖民地的劳动力。
社会主义民主与法制建设
（2）中华文明、印度文明、西亚文明、欧洲文明。阿拉伯数字、四大发明、佛教等。
1959年王凤祚根据历史记载进行想象而创作的塑像
流放岭南。
他们非常渴望和平，因此不顾孙中山的反对，情愿同袁世凯这种毫无原则的人进行妥协……至于三民主义，他们完全抛弃了民权和民生主义，而只接受了民族主义的部分内容。
（2）结局：中国如果放弃抗战，会使日军与德军实现东西夹击，恶化整个反法西斯战争形势。原因：抗日民族统一战线旗帜下的全民族抗战，世界其他反法西斯国家对中国的支援。
关于袁世凯剪掉辫子表示“革命”的时间，有两种说法。
根据新的规定，全国分为83个人口大致相同的省，省下面再设立区、县和市镇。
遵义会议清算了王明的“左”倾错误；《中华人民共和国宪法》修订于1982年；邓小平南方谈话和中共十四大的召开标志着我国改革开放方面进入新阶段。
（1）原因：杨度参与了中国近代历史上多次重大的政治活动，从戊戌变法、辛亥革命、袁世凯复辟，到中共领导的民主革命；他的政治立场多次转变、极富争议性。
A.中国同盟会
（3）据所学可知，“执共和政之人，以假共和之面孔”指的是袁世凯窃取辛亥革命的果实后，在国内实行专制统治，如强迫国会选举他为正式大总统、解散国民党、议会等等。
欧洲主要进口生活必需品；并结合统计数据发现，
在一些国家，如德国，失业工人享受的福利待遇甚至超过正常工作的低收入者，使得过多的公民宁愿领取社会福利金而不去工作。
【重难点分析】
原因：海外探险航行风险巨大，沿前人原有航线航行有利于节省成本，获取最大收益。（每一点6分）
元朝时期，许多信仰伊斯兰教的阿拉伯人、波斯人同汉、蒙、维吾尔等民族，长期杂居相处，互通婚姻，逐渐融合，形成了一个新的民族，这个民族是（）A.壮族
（1）此题结合玄奘和鉴真的对外交往过程分析回答。
和平交往是人类文明交流的主要途径之一。
中国代表
结合所学知识可知，在1922年召开的中国共产党“二大”上，党现阶段的目标修改为反对帝国主义、封建主义、军阀，建立民主共和国，是中国近代以来由中共提出的第一个彻底的反帝反封建的民主革命纲领。
故A项正确；三民主义不属于马克思主义范畴，
英文简称
1950年，《中苏友好同盟互助条约》签订。
3、第二次工业革命为人类社会经济的迅速发展、社会面貌的巨大改观、人类生活质量的普遍提高，注入了前所未有的强劲动力。
【重难点分析】
汪方华
据此，张骞向汉武帝建议，遣使南下，从蜀往西南行，另辟一条直通身毒和中亚诸国的路线，以避开通过羌人和匈奴地区的危险。
卢梭的《社会契约论》成为反抗封建统治、争取自由解放的强大思想武器；它不仅转变为法国大革命的檄文《人权宣言》的基本精神，被凝炼为“自由、平等、博爱”的口号，而且为北美独立战争提供了理论根据。
B.实施战时共产主义政策
B.诗画合一
A.导致秦短命而亡
C.法国大革命
材料一国民党“一大”宣言通过后，孙中山作了《对于国民党宣言旨趣之说明》，指出通过这个宣言“是本党成立以来破天荒的举动”，“表明以后革命与从前不同。
中国古代四大发明之一
抨击封建专制主义：人生来就是平等的，为了维护人类自己的自由和平等，人类通过订立社会契约建立了国家与法。
以领腹里诸路；外立行中书省十，
阅读下列材料，回答问题。
【重难点分析】
摧毁了西班牙在南美洲的殖民统治，葡萄牙殖民地巴西宣布独立
开始了经济文化的交流。
爱新觉罗皇太极（1592.11.28—1643.09.21），即清太宗，又译黄台吉
相关人物
理学三先生
治污日趋系统全面；治理艰难，
B.《中华民国宪法》
D.政权问题
B项，因为战事所以工厂内迁，但不能说工业布局“彻底改变”。
培植执行卖国政策的职业官僚
《尼布楚条约》
【重难点分析】
斯大林元帅，您梦见了什么？
C.促进了信息产业的发展
故D项错误。
张之洞的《劝学篇》集中体现了他这个时期的政治观点：即中学为体，西学为用。
吏部是中国古代官署之一。隋、唐列为尚书省六部之首，长官称为吏部尚书，掌管天下文官的任免、考核等事务，为后世所沿用。
D.找到了正确的革命道路
（注：该和约从1952年起生效，因中国被排除在旧金山和会之外，故中国政府自和约签订至今均未承认过《旧金山对日和约》）
侵略范围：主要在长江以南的沿海地区从沿海一直到北京
【重难点分析】
C.中国的司法主权遭到破坏
没有抨击等级观念，
随后罗斯福又呼吁美洲各国互相理解，消除一切阻碍正常贸易发展的人为障碍。
材料二福利制度与欧美债务危机
B.宗教的欺骗性使人民丧失了斗争精神
【重难点分析】
根据材料关键信息“把我们家的粮食全搞走啦，连小石磨都抬走啦”可以判读，材料描述的是苏俄实行的“战时共产主义”政策中余粮收集制的弊端。
宾夕法尼亚州费城
对产品的包买和预付定钱，显然是有利于生产的。
护国公
B.用均贫富的办法来消除革命
77国集团名称出现
美国的霸权地位丧失
D.表明苏联教育模式影响深远
D.对国家政事有决策权
一个中国，两种制度。
请回答：
资产阶级革命政党
由于解放军力量的强大和作战部署的迅速完成，由于中共的耐心工作和各界人士的敦促，傅作义终于决心顺应人民的意旨，命令所部出城听候改编。
母亲：陈帙
【重难点分析】
——摘编自李约瑟《中华科学文明史》
（2）精神：以民族发展为己任的爱国主义精神，为振兴中华刻苦钻研、奋发图强的精神。
周恩来
C.巩固了国民革命的社会基础
公元前6世纪希腊哲学家色诺芬尼说：“人认为，神也是生出来的，会说话，有形体，穿戴和人相同。”这一观点（）
D.隋唐时期
【重难点分析】
《宋史陈兢传》记载：“（陈）防家十三世同居，宗族千余口，世守家法，孝谨不衰，阖门之内，肃于公府”“陈家财产公有，共同劳作，并适当照顾老弱病残”。宋仁宗追赐陈氏先祖五世公爵，朝廷也蠲免陈家杂课徭役。朝廷表彰“义门陈氏”的主要原因是（）
另外图中还有分别手持铜钱、横卧地上的官员，
在15世纪时分布在欧洲的大大小小的王国里，国王虽是最高的世俗封建主，但王权却受到严格的限制。这些限制主要来自于（）
D.满足了国民的和平要求
【重难点分析】
全国人民掀起了中国近代历史上空前规模的全民族反侵略战争。
9月，中共中央又发出指示，规定公社、生产队生产的物资，在完成国家任务后，可拿到集市上交易，社员家庭生产的产品可在集市上出售。
1984年，中国进一步开放大连、天津、青岛、上海、福州、广州等14个。1985年，中国又把长江三角洲、珠江三角洲和闽南三角地区开辟为。1988年，经济特区建立。1990年，上海开发区也建立起来。
黄道游仪:用它发现了恒星位置的变动，这在世界上是首次
提高进士科的地位；举行殿试；开创武举、自举、试官等多种制度，
依据材料三，概括唐太宗的治国理念。结合所学知识说明对唐初的统治产生了怎样的影响？
1949年新中国成立，
C.说明罗马法重视程序的原因
【重难点分析】
相关于
【重难点分析】
第二次鸦片战争和八国联军侵华战争的异同点
A.元朝时期对外贸易十分兴盛
（1）鸦片战争使中国开始沦为半殖民地半封建社会；甲午中日战争使中国半殖民地化程度大大加深；八国联军侵华战争使中国完全沦为半殖民地半封建社会。
13世纪上半期，西方军队东征，征服并统治拜占廷长达半个多世纪。帝国四分五裂，领土大大缩小，国力衰微，政权岌岌可危。
【重难点分析】
中文名称
贞观年间，政治比较清明，经济发展较快，国力逐步加强。历史上称当时的统治为“贞观之治”
A.反帝运动不断高涨
（1）表格的时间分别是1910年、1919年、1931年，代表着民族工业发展的三个不同阶段，注意解读要做到“提取信息充分；总结和归纳准确、完整；解释和分析逻辑清晰”。
【重难点分析】
【活动二：铭记历史的荣光】
都属于国内革命战争而非民族战争，
出于某种目的或在占领区内，
的表述属于明治维新和戊戌变法的主要目的，正确。
C.中华人民共和国成立
（3）运用上述材料，提出两个观点，完成下表。
琅城起义
提供农副产品补贴属于恢复农业生产的措施，
所属洲
B.推动了白话文运动
B.万物皆有天理
D.旨在改变经济衰退的趋势
结合所学知识可知，新中国成立之初，为提高国民文化素质加大了教育发展力度，《婆媳上冬学》反映了这一时期开展的扫盲教育，该作品体现的是现实主义绘画风格，故选C项。
（3）案例：“胡中藻狱”
兵力强盛，
（2）将“华盛顿会议”改为“巴黎和会”。
开通了永济渠、通济渠、邗沟和江南河，
并不说明东方在世界贸易中占据主导地位，
C.第二次历史巨变是辛亥革命推翻清王朝的统治
使一些州得以为老人、盲人和残疾儿童提供更为可靠的生活保障……”据此可知()
1914年，袁世凯为实现独裁统治，颁布《中华民国约法》，实行（）
（5）历史的借鉴、历史的智慧，不是无意识得到的，需要理解、感悟和反思历史。请说说你从上述材料中感悟到了什么。
材料中先描述启蒙运动“必定会把人类从其统治者的自私自利的扩张计划之下拯救出来”，接着就是“启蒙了的人们会为自己理解到好处采取同情”，就会“一步步地上升到王座上来，并且甚至于会对他们的政体原则发生影响的”，体现了思想启蒙必将引起政治变革。
生产生活状况
生活在18世纪，
材料（北宋中期）王安石变法，
C.新航路开辟
（3）东欧剧变、苏联解体是两极格局瓦解的直接原因。
B.盛产煤炭的地区
D.引导资本主义企业自由竞争
我国古代的选官制度从汉代由下而上的推荐到主要有才学，
C.有不少官僚涉足商业活动
（1）1945年抗战胜利，从日本手中收回台湾；1949年大陆解放后，国民党残余势力占据台湾，形成台湾与大陆暂时隔离的状态。
20世纪30年代，国共两党的两次谈判
是上海合作组织的成员
结束时间
故C项错误。
读图，结合所学知识回答问题。
（3）私有财产是神圣不可侵犯的权利。
（2）请简述吴国和越国之间“争霸复仇”的故事。
C.建立养老保险制度
苏联由传统的农业国变为强盛的工业国，
在美国各州，有许多官吏是由民选来的。
D.东方审美情趣的影响
次日，孙中山辞去中华民国临时大总统职位，袁世凯就任临时大总统，窃取了革命果实。
通过刺激通货膨胀可以推动经济复苏，
辽沈战役、淮海战役、平津战役发生的地点在名称中已经体现，
后起的帝国主义国家为了争夺殖民地和世界霸权，
故拘之以利，结之以信，示之以武，故天下小国诸侯既许桓公，莫之敢背，就其利而信其仁、畏其武。
D.大地主田庄上的生产情形
中华民国20万人以上中华帝国70万人以上
A.另起炉灶
组成国家
A.七七事变
D.扩大了集体农庄的自主权
（3）作为第一次世界大战导火线的萨拉热窝事件，应引起我们对严重威胁世界和平的突发事件的高度重视和警惕。我们应该放弃以前那种认为有没有突发事件都会爆发第一次世界大战的错误认识，摆脱战争不可避免的思维误区。
C.汉景帝
相关机构
【重难点分析】
隋唐对外交流比较活跃，与亚洲乃至非洲、欧洲的一些国家都有往来
B.顺应世界近代化潮流主动推进改革
【重难点分析】
待条件成熟时再夺取全国政权的关于中国革命新道路的思想，
十月革命将社会主义理论变为现实，
B.北宋中后期
比如选择第二处关键词“煽动家、传教士、鼓吹”，首先分析“是什么”：日本认为中国的反日运动有美英在背后支持；“为什么”：日本担心自己在远东的利益受到威胁，英美对日本在一战中独霸不满；“怎么样”日本公然挑衅英美，争夺在中国的权利，暴露了日本的野心。
（3）根据材料三并结合所学知识，指出新时期我国民主政治建设的特点。以上材料体现了我国民主政治建设进程的哪些特点。
（3）结合所学知识可知，由于辛亥革命胜利的果实落到了以袁世凯为首的北洋军阀手中，中华民国的成立并未能改变中国半殖民地半封建社会的性质，所以材料三中说法与材料二的评价不矛盾。
并“采魏、晋刑典，
B.商业发展情况
材料“一个人不敢承旨，一个人不作书谕”目的防止军机大臣专权，实质上是强化了君主专制，故D正确；A不是材料体现主旨；材料反映的是专制主义加强，故B项排除；C不符合军机处秘密处理事务特点。
到1957年底，
三、国民经济的劫难
提出了经世致用的观点，
C.商品经济的发展使文人画成为主流形式
外文名
故C项错误；接受指的是利用资产阶级启蒙思想，
【重难点分析】
考古工作者在陕西某地发掘出一唐代古墓。古墓中出土大批文物，其中有唐三彩三件（请见下图），此三件文物可为我们研究唐代哪些方面的历史提供佐证？
A.《万国公报》是中国人最早创办的报刊
思想基础
【重难点分析】
答案：（1）弊端：平民受到奴役；平民缺乏政治参与权。危机：导致贵族与平民、贵族与新兴的工商业奴隶主之间矛盾的激化；社会动荡不安，阻碍经济发展。
民族，民权，民生
乌兰布通之战后，康熙更加重视在战争中发挥火器的战斗威力，使火器营成为清军新的战斗编成。
（1）俄国的形势需要无产阶级夺取政权实现社会主义革命。（2）实行土地改革，并退出战争。
C.科学精神
（2）主要内容和运作程序：法律体系、陪审法庭、律师制度、诉讼制度和规范的诉讼程序等。
B.南宋灭亡
三大人种
B.国共两党对现时期两岸关系的深度思考
可知峰会推动了国际合作，
材料二冷战时期的批评家曾经指责一些军事联盟如北约组织和华约组织推动了高昂的军备竞赛，并使地区冲突一直有转变成超级大国之间核对抗的危险。冷战结束后，赞扬这些军事联盟具有控制冲突升级的能力却成为时尚。
D.唐玄宗前期人口继续增长
B.此时开始实行民族平等政策
对资本主义工商业采取了和平赎买的方式，
咸丰三年（1853年）新收银数相较前两年大大减少，
（1）地位：根据“在上为士大夫，在下为士君子，于人伦修养中产出学术，再由学术领导政治”分析得出中国社会政治及文化的领导阶级。
材料“内立中书省一，
A.“两弹一星”的成功研制
鉴于美苏争霸，
（2）本题考查列强的侵华。解题的关键在于列强发动的侵华战争和签订的条约，结合所学知识回答。
根据这一方针，周恩来与张学良、杨虎城共同努力，经过谈判，迫使蒋介石做出了“停止剿共，联红抗日”的承诺。
表明该运动有相应的机构执行；从第二段的材料可以看出该运动的阶段性特点，
C.领土主权
——摘编自方连庆等主编《国际关系史》
外文名
迫使中国接受二十一条，
五四运动前后，吴玉章从切身革命经验中认识到西方议会制度在中国行不通，各色军阀利用议会民主粉饰专制主义。
故B项错误；德国给世界带来巨大灾难应该是在20世纪，
相关于
文艺复兴时期代表人物但丁被誉为“中世纪的最后一位诗人，同时又是新时代的最初一位诗人”，这与材料中文字“他是旧时代走向新时代的第一位诗人”相符。
（3）依据上述材料并结合所学知识，从政治和经济的角度说明商鞅变法哪些措施“改变了中国历史发展的面貌”?
（4）儒家思想为封建统治阶级提供了整套治理国家和社会的理论思想体系，并保持了长久的生命力。结合上述材料，探究其主要原因。
B.“传统的国家制度”主要是指君主专制制度
相关于
沈晓海
B错误；材料中罗马设立内事最高裁判官，
李世民拔剑砍死野猪，笑着对唐俭说，“天策长史，不见上将击贼耶？
当代著名学者、小说家金庸评价：“皇太极的智谋武略，实是中国历代帝皇中不可多见的人物，本身的才干见识，不在刘邦、刘秀、李世民、朱元璋之下。
C.超越了国家与社会形态差异
B项，由“武周”“无字之碑”可知其描写的是女皇武则天。故B项说法错误。
相关人物
如图形象地刻画了1936年美国电影《摩登时代》的主题。该电影（）
实现与世界经济的全面接轨是在中国加入世贸后，故D项错误。
1966年，中共中央发出开展“无产阶级文化大革命”的决定，全国开始出现动乱局面
建立早期，空军装备主要从国外购买，后来逐步走上国产化道路。1956年，我国仿制成功歼5型歼击机，后来，又制造了各种型号的歼击机、轰炸机和强击机
一位外国领事拿起汤匙舀了一勺，往嘴里一送，烫得两眼发直，吐都来不及；又听得“吱”一声，只见另一位领事的嘴唇也烫出了一圈红红的“花边”，其他客人都给惊呆了。
【重难点分析】
A.美国凭借其实力充当资本主义的保护神
故排在最后。
这是因为实行了家庭联产承包责任制，
材料关于世界现代史的开端，在二十世纪80年代末以来，在我国学术界主要有两种见解，一种认为，二十世纪初，从1900年起，是世界现代史的开端。另一种认为，1917年俄国十月社会主义革命是世界现代史的开端。这两种见解都是从历史唯物主义观点来论析历史分期。
根据“1944年6月6日”“盟军”“海岸登陆”可知这次军事行动为诺曼底登陆。
东迁依靠晋、郑两国。
”可知该文件为《独立宣言》。
武则天画像
使得清政府沦为洋人的朝廷，
（4）三则材料讨论的都是宋元明清时期民族政权与民族关系问题，这些事件及措施促进了统一多民族的发展。
中华法系讲求以礼入法和礼法并施；根据材料二“采取了刑事立法的形式，
【重难点分析】
“存天理，灭人欲”是宋代理学大师朱熹的核心主张，同时他还指出：“官无大小，凡事只是一个公。若公时，做得来也精彩。便若小官，人也望风畏服。若不公，便是宰相，做来做去，也只得个没下梢。”在这里，朱熹实际上强调国家公职人员要（）
1949年底召开第一次全国教育工作会议，决定建立人民教育事业。1957年毛泽东提出：“我们的教育方针，应该使受教育者在德育、智育、体育几方面都得到发展，成为有社会主义觉悟的有文化的劳动者。”材料最能说明当时我国（）
D.新中国三大改造
出生地
C.冷战时期欧共体对美离心力增强
A.克洛维
根据所学可知，
2.太平天国领导人的思想有变化，尤其是以洪仁玕为代表的进步人士，大胆地提出了发展资本主义的方案，在一定程度上超越了农民阶级的局限性。
【重难点分析】
B.开封和杭州
故C项正确；材料时间是1848年，
【重难点分析】
其雍熙景象，使后世想望流连，至于今不能已。
材料1943年举行的开罗会议上，中美两国政府首脑就战后问题进行了一次广泛详尽的讨论，在许多问题上达成一致。
B.儒学的创立是文化继承与发展的结果
（3）请说说图一与图二之间有什么联系？
黄帝，老子，三茅，二葛，王重阳
【重难点分析】
依据所学可知，古巴比伦文明诞生于两河流域，两河流域（底格里斯河和幼发拉底河）为古巴比伦文明提供了肥沃的土壤，使古巴比伦成为世界四大文明古国之一。图片显示了两河流域所处的地理位置，故A项正确。B、C、D三项在图片中均为反映，排除。
【重难点分析】
陈独秀
在第二次鸦片战争前后，俄国趁火打劫，强迫清政府签订了一系列不平等条约，共割占中国东北和西北领土150多万平方千米。
【重难点分析】
D.贵族与平民趋于平等
贝多芬将声乐与器乐结合，开创了交响曲的新形式；将古典主义音乐发展到顶峰，又开浪漫主义音乐的先河，B项正确。
根据材料及所学，实行余粮收集制是战时共产主义的政策，具有明显的过渡性质；建立集体农庄是斯大林模式的产物，不能提高生产率；实行义务交售制破坏了农民的积极性，不能巩固农民经济。
孙中山
（1）根据材料并结合所学知识，简析图中每项制度是如何加强中央集权的。
相关于
A.缺少有效的和统一的政权管理
乡下设里，是最基层的行政单位。
B.荀子、孟子
下图是1926年中国共产党在《农民运动议决案》中提出的农村经济政策，这一政策（）
【重难点分析】
毛泽东说：“大家不应只看到一个广东，湖南也是很重要的。湖南民众组织比广东还要广大，所缺的是武装，现已适值暴动时期，更需要武装。”他强调湖南暴动“纵然失败，也不用去广东，而应上山”。这一思想的提出（）
部分于
《南京条约》中厦门作为五大通商口岸之一，允许英国在厦门自由经商，并且英商进出口货物缴纳的税款由双方商定。题干反映的是鸦片战争后江浙一带传统手工业产品滞销，结合所学知识可知其原因是受到价廉物美的西方工业品的冲击。
相关于
（1）印度巴基斯坦。
（2）变化：由强硬对抗（军事竞赛和对抗为主）到相对缓和（综合国力较量和对话为主）。
法国大革命
【重难点分析】
《天津条约》和《北京条约》等
核心内容
他反对君主专制，倡导君主立宪制；他提倡“天赋人权”，认为人生来就是平等和自由的。
曲辕犁最早出现于唐代，相较于在此之前的犁，曲辕犁犁架变小变轻，而且便于调头和转弯，操作灵活，节省人力和畜力，是农业技术的巨大发展。
《天朝田亩制度》《资政新篇》
【重难点分析】
铁幕演说序幕、杜鲁门主义开始
A.人民公社化运动
【重难点分析】
部分于
战后世界格局
效果：强化了中央集权的封建国家机器（提高了官僚机构的行政效率）；在一定程度上改善了国家的财政经济状况；增强了军事力量。
阻滞了创新精神，
（2）据材料“它和西方的文艺复兴运动一样，采取的相同方式，越过汉唐诸儒，回复到先秦儒典，去重读圣贤著作。”可以得出都深受传统文化的影响。还可以从背景、影响等角度加以考虑。
A.秦代传国玉玺的价值贵重
辛亥革命后的中国，“剪辫子”“改称呼”“易服饰”等社会习俗发生了很大的变化；革命果实被以袁世凯为首的封建军阀窃取，临时约法被废除。
C.反对向西方学习
不过，他们对社会契约中权力的解释还有明显的分歧。
（3）综合上述材料并结合所学知识，谈谈推动世界经济发展的主要因素。
大学出了学术上的“自由”外，还享有免赋税的特权、司法特权和教育自主权，政府不得侵犯学校的财产和师生的人身自由，在教学和学位的授予上，学校的教师不受政治的干预。
A.得到所有国家的大力支持
故B正确；儒家学派创立于春秋时期，
制定东北实边章程，
拿破仑战争侵害了被侵略国家的利益。
A.进行抗日战争
D一二九运动
【重难点分析】
（3）使近代科学摆脱了神学的束缚而向前发展。
个人逐步从外在束缚中得到了解放：无论是宗教的，还是政治的，到19世纪这一过程基本完成，最终，个人的神圣化终于成为习俗和法律。
1956年，中共八大在北京召开，大会确定把党的工作重点转向社会主义建设。
题干中的模式为外部的冲击挑战，
A.表明了社会经济进一步发展
确定了凡尔赛体系未能包括的远东、太平洋区域的帝国主义国际关系体系，
陈寿祺为人愤世嫉俗，对现实的社会问题和官场有深刻的思考。
C正确；程朱理学强调社会责任感，
部分于
从“师夷长技以制夷”的口号，到郑观应《盛世危言》中的《西学篇》，再到20世纪初编著的《新学书目提要》体现了中国人顺应世界发展趋势向西方学习的不断深化；中国人从鸦片战争后就改变了天朝上国的观念。
战国初年
在遭到中国守军的拒绝后，日军悍然向城内开枪开炮。
论证：孙中山的三民主义设计了一个美好的资产阶级共和国方案。
与商朝相关联的历史事件有（）
——摘自百度百科
起止时间
《元史》记载：“掌国庶务，统郡县，镇边鄙，与都省为表里……凡钱粮、兵甲、屯兵、漕运、军国重事，无不领之。”“与都省为表里”的地方行政机构是（）
阐释：近代以来，随着科技进步、经济发展，人类文明程度日益提高。
交接双方
D.中国新民主主义革命
具有“宪法”性质的根本大法
D.“—国两制”构想得到两岸民众的广泛认可
根据图片文字信息“华约和北约”可知当时美苏争霸；根据图片信息“德国”可知苏东剧变，西欧一体化程度加深。可从二战后后世界政治经济格局的变化分析原因。
唐初期
D.农村经济活力增强
相关于
故D项错误。
时事出版社
吕思勉：“秦始皇，向来都说他是暴君，把他的好处一笔抹杀了，其实这是冤枉的。他的政治实在是抱有一种伟大的理想的。”，“秦人致败之由，在严酷，尤在其淫侈。用法刻深，拓上不量民力，皆可诿为施政之误，淫侈则不可恕矣。”
中共七届二中全会的召开
改革开放以后，我国社会主义现代化建设有了极大发展
材料主旨表明宰相不应局限于具体的事务，应抓好国家的大政方针，处理好各方面的关系，其意在缓和统治阶层内部的矛盾，稳定统治秩序，故B项正确。
（3）结合所学知识可知，《西游记》中孙悟空的形象反映了人民群众对上层统治的不满；《西游记》以唐代玄奘西行取经的故事为原型。
比较表中的历史信息，提取其中一条信息，并结合所学知识予以说明。
B.机构独立，自成系统
隋唐时期的思想文化上承魏晋，出现了新的趋向，对后世影响深远。“新的趋向”主要是指（）
【重难点分析】
【重难点分析】
与材料中的“欲以灾异符命戒惧人主，
历史文物承载了丰富的历史信息。下图文物见证了（）
分析题干中的“只是后世怕寒饿死，故有是说。然饿死事极小，失节事极大。”可知上述思想反映的是个人休养要以敬畏天理为准则，才能达到圣贤之道。当人的私欲与准则发生冲突时，就要“存天理，灭人欲”。
棉纺织技术
A.基本实现了城市化
列宁指出，商业“是我国经济生活的试金石，是无产阶级先头部队同农民结合的唯一可能的环节，是促使经济开始全面高涨的唯一的可能的纽带”。为此，苏维埃俄国调整了当时的经济政策，这一政策（）
【重难点分析】
（4）后期传播的马克思主义思想，启发了中国先进的知识分子，使他们选择和接受了马克思主义作为拯救国家、改造社会和推进革命的思想武器。这是新文化运动最重要的成果。
一岁之收常过缦田亩一斛以上，善者倍之。
1951年9月，人民解放军先遣支队进驻拉萨，受到西藏地方政府和市民的热烈欢迎
xa0后秦王政派王翦带60万大军出征，大破楚军于蕲（今安徽宿县东南），迫使楚将项燕自杀。
1990年纳米比亚独立
提倡从人的心理感受出发，
（1）材料一：文景之治。材料二：开元盛世。
.唐朝重视对宰相权力的限制
（3）结合所学知识可知，四大文明古国中，除了中国之外，其余文明在发展的过程中全部中断了，这是由于其开阔平坦的地形无法地域外族的入侵；农业自然环境的过度开发导致农业发展萎缩。
……本党为实现中国人民之惟一的需要，统一政府之建设，巩固国民革命根据地，不能不出出师以剿除卖国军阀之势力。
不利于经济发展，
材料三罗马帝国时期查士丁尼皇帝敕定的《法学总论》中明确界定：“法学是关于神和人的事物的知识，是关于正义和非正义的科学。
B.刘邓大军挺进大别山
A.资产阶级革命派开始形成
三国两晋南北朝时期的文化发展
600同盟国总士兵阵亡:3
【重难点分析】
（1）三次科技革命的发生相继使人类社会进入什么时代？
（3）红军三大主力（或甘肃会宁）
D.1978年农村经济体制改革运动
出版时间
3.人权宣言和推动非殖民化
毕业院校
（2）就上述材料而言，20世纪五六十年代我国核武器研制成功对我们今天实行“科教兴国”战略有何启示？
【重难点分析】
由“谁知辽海消兵日，正是军民痛哭时”可知描述的是辽东战役和黄海海战。由“不信中原力己疲，忍将和局误师期”并结合所学知识可知，黄海海战中国主力尚存，但李鸿章“避战自保”最终导致北洋海军全军覆没，故该战争是甲午中日战争，故C正确；其他选项均与材料不符。
美国政治取两国之长，
可以选择世界需要多元或单极国际国币体系，
阅读材料，完成下列要求。
这一发展战略必将促进中国经济结构的进一步优化，强进的推动中国经济的发展和现代化进入新阶段。
毛泽东
但我军在正确作战方针的指导下，大量歼敌，粉碎了敌人的进攻。
二者均是反封建斗争，
其思想没有偏离人文主义方向，
次兄：武元爽
相同之处：推翻了封建君主专制制度；建立了资产阶级共和国。
从材料中的高校入学履历，可以看出张卫红出身贫农，文化程度仅为小学，而且从评语的“阶级立场”“农村锻炼”等导向性来看，并结合所学知识，文化大革命期间，高考制度被废止，不需要文化课考试就可以上大学，只要有群众推荐、领导批准和学校复审。
加速了封建地主阶级的衰弱，
A.宋代农产品商品化有了质的飞跃
A项对应的是四一二和七一五反革命政变；B项与西安事变无关；西安事变标志着抗日民族统一战线的初步形成，排除D项。
对于土地兼并和逃亡的农民，也采取比较宽容的政策。
北宋兴起的景德镇，后来发展成为著名的瓷都；北宋前期，四川地区出现交子，这是世界上最早的纸币。从唐朝中后期开始的经济重心南移到南宋最后完成。
政府才在人们中间得以建立，
汉武帝时期为了加强对地方的控制，将全国划分为13个州部，置刺史一人，代表中央监察地方。
D.农业集体化影响农民生产积极性
【重难点分析】
B.书写材料的不同
C.张、杨逼蒋抗日，西安事变爆发
【重难点分析】
少年康熙的画像顺治十一年三月十八日（1654年5月4日）玄烨生于北京紫禁城景仁宫，是顺治帝的第三子，其母孝康章皇后佟佳氏时为庶妃。
荷兰：凡高（“扑向太阳的画家”）的《向日葵》
所属洲
《内经》反复强调人“与天地相应，与四时相副，人参天地”。认为作为独立于人的精神意识之外的客观存在的“天”与作为具有精神意识主体的“人”有着统一的本原、属性、结构和规律。因此，《内经》的天人合一观是《黄帝内经》天道观的目的所在。
1937年8月上海等地大量的民营工厂在国民政府的组织下开始内迁，多数厂家内迁到四川、湖南、广西、云南等省，个别厂家在共产党帮助下迁到陕甘宁边区。这反映了（）
20世纪30年代，美国每周有成千上万的人去电影院，轻歌曼舞的幻想型影片备受欢迎，当红童星秀兰邓波儿通常在电影中扮演孤儿去感化富人。这一现象（）
中文名
C.罗马法对世界多国的法律产生了重要影响
根据材料及所学，新航路的开辟，推动了欧洲由封建社会向资本主义社会过渡；推动了殖民扩张和海外市场的扩大，提供了英国工业革命所需的一些条件；发现了美洲新大陆，奠定了美国资产阶级革命的基础。材料是站在全球化的角度分析新航路开辟对西方资本主义发展的影响。
康熙帝
反传统和反理性，重视艺术家内心的“自我感受”和“自我表现”，流露出艺术家复杂的心理特征。
西欧各国都缺乏单独与美国相抗衡的实力，
（4）日本大化二年，孝德天皇宣布实行国制改革，史称“大化改新”。
B.巨鹿之战
C.处于贸易中心地位
节日类型
齐国征伐楚国，楚国派人对齐军说：“你们在极北，我们在极南，真和放佚马和牛，牝牡不能相诱相逐是一个道理，不料你们会来我们这里，究竟为了什么呢？”
第一小问，
纲领性文件
后来秦始皇渡黄河，癫痫病发作，后脑壳撞在青铜冰鉴上，加重了脑膜炎的病情，人处于昏迷状态；当车赶到沙丘后第二天，赵高、李斯发觉秦始皇已死去多时。
五、六千年前
从那个时候开始，
故A错误；1941年苏德战争爆发，
蒸汽时代
（2）1949年12月，毛泽东出访苏联，与苏联领导人进行会谈。
彼得盖伊在《启蒙运动》一书中认为：“在文艺复兴时期的文人中间，完全世俗的、完全清醒的世界观，相对来说是很少见的……神圣的东西仍是文艺复兴时期雕塑家、建筑师和画家的中心主题。
根据时间6世纪起，唐文化对日本文化变革产生了重大影响，唐朝先进的制度推动了日本的政治改革，日本大化改新的许多政治制度以唐朝为蓝本。
B.格物致知，自我修行
B.李斯作为丞相，其所作所为无可厚非
根据所学知识可知，隋文帝统一全国后，发展经济，编订户籍，统一南北币制和度量衡制度；加强中央集权，提高行政效率。由此判断，A、B、C三项均为隋文帝的措施，不符合题意。D项“开通大运河”是隋炀帝的成就，故选D项。
由材料信息“实现了土地集体所有权与经营权的分离以户为单位”等可知，“新型农业耕作模式”指的是家庭联产承包责任制。
【重难点分析】
（3）根据材料一并结合所学知识，说明西欧是如何摆脱“卒子”地位的。
托尔布津不理。
揭示复杂矛盾的内心世界；现实主义偏重向外，
根据所学知识，1978年，党的十一届三中全会确立了以扩大企业自主权为主要形式，调整国家与企业之间利益关系的国有企业改革方针，在企业内部建立各种形式的经济责任制，在企业领导体制上实行厂长（经理）负责制。
如今，修葺一新的纪念馆花木扶疏、竹影婆娑，景色宜人，颇受游客青睐。
战略导弹部队
关汉卿、马致远、白朴等
（3）宣政院是元朝掌管全国佛教事宜和藏族地区军政事务的中央机关。忽必烈始置总制院，后改为宣政院。从此，西藏地区正式成为我国中央政府直接管辖的一个地方行政区域。
材料二贵院并不是由全国人民选举出来的。
意大利
A.经济方面
（3）由于广泛使用铁农具和牛耕，耕地面积和农业产量大幅度提高，使单位生产和个体经营的特色的小农阶层成为社会基础的可能，井田制中“千耦其耕”的奴隶集体耕种的方式已经不适应生产力发展，而分散的，一家一户制的封建经济形式兴起了。
甘嗜：种植甘蔗及制糖、养蜂的方法
（1）陆上丝绸之路。海上丝绸之路。原因：经济重心的南移；西复等民族政权切断了路匕丝绸之路；航海造船技术的进步等。
（2）重男轻女的观念。
【重难点分析】
经济重心的南移到南宋时最后完成。
C.《马关条约》
【重难点分析】
李世民为帝之后，积极听取群臣的意见，对内以文治天下，虚心纳谏，厉行节约，劝课农桑，使百姓能够休养生息，国泰民安，开创了中国历史上著名的贞观之治。
主要国家
【重难点分析】
苏联要中共力促事变和平解决，
议会之选举应是自由的。
【重难点分析】
（3）联系史实可知，
其次进行观点的评速：可以从马克思主义理论对无产阶级政权的论述以及苏俄的实践、作者的立场两个角度进行论述。
D.文学艺术水平的高超
【大刀阔斧，推新法】
（2）三省六部制。
（4）30多万。法西斯是残酷、灭绝人性的。
从一定意义上说，中国近代史就是传统文化在西方近代文化的冲击和影响下向近代文化过渡转变的历史，也是传统与西化相斥相纳的历史。
D.元代的诗坛相当兴盛
【重难点分析】
材料中朱熹想说明的是秩序关系有利于维持家庭和睦和社会稳定，他的思想体现出的是理学思想，来约束人们的生活品行。
D.三司使
没有涉及蚕桑业受外国控制的内容，
根据材料并结合所学知识，指出第一次世界大战后和第二次世界大战后惩处的战争责任对象有何不同。
（4）中共十一届三中全会以来，中国的社会主义建设走上了一条怎样的发展道路？
（1）本题考查《开罗宣言》相关知识。
【重难点分析】
古巴人民通过武装斗争，
七，杜谗口。
题干中的“地理大革命”指的是新航路的开辟。
甲午战争失败后，
马克思主义的诞生
代表人物
而意识流派的语言结构遵循的是柏格森的‘心理时间’，牛顿时间完全被打成碎片，按心理活动予以重新组合。
1842年8月29日
李渊宫闱禁中的是否检点。
材料二《大公报》也大谈苏联，还把《苏联五年计划奋斗成功史》誉为“记者不可不读”之书。
相关人物
海上丝绸之路的发展有利于唐宋的对外贸易；促进了广州在唐宋时期新行业的发展；提升了唐宋在世界经济中的地位；外国人进入中国居住生活，有利于唐宋时期中外的经济文化交流；有利于中国文化的传播和中国社会经济的多元化发展。
A.社会治安明显好转
材料二
垂拱三年（687年），正当武后忙于篡位时，吐蕃又占领了安西四镇，其前锋直达敦煌。
1954年，为相应国家实行“三大改造”的号召，同仁堂的经理乐松生以大局为重，顺应历史潮流，带头实行公私合营，受到毛泽东的高度赞扬。公私合营后，同仁堂在生产、销售规模和开发新药等方面都有了进一步的发展，成为我国最著名的中药企业之一。
A.可以弱化国民党在中国国内的影响力
【重难点分析】
禁止掠夺人口为奴
1487—1488年，沿非洲西海岸南下，绕过非洲最南端，进人印度洋，归途中发现好望角
C.三种字体演变体现古人对科学认识的进步
（2）废除了农奴制，使俄国走上了资本主义道路，维护了俄国的大国地位。改革不彻底，保留了大量的封建残余（维护沙皇专制统治）；农民没有得到真正的公民权利。
请回答：
长安二年（702年），武则天于庭州置北庭都护府（今新疆吉木萨尔北破城子），取代金山都护府，管理西突厥故地，仍隶属于安西都护府，巩固了唐朝中央政府对西域地区的管辖。
D.使议会席位分配趋于合理
也即意味着反抗封建神权，
快来检测学习效果，判断下列观点的正误吧！
——摘自张鸿石《论近代民族主义与中国外交》
毛泽东在中共七大上说：“俄国在十月革命胜利以后，还有一个时期让资本主义作为部分经济而存在，而且还是很大的一部分……我们的同志在这方面是太急了。”毛泽东旨在（）
C.领土主权
历史地位
A.反映国共两党的心声
B.等级制度促进社会进步
徐念福
外文名
相关人物
分权学说
21世纪初社会主义市场体系基本建立，
A.出现土地兼并现象
18世纪中后期，英国率先开始工业革命，资本主义迅速发展。
D.虔信天学泛爱众人富国利民树贤范，深研博物躬行农政学贯中西创伟功
历史上有两种民族同化方式，一种是强制同化，另一种是自然同化。
C.《中华民国临时约法》
C.削弱地方政府权力
结合所学，1993年欧洲联盟成立，由经济一体化向政治一体化迈进。
东八区
材料一18世纪上半期，随着启蒙运动从英、法向整个欧洲的扩散，德国思想文化界的精英们也汇入启蒙运动的洪流之中。
“人民之贫富则系于物产之多寡，而物产之多寡又起因于是否鼓励人民之工业。”的大意是人们的财富取决于生产物品的多少，生产物品的多少取决于鼓励本国人民工业的发展程度。结合日本明治维新的经济措施来回答。
香港某中学历史教材《新理论中国历史中四上》中提到：“周天子具有‘一尊’的统治地位。诸侯必须服从天子的命令。”材料中的“诸侯”产生于（）
有时还需要从旧的手段和方法的范围上加以拓展；同样，
本题可以采用排除法，结合所学知识可知，北京人使用的石器是打制石器，并非磨制石器，因此可以排除。
开放广州、厦门、福州、宁波、上海五处为通商口岸
古代儒家学者批评现实政治，往往称颂夏、商、周“三代”之美，甚至希望君主像尧、舜一样圣明。这表明了儒者（）
故B项错误；城市经济体制改革全面展开是1984年，
“一是爱国主义者想看到一个新中国傲立于世界民族之林”标志性事件指的是新中国成立；土地改革后，封建地主土地所有制转化为农民土地所有制，提高了农民的生产热情。
（1）根据材料一并结合所学知识，概括中国古代户籍管理制度的特点并简要分析其影响。
（1）根据材料并结合所学知识，概括清政府“预备立宪”的背景。
材料一第一次世界大战结束了，在许多国家的人民付出了巨大代价后，世界取得了暂时的和平。战后的世界是否能够维持持久和平？世界怎样才能找到自己的持久和平之路？人们在不断思考……那些主导着世界发展方向的国家作出了影响整个人类社会的重大决策。
胤礽二度被废之后，胤禛看到胤礽绝无复立之可能，开始结党营私，窥视储位。
【重难点分析】
新中国外交政策的成熟
巴门市立学校，爱北斐特理科中学
【重难点分析】
有严格的“贵族朝会的列位礼节”，
D.欧俄均衡的世界
【重难点分析】
C.允许农民进行农产品交换
【重难点分析】
电视剧《铁甲舰上的男人们》吕颂贤饰演邓世昌。
统一了女真各部
材料中未涉及我国的社会主义改造受斯大林模式的影响，
材料三中国传统农业是在国家全力倡导、监督下得以发展成为一种进步的形态。
阅读材料，回答问题。
C.三民主义思潮流行
C.《中华人民共和国宪法》
.抨击“海上马车夫”荷兰对海洋航线和贸易的垄断
B.手工业兴盛
7月1日0时整，激动人心的神圣时刻到来了：中国人民解放军军乐队奏响雄壮的中华人民共和国国歌，中国国旗和香港特区区旗徐徐升起。
A.有效防止了君主乾纲独断
汉末至唐代，婚姻受门阀制度影响极大，讲究门当户对，士庶不婚；宋代时，婚姻“不问阀阅”，士庶婚姻成为风俗。这一婚姻观念的变化主要源于（）
B.使初等教育得到逐步普及
【重难点分析】
（1）措施：青苗法；募役法；方田均税法；市易法；农田水利法。实质：以敛财的手段增加政府财政收入。结果：失败。主要原因：触犯了统治阶级的既得利益（大地主大官僚的反对）。
【重难点分析】
（1）主要从新经济政策的基本史实分析回答。
故A项错误。
B.表明诸侯各国经济交往频繁
有利于构建战时经济体制
进入60年代，改革带来的各种矛盾日益突出。
材料反映的是全国社队企业（乡镇企业）有了较大的发展，这主要得益于国家对计划经济的改革，故选C，排除A。当时国家政策的调整主要是下放权力，而不是宏观调控，排除B；1981年底市场经济并没有确立，排除D。
历史意义
C.英国首相是国家的权力中心
【重难点分析】
按照秦法，误期都要处死。
A.欧共体的成立
中文名
笔法婉约流畅，意态纵横。
【重难点分析】
使节往来：新罗派遣使节和大批留学生来唐（崔致远）
联系所学可知，清政府于1912年退出历史的舞台；这段时期，中国近代民族工业得到快速发展，内因是辛亥革命冲击了封建制度，“实业救国”思潮的推动；外因是一战期间，欧洲列强暂时放松了对中国的经济侵略，民族工业从而迎来了发展的“黄金时代”。
彼特拉克认为爱情、追求人间的幸福与热爱上帝、追求永恒幸福同样重要，
B.美国已丧失了世界霸主的地位
毛泽东、董必武、李达等13人
材料1926年，国民党中央及各省市联席会议作出关于“减轻佃农田租百分之二十五”的决定，史称“二五”减租。
著名人物
第二，确立严格的考核制度，加强对地方官吏的管理。
到了后期，秦始皇迷恋长生不死之术，笃信命数。又说海上有蓬莱、方丈、瀛洲三岛，是神仙居住的地方，有“不死之药”，服后便可“长生不老”。秦始皇想成为“长生不老”的神仙。有些怪迂苟合之徒，如卢生、韩终、徐福、侯生，都投奔秦朝。
回答本题时要注意“共同结果”这一限定词。
部分于
新中国成立以后对农村生产关系的四次调整
C.玄武门之变
C.技术因素是实现经济全球化最重要原因
发电机
对此，康熙帝曾把“三藩、河务、漕运”作为其时三件大事，并亲自书写成条幅，悬挂于宫中大柱上。
为红军长征的胜利作了准备；遵义会议纠正了王明、博古等人“左”倾领导在军事指挥上的错误，
1、集中行政权。
在城市里搞群众教育被视为叛逆而遭禁止，陶行知就到农村进行教育和推行农村复兴计划。
（3）主要表现：借鉴美国三权分立的资产阶级的共和政体，建立南京临时政府。颁布《临时约法》依据国情，实行责任内阁制。
汉武帝时期，改变了过去郡国贡赋各自为政的办法，统一派遣官吏将所要征收的贡赋，折成当地出产丰饶的土特产品收上来，一部分运往京师供应朝廷，另一部分像商贾那样运往需要这些物品的地区转手获利。这一措施（）
其他形式
（1）材料一信息反映的历史事件是五四运动。通过分析材料一中的口号“拒绝在和约上签字”，我们可以判断出这个和约指的是巴黎和会上签订的《凡尔赛和约》，巴黎和会上的不公正待遇，引发了中国的五四运动。
外文名
造纸术的外传、指南针的外传、火药的外传、印刷术的外传
舰艇远航训练是海军官兵的必修课，特别是到深海大洋中去摔打。
材料二陕甘总督左宗棠说：“天山南北两路粮产丰富，瓜果累累，牛羊遍野，牧马成群。煤、铁、金、银、玉石藏量丰富。所谓千里荒漠，实为聚宝盆。”
B.二月革命是一场最彻底的资产阶级民主革命
【重难点分析】
D.知道近代科学技术方面的重要成就
“四个全面”战略布局是新形势下中国共产党治国理政的总方略，为实现中华民族伟大复兴的中国梦提供了理论指导和行动指南。
阐述：行省采用了犬牙交错的划界原则，
A.农民生产自主权的扩大
外交；1949版护照采取了中俄文对照，体现“一边倒”的外交政策；1971版护照改为中、法、英文对照，体现了中国逐渐与更多西方国家建立外交关系；1980版护照的使用范围为“前往世界各地有效”，说明我国与世界绝大部分国家建立了外交关系。
在军事上，李世民多次对外用兵，先后平定突厥、薜延陀、回纥、高昌、焉耆、龟兹、吐谷浑等，由是唐朝声威远播，四方宾服。
相关于
仔细观察图片可知，图片反映的是八国联军抢夺大量白银的情景，这体现了侵略者对中国财富的洗劫。
C.小农经济加速解体
【重难点分析】
（2）危机：黑人奴隶制的实行使美国面临分裂的危机。教训：居安思危，要有忧患意识；稳定是社会发展的前提。
题干描述的是宗法制的意义，关键信息是“定之于天，争乃不生”。宗法制的核心是嫡长子继承制，用血缘嫡庶两个系统来分配政治权力与财产。由此可知，“天”乃是决定嫡庶身份的天命，故C项正确。
埃及和美国的关系在一定程度上扩大了美国对中东地区的影响，
D.社会贫富差距进一步拉大
相关于
爵以酬功”的做法，
C.性善论
根据《自然哲学之数学原理》中“圆锥线上的运动”“曲线的轨道”等方面概括回答。
1862年《纽约晚邮报》写道：“在美国政府行政系统，总统大胆地乐于承担一切责任，在很大程度上打消了大家共同负责的想法。从最上边发号施令，要下边行动，有时内阁官员对这些号令并不同意。”出现上述情况是由于（）
【重难点分析】
这些均属于西方国家的平等交往的礼仪，
秦王政十九年（前228年），秦军攻破邯郸。
关于“文化大革命”说法正确的是（）
而材抖没有涉及其他制度创新，
【重难点分析】
A.出现了一些比较成熟的手工工场
【重难点分析】
从反面反映出繁琐的教会仪式严重阻碍了工商业生产，
【重难点分析】
A.数学领域
唐玄宗
D.否定一切外在权戚
工业发展形成了完整的体系。
【】（2）太阳历是古埃及人创制的，罗马统治者查理对其作了修改，制定了儒略历。
故A项错误；结合所学知识，
洪仁玕
始建于崇德八年（1643年），顺治八年（1651年）竣工。
三国鼎立指的是曹魏、蜀汉、孙吴三国鼎立
1950年6月25日，朝鲜战争爆发。10月，以彭德怀为司令员的中国人民志愿军跨过鸭绿江，开赴朝鲜前线。“为什么战旗美如画？英雄的鲜血染红了它！为什么大地春常在？英雄的生命开鲜花！”反映的正是中国人民志愿军爱国主义和革命英雄主义的精神。
相关人物
建立者
【重难点分析】
【重难点分析】
材料中提到“......是为了使各方都能注意到交易的重要性，并使证人可以因此而获得深刻的印象”，可见罗马人强调形式和仪式的重要性，故这段话可以用来说明罗马法重视程序的原因。故C项正确。
关于监察官员的遴选，司马光说：“凡择言官，当以三事为先；第一不爱富贵，次则重惜名节，次则晓知治体。”他主张（）
皇九子：爱新觉罗福临（1638—1661），孝庄文皇后博尔济吉特氏，清世祖章皇帝。
C.赤壁之战结束后
另一妇女向画面中央奔跑，惊恐与狂怒布于全身；左边有一母亲，她手托被炸死的婴儿，在啼哭呼号。
D项，该选项说法错误，关于中国到底应该走何种道路的分歧在当时一直存在。
伯利克里
【重难点分析】
D.《和平鸽》
郑和下西洋为为船队庞大，船多人多；新航路的开辟为船队很小，船少人少
【重难点分析】
（5）科学技术是第一生产力，推动社会的进步。我们要学习科学家勇于创新，努力探索、勤奋、善思的精神品质。科学技术改变了人们的生活等。
相关人物
开创者
1912年，中华民国建立，以1912年为民国元年，改用公历。因此，民国十五年即1926年。
十一届三中全会批判了“两个凡是”的错误方针，高度评价了关于真理标准问题的讨论，确立了解放思想、实事求是的思想路线。
结合所学，
C.墨子的“除乱尚同”说
历史意义
“两弹一星”
A.宗法血缘关系得到强化
张骞通西域后，中国同西亚和欧洲的通商关系开始发展起来，“丝绸之路”开通。
A.古代希腊文明
材料三国家用人之法，非进士及第者不得美官。
D.执法无准、量刑无据
大运河
D.一战后经济呈现虚假繁荣
俄国侵占我国大片领土
D.借助传统宣扬托古改制的思想主张
《春秋繁露》曰：“大富则骄，大贫则忧……使富者足以示贵而不至于骄，贫者足以养生而不至于忧，以此为度而调均之，是以财不匮而上下相安，故易治也。”在此，董仲舒提出的治国理念是（）
（1）培养目标：材料一注重培养儿童的伦理道德和行为习惯；材料二注重儿童自由发展（或个性发展），培养其独立思考、发现问题的能力。主流思想：材料一反映儒家思想（理学）；材料二反映启蒙思想（答“自由、平等、民主、科学的思想”或“理性主义”也可）
提升火炮的设计，
德意志1871年宪法规定：联邦议会由各邦成员代表组成，德意志皇帝以帝国名义宣战，必须取得联邦议会的同意，除非联邦的领土或其海岸已遭受攻击。材料表明近代德国（）
A.《授时历》的颁行比现行公历早300年，所以中国古代科技水平领先世界
（5）综合以上三则材料，你认为中国要全面建成小康社会应在哪些方面继续努力。
主张恢复西周社会秩序；根据材料二“最重要的是礼跟仁的结合”得出主张“仁“礼”结合；墨家思想：根据材料二“官无常贵，
根据材料中的邮票主题可以看出15、20、40周年的主题都突出了中国共产党在抗战中的地位；50周年的主题——“台儿庄大捷”“百团大战”“华侨捐献“等体现了中华民族团结抗战的伟大力量；60周年的主题中根据”全民抗战”“中流砥柱”“诺曼底登陆”“攻克柏林”，
解答本题首先要明确写出所拟论题，阐述过程须有史实依据，做到条理清晰，言之有理。
D.保证了盐业市场的稳定
根据材料时间“1920年”和结合所学知识可知与新文化运动倡导文学革命有关，故C项正确。
C.世界控制权的争夺日益激烈
在东京建立革命组织——中国同盟会，它是中国第一个全国规模的资产阶级革命政党，大大推动了全国的资产阶级民主革命运动
“有力量者应该有所获，能有所获者应该保持所获”的意思是有能力的人可以生存下去，符合优胜劣汰的观点。
A.依财产多寡划分公民等级
伽利略认为，在讨论自然界的现象时不应当从《圣经》的权威地位出发，而应当从明智、有理性的实验和必要的演示开始。因为，无论是《圣经》，还是自然界都同样出自神旨。这反映出伽利略（）
第一次工业革命中瓦特改良蒸汽机，解决了工业发展中的动力问题，出现了发明和使用机器的热潮，新式交通运输工具蒸汽轮船、火车的发明，使得各地经济文化交流更加密切。
（1）当时中国的大部分知识分子只认识到了西方技术的先进，没有意识到改革制度的重要性。中国当时进行的洋务运动就使只学习西方的技术。
从材料“从1848年起经济革命席卷了整个欧洲大陆，
第二小问不同点，
当时的清政府只是刚刚在一些国家设立领事馆，
东欧和西欧；中国也不再是苏联的卫星国或地位较低的伙伴……对最近的将来来说，
故C项错误；该观点提出时期，
A.创新宏观调控思维
（1）会议：中国共产党第一次全国代表大会。联系：1921年7月，中共一大在上海秘密召开期间，因受法租界巡捕的干扰，遂转移到浙江有嘉兴南湖的一艘游船上，继续举行，最终完成会议议程。
分析题干可知，材料强调宗教改革的意义。题干中“唯独把荣耀归给上帝”说明了宗教改革否定了教皇的权威。“宣扬因行称义”是传统的基督教的主张，树立了教皇的绝对权威；“为资产阶级革命奠定理论基础”的是启蒙运动；创立新教教派是宗教改革的结果之一。
（1）思想：启迪国民自由思想，实行人民政治革命，实现真正的共和。原因：新文化运动冲击了封建思想的统治地位，使人们的思想得到解放；五四爱国运动促进了中国人民的民族觉醒；中国民族资本主义的发展；受西方民主思想的影响；北洋军阀统治下政治腐败。
（2）比较材料三中内藤湖南和斯塔夫里阿诺斯对宋代商业革命的历史地位的认识有何不同？你同意哪种观点，请说出你的理由。
A.防范西方对华的经济侵略
划分和整顿行政区划和机构，把国都划分为六个工商乡和十五个士乡，共二十一个乡。
局限性
开始标志
【重难点分析】
D.原子弹
交战双方
钱乘旦在《走向现代国家之路》一文中指出:“从血统上说，王位的新主人是詹姆士的女儿和女婿，这样就保留了斯图亚特的族谱，但王位的内容却因此起了变化。”不能反映“王位的内容起了变化”的是（）
邓小平说：“农村改革有两个省带头，一个是四川省，那是我的家乡；一个是安徽省，我们就是根据这两个省积累的经验，制定了关于改革的方针政策。”材料中所说的“农村改革”是指（）
根据材料信息“凡未经国会同意”“以国王权威停止法律……为非法权力”可知，英国国王受议会制约，体现了议会至上的原则，故D项正确。A项说法错误，排除；B、C两项材料无法体现，排除。
国家主席习近平为他颁奖。
D.中国特色社会主义的探索与成就
D.批评与自我批评
洋务运动
D.美国想按照实力确立自己在世界上的新地位
到了12世纪，参与扩大到工商业主（新贵族）、骑士，以及从理论上，所有具有一定财产的自由民。
达尔文
材料二1780年，英国的铁产量还比不上法国，1848年已超过世界上所有国家的总和。
【重难点分析】
（2）1936年苏联新宪法的颁布。
【重难点分析】
真正的科学精神，是要从正确的批评和自我批评发展出来的。真正的科学成果，是要经得起事实考验的。有了这样双重的保障，我们就可以放心大胆地去做，不会自掘妄自尊大的陷阱。
唐太宗李世民（公元598年1月28日
（3）欧洲航海家勇于实践、勇于创新和团结协作精神十分值得我们学习。
据材料信息并结合所学知识，
B.政务运行模式完备
中文名称
“门罗主义”成为美国外交政策的基石，成为美国对外，特别是对拉丁美洲外交的行动指南。
古代的文字
【参考答案】
巴黎公社
B.《人权宣言》
1909年赴美留学，归国后投身于棉纺业，先后集资创设了上海德大、厚生等纱厂，上海中华劝工银行、维大纺织用品公司，又与人共同设立郑州豫丰纱厂，发起组织华商纱厂联合会及上海华商纱布交易所。
何不为直截了当之共和，
上面的雕刻以龙为主题，有游龙、对称双龙、蛟龙穿岩等。
外文名
C.民族大交融与逐步走向统一
【重难点分析】
返回后，以总兵记名简放，加提督衔。
（2）作用：推动了人文主义的发展；打破了经院哲学的束缚，世俗哲学兴起；催生了近代自然科学；崇尚理性，为宗教改革和启蒙运动奠定了思想基础；对地理大发现的到来起了推动作用。推动了欧洲思想解放和文化教育的繁荣，为欧洲资本主义社会的产生奠定了基础。
《两仪殿赋柏梁体》
示例二：论题：行省制有地方分权色彩，不利于中央集权。
与会各国签订了《四国条约》《五国条约》《九国公约》，构筑了列强在东亚和太平洋地区国际关系的新格局。
B.北京人
（1）由材料一中“60年代，……的人数却迅速增加”说明了第三产业发展迅速，第一、二产业人数下降。
相对论
（3）可以从洋务运动创办的相关企业以及洋务运动的积极作用回答。
开始时间
不在于遵守教会规条，
欧洲启蒙思想
1.抗日战争中的两条路线
到强调书法的审美功能（重追求），
察举制有助于社会阶层间的流动，
西周末年，王室衰微。
埃及镑
“三个代表”重要思想
B.确定了国家的社会性质和基本政治制度
《慕尼黑协定》的主要教训是（）
反过来马克思主义在中国的传播为中共成立奠定思想基础，
相关于
综合性图书
开始时间
D.有着广泛的社会基础
盘庚迁殷
废除私有制，
【重难点分析】
20世纪30年代，国共两党的两次谈判之一
（2）第一小问根据材料和所学知识可知，唐朝选官制度是沿袭隋制，即科举制度，是将读书和做官联系在一起，即读书人通过朝廷的科举考试成为政府官员。
武则天是一个有自知之明的人，
而呼和浩特、乌鲁木齐等称谓则没有民族歧视，体现了新中国民族平等的政治内涵。
D.在古代欧洲
唐朝末年，火药开始运用于军事。
（1）美国：里根上台后，提出“遏制”政策，鼓吹“以实力求和平”，提出“星球大战计划”，对苏联进行意识形态上的“十字军讨伐”。
根据材料中英美的斗争内容可知是召开布雷顿森林会议。布雷预森林体系的建立推动第二次世界大战后的经济向着体系化、制度化方向发展，D正确。
D.有利于第二次世界大战后世界经济秩序的体系化
”“不复以中国之是非”为评判准则，说明他已超越华夏中心主义。
他认为，美、苏、中、西欧和日本是世界的五个力量中心。
阐述了宣言的目的；高度概括了当时资产阶级最激进的自然权利学说和主权在民思想；历数英国殖民统治的罪状，说明北美殖民地人民是被迫拿起武器的；庄严宣告北美独立。
【重难点分析】
革命派的多数成员未认识到民权主义和民生主义的重要性，
条约内容基本上反映了两国政府的主张，并符合双方的利益。
——康有为《与朱一新论学书》
基辛格说：“世界新秩序之所以不同于旧秩序，就是因为它不由超级大国主宰，而是有很多权力中心，每一个都独立活动。美国既是超级大国，也不是超级大国。”这说明了当今世界政治格局是怎样的？
秦始皇采用这种措施是为了加强思想控制，维护中央集权的君主专制，其实质就是思想文化专制。
相关于
C.《南风报》
材料二甲午战争前同时出现了三种工业化的推动和参与势力，并形成了三种资本形态。
南宋时期，我国开始把磁针与区分方位的装置组成一个整体，这种仪器在近代叫罗盘。这样，舟船遇“风雨晦暝时，惟凭针盘而行”。罗盘这一装置（）
B.经济全球化带来世界范围内的制度变革
线形文字
第二小问，结合所学知识可知，前者是八股取士，扼杀了人们的思想；后者是启蒙运动时期，高举理性主义的大旗。
【重难点分析】
1945年8月，中共中央在《对目前时局的宣言》中提出了新时期中国人民的任务是“巩固国内团结，保证国内和平，实现民主，改善民生，以便在和平民主团结的基础上，实现全国的统一，建设独立自由与富强的新中国”。这一任务提出的理论依据来源于（）
甲骨文是汉字的书体之一，也是现存中国最古老的一种成熟文字。
（1）近代中国在学习器物层面上，提出了什么口号？在学习制度层面上，结束了中国两千多年封建帝制的历史事件是什么？如图所示，第三层面空白处应该填写什么内容？
A.古埃及
我国处理民族关系的原则是（）
A.东起山海关，西至嘉峪关
C.维护多数人利益
第（2）问材料一中“贞观”是唐太宗年号，由此可知该事件发生在唐太宗统治时期。唐太宗以较为开明的民族政策，赢得各族的拥戴，被尊奉为“天可汗”。
《满洲编年纪要》：周沆撰
【重难点分析】
”以赵过为搜粟都尉。
符合题意；“天赋人权学说”产生于18世纪的启蒙运动时期，
阅读下列材料：
中文名
依据材料“1848年”“新的社会主义理论诞生”结合所学，1848年马克思和恩格斯共同起草的纲领性文献《共产党宣言》的发表，标志着马克思主义的诞生；《人权宣言》的颁布的时间是1789年；巴黎公社的建立的时间为1871年；十月革命胜利的时间为1917年。
唐玄宗的治国政策和措施
故A项正确；B项与材料“一切企业主已经逃跑或已停业的工厂和作坊”不符，
经济方面
C.是中国共产党人集体智慧的结晶
代步、运输
是我国发展空间技术的一个良好开端.是毛主席无产阶级革命路线的伟大胜利，
【重难点分析】
C.制止侵害人类安全的罪行
（1）北京见证了中华民族近代的屈辱与灾难，试举出近代史上列强两次入侵北京城的战争名称。
【重难点分析】
A.彼得格勒起义
开始时间
中文名
广州黄埔岛
启迪：科学技术是巨大的生产力；科学技术推动社会进步；我们要学习科学家勇于创新，努力探求科学奥秘的精神品质。
B.“三纲五常”的伦理观念
故D项错误。
20世纪50年代中期，“红色资本家”荣毅仁说：“对于我，失去的是我个人的一些剥削所得……得到的却是一个富裕、繁荣、强盛的社会主义国家。”与荣毅仁说这番话密切相关的历史事件是（）
四五千年前，我国的长江流域有两个著名的部落首领——炎帝和黄帝。炎帝部落与黄帝部落结成联盟，打败了东方的仓颉部落。
故A项错误；列宁《四月提纲》提出向社会主义革命过渡，
B.由王在法上转变为王在法下
中文名
而是深入发掘人类的感情世界；现实主义主要关注社会问题，
B.贵族政治到官僚政治的转变
至于原因的说明主要突出中国主张宗法制度、主张家族观念至上，而西方则充满着个人主义、个人色彩，强调个人的第一位、个人至上。
A.是在新历史条件下对儒学的全面否定
中文名
小说进度
明朝在景德镇创建御器厂，其组织和分工相当细密，“共计一坯工力，过手七十二，方克成器。
后来，人们为纪念康熙“搅泉祈雨”的故事，把该泉称为“康熙泉”，又因该泉在场部西面，习惯称为“熙（西）水泉”，当地牧民至今还保留着“搅泉祈雨”的风俗。
及至万历年间，“巡抚”总领一省军民大政，“三司”悉听节制的新体制已逐步形成。
公元前4世纪
（1）根据材料中的“中国有一个其他政治实体无法抗衡的中央集权政府”，
有利于维护世界和平
从材料内容可知，商鞅是通过变法承认了土地的买卖，即确立了封建土地私有制，土地私有制的确立适应了当时社会生产力的发展，解放了生产力而推动了生产力的发展，故A项正确。
外文名
在社会的下层，领主与佃户之间、领主与农奴之间也存在着相互的权利与义务关系。
到1957年，全国高等院校共设置了专业323种，其中工科183种，而文科、政法、财经等专业比重急剧下降，1947年文法商科专业在校大学生占大学生总数的47.6，到1957年降为9.6。
D.美国联邦共和国的实践
【重难点分析】
青铜器的冶铸原料主要包括铜、铅、锡，这三种原料的合金颜色呈青绿色，故称“青铜”。
部分于
并从康熙五十一年（1711年）开始，在全国范围内普免天下钱粮。
D.卫青、霍去病北击匈奴
材料一1928年6月，
誓与此事相始终，
经济方面
A.瓦解了人民公社体制
.枢密使的设立反映了中央与地方的矛盾
C.开展和平外交，消除国家间的冲突
从这一年起到十六年间，他对农业、漕务、水利、救灾、吏治各方面都做出过成绩，尤重提倡新的农耕技术，推广新农具。
——摘编自《1952：中国大学的死与生》
沿海城市沿海经济开放区海南岛浦东
蒸汽和电气技术的应用促进了生产力的发展，
亚洲西部与非洲东北部
材料一太宗曰：“以天下之广，四海之众，千端万绪，须合变通，皆委百司商量，宰相筹画，于事稳定，方可奏行。岂得以一日万机，独断一人之虑。”
林则徐立即补修治水方面的知识，
D.照搬别国的先进技术或经济模式
（2）耕作：灌溉。
后胜于今”的社会进步理论，
【感悟认识】
火的使用
为实现贸易自由化创造了条件，推动了战后世界经济的发展。
xa0。桓公和管仲谈论霸王之术，大喜过望，以其为大夫，委以政事
A.动摇了美国的世界霸权地位
【重难点分析】
（3）逍遥学派：亚里士多德喜欢边散步边讲学，人称他“散步的哲学家”或逍遥学派。
C.共和制
绚丽多彩的想象和直白夸张的表现手法，
死亡时间
军事方面
通过这场争论使许多青年认清了科学社会主义，选择了科学社会主义，成为马克思主义者，因此，这场争论在思想上为中国共产党的成立准备了条件。
B.中华民国建立
《马关条约》激发了民间兴办实业的热潮。
B.辛亥革命前的思想论战时期
在他的右脚边，有一个小爱神丘比特的形象，表明他不仅是一个伟大的统帅，同时也是一位仁爱之君。
【重难点分析】
A.我国完成了计划经济到市场经济过渡
维新变法运动
而是先行政革吏治，
人口数量
B.中国丝绸受到古罗马上层人士喜爱
（1）示例：清末，政府鼓励民间办厂，上海玩具企业数量增加，规模扩大；出现了机器生产方式。
A.努力实现和平民主
【重难点分析】
A.领导华北地区军民破坏敌人的交通线
为了逼迫蒋介石抗日，1936年12月12日，张学良、杨虎城联合行动，在西安扣押了蒋介石，实行“兵谏”他们通电全国，要求停止内战，联共抗日
所以城邦制的出现与古希腊先哲的出现并没有直接关系，
“对智者在哲学中的积极部分给予了肯定”说明是肯定智者学派思想，智者肯定了人的价值，将人从神灵和自然控制中解脱出来，故B正确；A属于民主政治，不属于思想；C中研究对象一直是人和人类社会；D属于公民参政，不符合材料主旨。
这幅玄奘画像现保存在陕西省长安县东兴教寺内的殿堂里，是根据宋人所绘的《玄奘西游像》而刻在一块石碑上的。现在我们所见到的玄奘像，是根据原石碑的拓片重新凿刻的，后来又根据石刻像做成画像，着色后供奉在兴教寺内。
招募科技人士开始制造洋枪洋炮。
C.议会对王权有牵制的作用
肯定人的欲望和价值，
张骞通西域
材料二中国古代的科学技术灿烂辉煌，曾经长期领先于世界。
【重难点分析】
国家工业化迅速实现，
根据材料信息“自然界都同样出自神旨”，可知伽利略仍受宗教思想的影响，敌B正确。
D.抗日民族统一战线的建立
在革命精神与群众运动的强大支持下，
D.建设社会主义法治国家的必要性
影响：促进中外经济文化交流、融合；友谊的桥梁，增强国际了解与沟通；促进我国经济科技发展，加快现代化进程。
列强逐渐影响和操纵清政府的内政外交
（5）创新精神、持之以恒的态度等。
1945年至1949年
C.秦国率先消除分封体制走向集权统治
（1）新航路开辟后，英国积极开拓海外贸易，资本主义工业出现并迅速发展，新兴资产阶级产生。圈地运动使英国新贵族产生，工农商业和海外贸易日益繁荣。
材料“施里芬计划””是德国陆军元帅施里芬（18331913）在其担任总参谋长期间所制定的德国东西两线作战的战争计划。
中文名
【重难点分析】
观点：妥协在欧美国家民主政治进程中起到重要作用。
（4）综合以上材料并结合所学知识，简要分析商鞅变法的意义。
D.苏联解体
A.主权在民原则
赫鲁晓夫改革成效不大；为纠正赫鲁晓夫时期的混乱
（2）提高政府工作的透明度；推动政府改善工作；进一步完善民主制度。
图片展示的是维新派创办的报刊，故该报刊主要宣传维新变法思想。
（2）“崇尚洋货”与鸦片战争后西方列强入侵，西方文明逐渐传入中国有关。结合鸦片战争后西方对中国冲击回答“崇尚洋货”的原因。随着民族危机的加深，民族工业发展，政府和一些实业家逐渐“倡导国货”。
【重难点分析】
亦称占婆，古国名，在今越南的中南部。
根据所学知识可知，北魏孝文帝改革，加速了北方各族封建化的进程，促进了北方民族大融合，使农民的生产和生活相对稳定，北方的经济得到恢复和发展；但是，在此次改革当中，并未涉及军事领域。
苏联的国民经济在一定时期内取得了高速发展，
18世纪中后期，
C计算机网络技术的运用
A.集团婚礼在当时被民众普遍接受
“采取暴力革命”属于苏联革命道路和中国革命道路的共同点；“领导工人运动”是中共一大的中国共产党的中心任务；“国共两党合作”的主要表现形式是国民大革命和抗日战争。
【重难点分析】
“中国欲自强，则莫如学习外国利器；欲学外国利器，则莫如觅制器之器。”持此观点的代表人物有（）
A.建立了全方位的国防体系
D.当时大力推行“海禁”政策
材料二
让雅克卢梭
（2）根据材料并结合所学知识，评价《大清律例》。
C.土地公有制下的集体劳作
C.路易十六的开明缓和了阶级矛盾
戊戌变法时期（1898年）
（1）结合所学知识可知，古希腊人文主义精神在文艺复兴时期得到“复生”，而文艺复兴本身反对教会特权，反映了新兴资产阶级的思想主张，属于“新生”。
1873年（清同治十二年），邓世昌和其他同学一起登上“建威”练船，开始了他们渴望已久的海上远航。
莎士比亚是文艺复兴时期的文学巨匠，他所说的“一切成败得失都在我们自己，然而我们往往说是无意的。”体现了对人本身意义的追求，肯定人的价值，这是人文主义的体现。
斯巴达
整个造型气势雄伟，栩栩如生，是青铜艺术的精品，体现了商代青铜艺术的高超。
张学良曾先后被囚禁于浙、赣、湘、黔等地。
苏联人民在斯大林的领导下，
（1）由材料中1926年国民党中央及各省市联席会议做出“二五减租”决定，
【重难点分析】
说明当时的移民政策受外来侵略影响；东北地区的移民多是来自河北、山东，
材料一18世纪早期，英国城市人数约占总人口的2025，1801年为33，而到1851年时，英国已有580多座城镇，城镇人口占总人口的54，英国已基本上实现了城市化。
1931年9月18日夜
康熙三十九年（1700年），他对大学士们说，“自朕听政以来，一应服食，俱从节俭”。
【重难点分析】
黄仁宇在《中国大历史》中写道：“如果军阀在历史上有任何贡献的话，那是在80年列强侵略之后他们更增加了内部压力，于是强迫着中国的青年自行着手寻觅着一套救国方式。”这主要是指（）
故A错误；材料中“（晋文公等）会于温，
日知会
约前9世纪
曹雪芹的《红接梦》以贵族青年贾宝玉与林黛玉的爱情悲剧故事为主线，通过贾、史、王、薛四大家族的兴衰变化，从而揭示了封建社会走向衰亡的历史命运，具有高度的思想性和艺术性。A项是《西游记》的内容，B项是《三国演义》的内容，C项是《水浒传》的内容。
德国古典哲学
受人称颂的经典战例“四渡赤水”“巧渡金沙江”发生在（）
而是由于财富与才能，
孙中山
这个报告实际上提出了开辟一条与苏联不同的具有中国特色的社会主义建设道路的重大问题。
B.由精英化发展为大众化
不同点：发生的时代背景不同，
（2）材料二与材料一相比,在意识方面的主要区别是什么？
B.董仲舒“大一统”的外王思想源于战国时期的荀子
故C项错误；新文化运动没有为中国近代奠定了资产阶级文化的基础，
毛泽东思想是是马克思主义中国化的第一个重大理论成果；2000年，江泽民提出“三个代表”重要思想；在党的十七大上，胡锦涛提出科学发展观。
本题考查的是康有为的思想主张。
结合所学，洋务运动是封建地主阶级为维护封建统治的一次失败的自救运动。
侵略势力扩展到沿海各省，并深入到内地
【重难点分析】
民主共和之路并非是可以一蹴而就的，
故排除。
【重难点分析】
示例3：建议3：删除“日本军国主义者的兴起”一目。理由：日本军国主义的兴起属于日本国内经济政治变动的产物，本身不属于“中日战争”的章节。
C.西晋后期
B.论述经济全球化对国家间政治关系的影响
有利于权力集中到皇帝手中。
下面是1936年12月13日《解放日报》的一篇新闻报道，从中可以获取的重要历史信息是（）
【重难点分析】
A.土地私有制变成了公有制
D.强调人物为核心的布局构图
开始标志
第三节练兵权
相关于
光武帝减轻刑罚
C.增强了国家的综合国力
上面的雕刻以龙为主题，有游龙、对称双龙、蛟龙穿岩等。
”武则天犹豫未决，狄仁杰对武后说：“姑侄之与母子，哪个比较亲近？
使用能源的能力不断提高，
”并认为秦始皇在武功上和创建制度的规模上都不失为盖世之雄主，而其失败在于奢侈、专制、忌刻。
不结盟运动和“七十七国集团”为发展中国家的政治和经济利益，为建立国际政治和经济的新秩序进行了长期而艰苦的斗争
两宋以来，民问流传“苏湖（今江浙地区）熟，天下足”的谚语；明嘉靖后，“买不尽松江布，收不尽魏塘（今嘉兴地区）纱”“湖广（今湖南、湖北地区）熟，天下足”成为当时的普遍认知。对此合理的解释是（）
B.《北京条约》
1983年美国总统里根专门成立了工业竞争能力总统委员会，鼓励高新技术产业发展，并提出“科学技术是美国竞争力的基础”这一发展口号。该项举措（）
D.提高治学意境
C.籼型杂交水稻培育成功
根据所学知识可知，清朝的闭关锁国政策，对西方殖民者的侵略活动，起过一定的自卫作用，但并未阻止西方殖民者的入侵。闭关锁国政策，限制了对外贸易和航海事业的发展，它使得中国与世隔绝，既看不到世界形势的变化，也未能适时地学习先进的科学知识和生产技术。
C.收复台湾
汉阳铁厂
根据题干中“唐朝”“中外文化双向交流”可知，这体现了唐朝与外来国家的交往。
中国近现代史上社会性质的三次变化
阎立本擅长人物故事画，人物形态各异、神形具备，他的代表作品是（）
同时规定必须扣除25美元寄回家中，
材料三：科学技术成果的商品化周期在19世纪为50年，第一次世界大战前为30年，第二次世界大战以后缩短为7年，70年代以后只需3至5年。
故A项错误；明清时儒家思想依然占据正统地位，
英国、法国、俄罗斯帝国、美国
【重难点分析】
古希腊这种人神同形共性特点，
【重难点分析】
统治者都统治残暴，失去民心（如桀和纣都是历史上有名的暴君，都因其暴政而失去民心）
流行语，一种词汇现象，反映了一个国家、一个地区在一个时期人们普遍关注的问题和事物。下面是《流行词语：看中国（19782008）》选出的改革开放背景下，1979年的一组流行词语。
《劝学篇》为中国晚清名臣、洋务派代表人物之一——张之洞于1898年发表的一部宣传优先传授中国传统经史之学教育思想的作品。
【重难点分析】
联合国成立后，法国和美、英、苏、中一起成为联合国安理会常任理事国。
（2）由材料“苏联笃定要牢牢控制中东欧，进而要在全世界范围内发起进攻。
（1）依据材料“乃不僭位号，不传子孙，而创为推举之法”可知体现了总统制民主共和制。
A.教会人员是文艺复兴的推动者
埃及的象形文字，苏美尔文
D.资本主义经济成为主流
B.表现自然现象的天道
何必问外人”，
（1）根据上述材料并结合所学知识，指出苏俄和新中国在向社会主义过渡期间对待资本主义工业的政策有何异同。
天聪二年（1628年）二月，皇太极首先带领两个幼弟多尔衮及多铎统大军亲征察哈尔所属的多罗特部，进至敖木伦地方，俘获一万一千二百人。因敖木伦大捷，多尔衮被赐号墨尔根戴青，多铎赐号额尔克楚虎尔。
在军事行动上，“它”是当年世界上最成功的一次，然而在政治上却是极大的错误，导致曰本最后走上投降一途。这里的“它”是指（）
我国历史上第一次大规模的农民战争爆发的地点是（）
孔子的思想注重“仁”“礼”，
俄国农奴制改革文件规定：“在……法庭尚未成立以前，由地主监督自己领地上的秩序，他们有审判和执行判决之权。”该规定反映了这次改革（）
A.禁烟运动
新中国尚未成立，
部分于
马尾“船政文化”主题公园以罗星塔和马限山两公园为基础，
开国君主
其要点是：德国在不可避免的两线作战中，集中优势兵力在西线，只用少数兵力监视和牵制俄国军队。
材料反映了恭亲王奕訢主张学习西方，
（4）世贸组织努力减少其成员间的不平等，对发展中国家和贸易小国给予足够的重视，抑制国际贸易中的强权政治；推动世界贸易的发展；规范化和法制化的世界贸易体系开始建立。
根据材料可知，雅典城邦在血统上排斥“外来因子”；同时外邦人在经济文化领域“具有一定的自主权”和“社会影响”，这说明雅典城邦具有开放与排外的双重属性，故A项正确。B项说法错误，排除；C项材料未体现，排除；外邦人不属于公民阶层，排除D项。
后又派大将王翦率60万秦军攻楚。
国王的立法权为议会所夺；责任内阁制的成立，
重视农业生产，大力兴修水利
让步的主要原因是当时我国北部面临蒙古准噶尔部首领噶尔丹叛乱的严重威胁，康熙帝希望与沙俄迅速缔结和约，以集中精力平定噶尔丹的叛乱。
1930年毛泽东作《星星之火，可以燎原》初步形成了“农村包围城市”道路的理论。
D.迎合民众文化需求
然安知其言之至哉！
故A错误；西周实行分封制，
依据材料二，说明“海上丝绸之路”从汉朝以来交往越来越发达的表现，并分析其成因。
战争连续不断，频繁发生
B.对自由贸易的认识不同
C.其学说为资产阶级革命提供了意识形态的依据
C.出现近代内阁的雏形
新中国成立初期毛泽东、朱德与民主党派知名人士合影
1984年之后，越来越多的农民转向集镇务工、经商，他们迫切要求解决集镇落户问题。1984年10月，国务院出台政策规定：凡申请到集镇务工、经商的农民和家属，公安部门应准予在集镇落户。
材料二第二次世界大战前，法国右派蒂埃里穆尼埃谈到法德之间可能发生的战争时说：“（战争）不仅法国可能战败和遭受蹂躏，而且德国的战败也会意味着一种可以信赖的制度的瓦解，这种制度是防止共产主义革命，也许还是防止欧洲立即布尔什维克化的主要堡垒。
处于底层贵族的士阶层借助社会变革之际，
1.27亿人（2015年）
部分于
【重难点分析】
大跃进和人民公社化运动
今有司以嗣师位号为请，惟师嗣守道器，遗荣冲引，尚安事名。
尊重科学和教育，
（1）根据材料一“1517年，奥斯曼土耳其帝国推翻了埃及的马木鲁克王朝”回答；根据材料一“总督将埃及划分为24个省……作为总督和马木鲁克的制衡力量。”分析回答。
我们可以概括出工业革命是一场变革，
率先完成工业革命的国家确立起对世界的统治，世界形成“西方先进、东方落后”的局面。
“一超多强”的局面出现，
并积极宣传马克思主义展开论战，
【重难点分析】
双方都认为，人的善性或美德往往被欲望蒙蔽，所以要“存天理，灭人欲”，B项为双方共识。
日本军国主义者在“二战”中对亚洲国家人民犯下的罪行铁证如山，是日本的一部分人篡改不了的。日本只有正确对待历史，以史为鉴，面向未来，坚持走向和平发展的道路，才能真正赢得亚洲国家人民的信任。这样做，说到底对日本自身的发展也有利。
C.抨击贵族的等级观念
C.甲午中日战争
【重难点分析】
（1）主要设立的目的主要从缅怀历史，警惕未来不安定因素。据此分析回答。
A项与“中法英文对照”信息不符，
以联邦制为国家结构形式
宋太宗赵匡义命重修《太祖实录》，说：“史官之职，固在善恶必书，无所隐晦”，“太祖之事周朝也，尽力王室，中外所知。
（3）根据表3，说明当今时代人们主要关注的问题与出现的新观念。
A、B、C、D均是袁世凯推行独裁统治的表现。其中修改总统选举法，规定总统可无限期连任，实质与专制统治下的终身制没有区别；总统可指定继承人，实质是推行世袭制。这充分暴露了袁世凯想当皇帝的野心。
强调“平等”，
今亳州市有“华佗庵”等遗迹。
【初建国防】
中文名
（4）新文化运动的口号：民主、科学。关系：新文化运动为五四运动作了思想准备，五四运动促使新文化运动发展到一个新阶段。
钱谷风在《清王朝的覆灭》中说“辛亥革命成功得仓促，到手的乃是不彻底的胜利。孙中山先生的三民主义只完成了一项——民族主义，其他民权、民生长期挂着欠账。”这说明辛亥革命（）
与材料“国”“家”关系无关，
当葡萄牙人在澳门登陆后，中国人见到了神奇的西式钟表和火炮，而葡萄牙人则对中国的瓷器和丝绸惊叹不已。以下哪种史观最能体现上述文字（）
故B项错误；根据材料“荀子的思想具有更多的现实主义倾向”，
《辛丑条约》把东交民巷划为使馆界，允许各国驻兵保护，不准中国人在界内居住，故选A。
三儒臣捧表至御前跪读，表中盛赞皇太极的文治武功，上合天意，下顺民情，请上尊号，一切仪物，俱已完备，只待赐允。
中国近代最早的官办钢铁企业
工业革命，18世纪60年代至1840年前后，人类进人“蒸汽时代”。
【重难点分析】
在这一趋势下，人类面临着许多严重的全球化问题，这些问题的解决必须依靠国际社会的合作和共同努力，国际联盟在其中发挥了积极的作用。
D.坦赞公路胜利通车
一乡二千人，二千人为一旅，由乡良人带领。
不能反映出中国卷入资本主义世界市场，
A.是清政府甲午战败所引发的结果
（3）袁隆平培育的籼型杂交水稻增加了粮食产量，为解决我国这样一个人口大国的吃饭问题和保障我国的粮食安全，作出了巨大贡献。杂交水稻的推广，也为解决其他发展中国家粮食短缺问题发挥重要作用。
A.将人性置于天理之上
A.反映了古代对教育的重视
（2）观察图2，此人是领导埃及取得民族解放的重要人物。
“特征”根据材料信息“严加限制”“农民可以自理口粮进集镇落户”“引导非农产业和农村人口有序向中小城市和建制镇转移”“城乡基本公共服务均等化”等概括，
主要指挥官
B.爱因斯坦相对论
与题干无关。
颁布《人权宣言》；雅各宾派专政；热月政变
【重难点分析】
B.打败了西班牙殖民帝国
材料二宣德十年（1435年），朱瞻基特谕都察院：“朝廷设风宪，所以重耳目之寄，严纪纲之任。近年以来，未尽得人，妄逞威福，是非倒置，风纪废弛，令吏部：今后，初仕者不许铨除风宪。”
根据材料关键信息“当前形势的特点是从革命的第一阶段向革命的第二阶段过渡”可知俄国革命具有阶段性特征，点明了俄国革命的任务，即由第一阶段过渡到第二阶段；“资产阶级国家由无产阶级国家代替，不能通过‘自行消亡’来实现”则说明了革命的方式——建立无产阶级政权。
中文名称
服役时间
军事组织
建国时间
【重难点分析】
B项，图表只涉及对有关妇女问题的文章数量的年代变化，并不能说明晚清知识分子通过报刊实现了言论自由。
C.为改革与稳定提供了法律保障
发展社会主义经济，
九江、安庆、扬州、镇江、苏州
1997年6月30日午夜至7月1日凌晨，香港会议展览中心新翼五楼大会堂灯火辉煌，举世瞩目的中英香港政权交接仪式在这里隆重举行。
文帝和景帝时期，重视“以德化民”，废除了一些严刑苛法，如断残肢体的肉刑。还提倡勤俭治国，反对奢侈浮华。文帝以身作则，在位20多年，生活简朴，宫室、园林以至车骑都没有增加。
民权主义
政治体制
D.希望工程的创办
C.恢复君主制是历史发展的必然
人之初名著导读丛书
梳理的是人与神的关系问题，
故B项错误；中国政府派出的代表团种类多、人数多，
C.《天津条约》
A.各民族分隔独立
B.蒋介石确定了准备抗战的方针
（3）本题考查考生阅读材料的能力。材料大意为：贞观年间，一斗米只要四五钱，外出数月可以不用锁门，牛马都散养在野外。一年中被判死刑的人只有29人，可以成为太平。由此此可以判断，贞观年间，经济繁荣，社会太平清明，百姓生活安定。
B.否定了公民大会的作用
（1）第一小问，可知是达伽马的航线，据此可知A正确。依据所学知识可知，新航路开辟打破了世界各地区间的封闭和孤立状态，把旧大陆和新大陆联系在一起，世界历史迈出了从分散走向整体的关键性一步。
由材料信息可知，第二次鸦片战争后，由于外国轮船公司参与竞争，中国江浙一带从事贩运贸易的传统航运业亏本乃至破产，这属于早期的资本输出对中国的自然经济和传统经济结构起到的瓦解作用，D项正确。
000人参加大陆军；340
D.对外扩张使社会关系更加复杂
（4）我国在第一颗原子弹爆炸成功时就庄严宣布“不首先使用核武器”，我们制造核武器只是为了铸造和平盾牌。与此同时，我国在和平利用核能方面取得了重大成就。20世纪80年代我国已经有两座自行设计建造的核电站，它们是华南地区省的核电站，华东地区省的核电站。
本题考查学生的分析能力。“城市的空气使人自由”指的是城市相对独立和自治。故选B。
（1）南京大屠杀和“五三”“五四”大轰炸都发生在抗日战争时期。
【重难点分析】
A.确立了社会主义计划经济体制
双方在淝水决战，东晋要求秦兵略向后移，以便渡河决战。
C.《向日葵》
前679年，诸侯与齐恒公在鄄（jun）地盟会，齐桓公从此成为天下诸侯的霸主。
大会宣布在经济改革方面将采取向市场经济过渡的方针。
C.有利于提高国家的国防能力
结合所学知识可知，国民大革命发生在19241927年，与材料时间不符，排除A项。
A.盲目排外只能招致外国侵略加剧
（3）综上所述，你得到了哪些关于国家发展对外关系的认识？
（2）材料二与材料一相比，体现出的原则、政体有何相同之处？依据材料二总结1954年宪法有何创新之处?
【重难点分析】
世界各国都在大力发展高科技，增强自己在国际格局中的地位，从而推动了世界格局的多极化
今天印度半岛，唐朝时称为（）
【重难点分析】
材料一19541956年，中华人民共和国着手起草第一部《民法典草案》。
【重难点分析】
1984年12月，中英联合声明在北京签署，中国政府成功解决了香港回归问题。
张学良，杨虎城
（2）各大国对石油资源丰富的中东地区的争夺，加剧了该地区的紧张局势。
在这把保护伞之下，日本得以平安地从毁灭性的战败中恢复过来，重获经济发展的势头，并在此基础上逐步取得了世界级大国的地位。
下列对表格解读正确的是（）
（1）根据材料一判断慈禧太后的“六旬万寿庆典”在哪一年？就在国内歌舞升平的时候，哪个国家正把魔抓伸向中国？
结合所学知识可知，统一货币，是秦朝大一统的措施，对多民族国家的统一有积极意义；秦朝统一后，虽然采取了一些促进社会发展的措施，但是，秦王朝的残暴统治、严酷的刑罚，给广大劳动人民带来了新的灾难，使农民阶级和地主阶级直接矛盾日益激化，最终导致秦朝短命而亡。
与历史上的霸权国相比，
A.工业化建设的需要
为了装饰神庙，希腊人开始更多地采用神像。按照古希腊“神人同形同性”的观念，神是被道德化了的人，所以经常被塑造成最魁伟、最完美的人的形象。这反映出古希腊人（）
约克镇战役
A.杀人者处死刑；过失致人于死的，应以公羊一只祭神，以代本人
熔炉，素媛，辩护人，断箭
故D项错误。
朋友，七号房的礼物，阳光姐妹淘
秦始皇背离了秦国崇尚节俭的传统，这是他的一大失误。
代表作
589年，隋朝灭掉南朝的最后一个政权——陈，重新统一全国。
麦克阿瑟、尼米兹、山本五十六、山口多闻
没有北美的自由移民垦殖区，
（2）结合着这一时间的中国的时代特征可以回答抗战研究变化的原因。“公祭日”的意义应侧重警示性；“胜利日”的意义要侧重中国可以知道对世界反法西斯战争的贡献。
1984年，中国进一步开放大连、天津、青岛、上海、福州、广州等14个沿海城市。1985年，中国又把长江三角洲、珠江三角洲和闽南三角地区开辟为沿海经济开放区。1988年，海南岛经济特区建立。1990年，上海浦东开发区也建立起来。
统治者
某先秦思想家认为，“君上之于民也，有难则用其死，安平则尽其力”。据此可知这位思想家强调（）
完全与“黄河流域”“半地穴式房屋”“彩陶”等关键词符合的古人类活动遗址应是（）A.元谋人遗址B.北京人遗址C.半坡遗址D.河姆渡遗址
唐朝大将郭子仪的儿子郭暖是朝廷驸马，一天小两口吵架，郭暧道：“你老爸是皇帝就了不起了？
运动性质
双方阵营
经营国
A.交通发达
（1）五四运动；五四运动是一次彻底地反帝反封建的爱国运动，是中国新民主义主义革命的开端。
A.经济全球化使贫富分化日趋严重
根据材料可知，新设的学校都是工科院校，这就体现了国家对工科人才的需求之大。
【重难点分析】
新航路的开辟
故A错误；材料中英国商人获得只服从本国法律和规章的权利是对中国司法管辖权的破坏，
沙皇亚历山大二世宣称:“继续拖延只会更加引起灾祸，只会对整个国家，特别是对地主造成有害的、灾难性的后果.”材料表明亚历山大二世改革的根本目的是（）
（2）根据材料“奥人之节节失败也”“乃遥遥而犹未达”“英人则节节为持久之画，疏通后路”可以得出严复对战争走向的预测，为中国外交政策的制定提供了重要参考等。
如第一说，是惩罚男子怠惰不自立门户，如第二说，是阻止奴隶人数的增加，都含有积极的意义。
中文名
A.资产阶级革命时代
三角贸易
B.德军入侵波兰
至于内阁官员有大学士、学士、侍读、中书舍人、典籍，其下又分设十二个小机构，为国家行政中枢远较明代内阁组织庞大。
周王是最高统治者即“天子”，
相关于
阅读材料，回答问题。
【重难点分析】
1368年，朱元璋称帝，建立明朝。
外文名
C.在政治、经济、法律上都是独立的
”可知在美国强大的舆论压力和军事封锁下，苏联被迫作出让步，从古巴撤走全部导弹，古巴导弹危机才得以和平解决。
颁布了《中华民国临时约法》，
A.巴比伦
项忠追问官员，库中档案，怎么能够失去？
B.更有利于皇帝集权
C.殖民霸权主义野心
《天朝田亩制度》是太平天国定都天京后，于1853年颁布的纲领性文件，故D正确。
国民党一大
直至今天它们仍然，也应该继续影响世界和平与自由的进程。
D.罗马共和国的兴盛
但与国家在利润分配上存在矛盾，
（1）机构：御史大夫。制度：郡县制。
永葆活力。
—杨宁一《世界近代史的学术动态》
C.儒学发展背离先秦方向
【重难点分析】
（2）材料一与材料二有什么内在联系？
起到重要作用，
.唐太宗在位时重用人才
故A项错误；人民解放军的这一行动捍卫了中国的领水、领海、领土、领空等主权，
世界需要“多元”还是“单极”国际货币体系？
观察下面的文物图片，结合所学知识，回答下列问题。
“外争主权，内除国贼”这一口号明显体现了五四运动反帝反封建的性质。“外争主权”是指取消帝国主义国家在中国的一切特权，取消“二十一条”，反对把德国在山东的一切特权转让给日本。“内除国贼”是指惩办亲日派卖国贼曹汝霖、陆宗舆、章宗祥。
集市上兔子那么多，
三民主义没有明确提出反对帝国主义的要求，也没有彻底的土地革命纲领，这就决定了资产阶级革命派不可能彻底完成反帝反封建的民主革命任务
——引自《资治通鉴》
在国务院发布的第一批国家级抗战纪念设施、遗址名录上，山西省平型关大捷遗址、百团大战纪念馆(碑)、八路军总部王家峪旧址和纪念馆等5处入选。
因此两幅图片反映了唐朝与日本的交往。
中法、中美以及与西方的关系持续改善，
【重难点分析】
新中国成立后，奉行独立自主的和平外交政策。新中国成立的第一年就同苏联等17个国家建立了外交关系。美国等一些帝国主义国家对新中国实行外交孤立政策，并对中国沿海进行封锁
路德仍坚持对上帝的信仰，
【重难点分析】
这被视为保持双方战略稳定的基础；1973年和1975年，
（1）结合所学知识可知，1945年8月，蒋介石三次电邀毛泽东去重庆面商国家大计。
D.日军偷袭珍珠港
阅读材料，完成下列要求。
（2）第一小问，根据所学知识可知，1934年10月，第五次反围剿失败后，中央主力红军为摆脱国民党军队的包围追击，被迫实行战略性转移，退出中央根据地，进行长征。
D.唐朝的中枢机构具备君主立宪制特征
但没有反映出坊市制长期存在的原因，
国家代码
【重难点分析】
【重难点分析】
（1）时间：1947年。
卫青、霍去病大破匈奴
A.是徽班进京的最早记载
A.与清朝关系友好
A.坚持实业救国理想
【重难点分析】
强学会
今俄罗斯涅尔琴斯克
不仅抵制专为她们设置的修身课，
帝国主义国民党战争农业薄弱
B.与洋务运动的“中体西用”思想本质相同
雕版：隋唐；活字：北宋
尼格罗人
明确规定人权“无种族、阶级、宗教之区别”，并在第二章“人民”部分规定了广泛的权利就权力分立与制约原则而言，《临时约法》确立了三权分立体制，试图建立一个议会制和责任内阁制的民主共和国。
【重难点分析】
始终时间
A.全国各地开始实行普选人大代表制度
所以国共两党合作抗日的政治基础是抗日民族统一战线的建立。
C.山东、福建、广东
经济不断滑坡；国内局势逐渐失控，最终导致苏联解体
B.走出了经济困境
历史条件
A.导致国共第二次合作
武则天
国学大师王国维在《殷商制度论》中曾用“任天者定，任人者争；定之以天，争乃不生”来评述西周某一政治制度，对其评述理解最准确的是（）
逐步明确建立现代企业制度的目标；2004年以后是纵深推进阶段，
材料三“心学”是一种高扬“心”亦即人的主体性的主观唯心主义的哲学。
C.展现了所在国波澜壮阔的战争场景
即瑞金.据所学知，
利玛窦，魏源等
A.固化了中学的正统地位
出现下图所示情景的原因是（）
【重难点分析】
（2）回答质询制度的“积极作用”时，应结合材料中质询制度变化的相关内容和西方代议民主制度的相关知识进行归纳总结。
但材料投有体现，
B.当时神权大于王权
历史转折：1935年1月，召开遵义会议
朱允炆
【重难点分析】
（1）原因：美国炮制“两个中国”阴谋；台湾当局回应，反对“两个中国”；大陆适时提出和平解决台湾问题。设想没有实现原因：20世纪50年代后期中国周边局势的紧张；大陆经济上出现一些问题：以阶级斗争为纲最终导致“文化大革命”。
依据材料文字“国王为教会最高首脑”，结合所学知识可知，材料描述的是英国的宗教改革。
（3）形成了经济特区—沿海开放城市—沿海经济开发区—内地，这样一个全方位、多层次、宽领域的对外开放格局。
俄至无辜被陷，引颈就诛，天地为笼，去将安所？
材料主要描绘的是唐朝的商业发展状况。唐朝商业繁荣，当时著名的大都市有长安、洛阳、扬州、成都等。长安城内分为坊和市，分别是居民的住宅区和商业区，题干材料体现了当时商业经济繁荣。
（2）根据材料并结合所学知识，说明刘秉忠改革的意义。
（2）黄帝。传说与史实不一定相符，但传说中蕴含着某些比较可靠的历史资料。
故C项排除；“美苏两极格局在政治领域凸显”，
政治方面
（1）错误一：；改正：。
故A项错误；文化大革命运动发生于1966年，
相关人物
做到以史为鉴，
三国鼎立局面是东汉末年以来军阀混战的结果，也是从分裂割据走向逐步统一的一个过渡阶段。
环境问题是当今世界范围最广、影响最大的全球问题,它直接关系到世界各国的经济发展和社会进步,关系到人类当前的发展。阅读材料,完成下列要求。
请回答：
【重难点分析】
专制主义中央集权制度
0.815（第44名）极高（2014年）
A.国家统一使南茶开始北运
并非强调其宗法色彩，
A.确立了理学的统治地位
根据材料“19世纪中期”“崇敬生命、保护荒野”“强调自然的整体性和相互联系”可知，工业革命的开展对环境和自然造成了破坏，梭罗已经意识到这一问题，对工业文明表示担忧。
顾炎武在《日知录》中说：“人君之于天下，不能以独治也。独治之以刑繁矣，众治之而刑措也。”这实质上是主张（）
D项符合题意，
A.万民法仅适用于帝国陆地范围
A.理学不为封建统治服务
摧毁阿古柏政权，收复新疆。表明了中国人民维护国家统一的坚定决心
B.中共十二大
A.维护教皇权威
B.为欧洲近代社会确立了行为规范
“剧情虚妄，台词荒唐”“不合情理的生活现实的极度夸张”，符合现代主义文学的特点。
一一摘编自傅衣凌《明清时代商人及商业资本》等
（2）图(b)人物是我国嚼位著名的数学家？他有哪写数学成就？
一群群年轻人聚在店里边大嚼牛肉，饮用葡萄酒，边用蹩脚的英语谈论时事，成为众人趋之若鹜的时尚。
极力构筑以自己为主导的单极世界，
【重难点分析】
《人权宣言》是法国大革命彻底性和典型性的重要标志。
C.当今世界政治呈多极化的趋势，美国难以独霸世界
因此，我所建议的政体首脑有一个显然较为温和的称号，但是一旦其他问题都得到解决，我认为很有理由采纳国王的称号。
但积弱的汉学界却尚未能将其令名搬上世界舞台。
B.红军长征进入到一个新阶段
相关于
A.美国投掷原子弹
日本法西斯
从材料中我们可以看出，国际开发协会是在美国的倡议下成立的，其目的是对不发达国家进行经济援助，结合所学知识可知，不发达国家大多处于中间地带，美国在这一机构中处于主导地位，能扩大它在中间地带的影响力。
中文名
D.国家垄断资本主义的过渡发展
发明成果三
（1）请在表格空缺处填写相关内容，并结合所学知识总结中国近代化探索历程的特点。
（3）网民1观点：认为孔子代表封建意识形态，对其持否定态度。理解：其对孔子的认识是片面的。孔子被历代统治者当作了统治工具，但孔子开创的儒家思想对中华民族精神的形成有重大影响。
相关于
相关人物
C.管理方式变化
部分于
第二阶段
蕉叶的底部饰有兽面纹，肩部有四条龙蟠缠在四周。
但从太祖父起，北方一直战乱不断，严重破坏了农业生产，给人民带来了深重灾难。
D.外交政策左右文化发展
C.发达国家主宰着当今世界的事务
A.人民民主原则得到落实
材料二历史学家无从否定理学家增强了以后中国儒生的正直观念和坚决的态度……在这前提之下，他们的主静与主敬，和西方文艺复兴时的人物观感不同。
希特勒
C.培育权利观念
B.违背历史发展的趋势
【重难点分析】
作品名称
（2）结合所学知识可知，二战后，伴随着第三次科技革命的发展，第三产业大量兴起。题干表述正确。
B达尔文——《物种起源》
B.国家实施优先发展重工业的战略
科学技术的发展拓宽了艺术家认识世界的视野，他们尝试用新的表现形式和艺术精神进行创作
根据所学知识可知，明清时期，是我国封建制度日益走向衰落的时期。
康有为在《新学伪经考》中认为，被奉为儒家经典的古文经实系伪造。1891年该书刊印后风行国内，但很快遭到清政府禁毁。这主要是因为该书旨在（）
中国；日本
没有查到相关数据！
因材施教。
英文名
他总结了李信轻敌冒进的教训，采取屯兵练武，坚壁不出，麻痹敌人，以逸待劳的战略。
皇太极最终战略目标是明朝，攻明战略是指导战争全局的原则性、纲领性任务。但贝勒们的“共识”中
以下出现于第一次科技革命中以煤为主要燃料的机器是（）
孔子的思想与文艺复兴时期的思想有何异同？
B.武装起义，八一建军
如：中国传统文化以孔子伦理为准则而无宗教，对儒学的批判继承，推动了国家治理的发展；国家治理中对传统文化的借助，推动传统文化的发展和社会的进步；其次，结合所学，可以论述中国古代、近代的儒学发展演变对国家治理的作用，也可以论述国家治理对儒学发展演变的影响。
实际上，宣布拉丁美洲属于美国的势力范围，是美国对外扩张政策的重要标志。
【重难点分析】
希腊人不讲实用，
他曾两度担任海军学院院长之职，
下图是对近代西方某一政治文件的介绍。该文件（）
D.生物技术的突飞猛进
B.元朝时，我国形成一个新的民族“回族”
都体现了中外文明的交融
主要贡献
B.印刷术
”“夫太宗之於正心修身之道，齐家明伦之方，诚有愧於二帝三王之事矣。
1964年6月，我国设计的中近程地地导弹在西北地区进行飞行试验，获得成功
1.这一理论的核心就是在中国共产党的领导下，把武装斗争、土地革命和根据地建设三者结合起来。中国共产党的正确领导是最重要的条件；土地革命是中国民主革命的基本内容之一；武装斗争是民主革命的主要斗争形式；根据地是中国民主革命赖以发展的战略基地。
张骞通西域
体现上述观点的学者是（）
材料二：这一时期大办公共食堂，吃饭不要钱；生产队及社员家庭的一些财产被无偿地收归公社所有，由公社统一调配。这导致了“共产”风盛行，劳动纪律废弛，农业生产受到极大破坏。
随着蒙古的臣服，明朝将领的降顺，皇太极逐步建立蒙古八旗和汉军八旗，大大增强了军事力量
C.科学能够带给人类幸福
A.领导阶级的革命性不同
邓小平
——《20世纪世界史》
B.推动南方成为经济重心
（3）认识和评价：儒家伦理道德阻碍了民主科学的实现；儒家思想维护君主专制制度，必须摧毁儒家旧道德。
这份报告错误地全盘否定了斯大林。
C.经济处于在徘徊中前进的局面
这是统治者对自己政权的一种维护，
推动无限制的全球贸易的机器是关税和贸易总协定，它是由23个非共产主义国家在1947年签署的。
【重难点分析】
遵义会议挽救了党，
确定党的中心任务是领导工人运动
A.和平统一祖国的方针已正式确定
《等待戈多》是二战以后贝克特的现代主义戏剧代表作品，
根据材料“美国最高法院可以对国会立法或政府行政行为是否连宪进行司法审查……这项重要权力并非宪法明文授予”可以得出美国宪法体制具有一定的灵活性，
A.“科教兴国”战略得到贯彻
题干中的限定词是“社会经济特点”，结合所学知识可知，封建庄园的出现和城市的兴起，属于中世纪欧洲社会经济的特点；BC不属于社会经济特点；D中手工业行业的组织是为了反抗封建领主，与题干要求无关。
1980年，中央在深圳、珠海、汕头、厦门创办经济特区；1984年，又开放上海等14个沿海城市；1992年以后，社会主义市场经济体制逐步建立；2001年，中国加入世界贸易组织。明显不在题干“19791985年”时间段内，可以排除。故正确答案是B。
2008年2月7日的《新德意志报》载文称：“目前中国正在进行当代最伟大的社会实践，……中国定将实现一种特殊的民主，这种民主将考虑到这个大国的社会、文化和经济特点，而不是抽象地复制西方资产阶级民主。”当代中国民主的特殊性表现为（）
1941年9月，法兰西民族委员会成立，1943年改组为法兰西民族解放委员会，并与各盟国建立了外交联系。
这对于中国古代统一多民族国家的形成，促进这些边远地区经济文化的发展，保护包括匈奴人民在内的各族人民生命财产的安全，是有积极意义的。
而且分配不均一威胁利谤、作伪舞弊甚至扰乱治安在历届大选中层出不穷，
长安内的坊，多经营各种生意，为娱乐、休闲、生活提供必要的商品，这说明唐代商业经济繁荣。
相对论
蒸汽机
美国、苏联、西欧、东欧
部分于
题为《解放思想，实事求是，团结一致向前看》
（2）处，根据时间“1894年”和丁汝昌，可知与甲午中日战争有关。
C.甲午中日战争
“它击碎了一个权威，却又树立了另一个权威。它用知识的力量反抗了迷信，但是却陷入了对知识的重新迷信之中。”这段话适合用来评价（）
半坡氏族
D.善于引发人的内心情感
【重难点分析】
C.民众生活与世界市场联系日趋密切
康熙朝中央政府所造的大小铜、铁炮达905门之多，而其中半数以上由南怀仁负责设计监造，就质量而言，其“工艺之精湛，造型之美观，炮体之坚固，均为后朝所莫及”。
A.南京保卫战
据记载，18世纪初英国国王常用赏赐官职俸禄的方式拉拢下院议员，得到职位和年金的下院议员通常对国王唯命是从，被称作“宫廷党”。由此可知（）
A.坚持传统
阅读下列材料，回答问题。
如图为18341878年西欧某国棉纺织业工人就业情况()，可用来研究（）
官方语言
出生日期
阅读材料，完成下列要求。
根据材料中“国会由众议院和参议院组成，法律之通过须经两院允许，众议员依据各州人口比例分配名额选出，参议员由各州立法会议选出，每州2名”可知主要是通过对议员的限制约束参众两院，故B正确。
侵华日军
但袁世凯窃取了辛亥革命的果实，他在帝国主义的支持和控制下，实行封建独裁统治，因此辛亥革命并没有改变中国半殖民地半封建社会的性质。
1940年8月20日至12月15日
主要名人
1924年，孙中山提出新三民主义，其中民族主义增加了反帝的内容“民族主义就是国族主义”说明了反帝的重要性，故A正确；重新解释三民主义是在国民党一大上，故B错误；孙中山1925年逝世，故C错误；三民主义核心是民权主义，故D错误。
没有涉及手工业状况，
本题要注意时间限制在“20世纪”，
参读武德年间所著《大唐创业起居注》（不曾被官方修改），
人类为减少和控制由寄生虫所引发的疾病进行了长期的斗争，我国科学家为此进行了持续不懈的努力。
【重难点分析】
庄子、庄子休
D.德意志王朝战争
B.墨家思想
国民党右派蒋介石、汪精卫等叛变革命，国民革命运动失败（这里的失败是指没有完成反帝反封建的任务）
（2）地理和战略原因：强国看重并倾力争夺的地区。
加入世界贸易组织，中国不仅能分享经济全球化的成果，还能参加制定有关规则，在建立国际经济新秩序中把握主动权；可以加快改革开放的步伐，增强综合国力。
顺应了历史发展潮流，
隋炀帝的暴政
巴黎公社是无产阶级建立政权的第一次伟大尝试，公社战士在强大敌人面前表现出的大无畏精神永远激励着后人
（1）正确的探索活动：在全面建设社会主义时期，中国共产党是在探索中前进的，这一时期我党进行了一些有益的探索，如中共八大对国内主要矛盾的正确分析。
唐末期
（1）原因：周王室衰徽，周王丧失对诸侯国的约束力；宗法制和礼乐制度遭到破坏；生产力发展，诸侯同实力发展不平衡，争霸战争凸显；地主阶级逐渐兴起，推动诸侯国内部政权变动。
D.促使白银逐渐成为该地区普遍流通的货币
其他企业多种方式经营，
故D项错误。
文教：发展隋朝科举制，重视进士科，扩大了统治基础。
鸦片战争后，列强取得的仅是在沿海转运洋货的条约权利，还没有取得在沿海贩运土货的特权，后经英国公使卜鲁斯同意，1861年10月，总理衙门颁布了《通商各口通共章程》，规定在沿海贩运土货的纳税办法。这一规定对中国而言
【重难点分析】
故C错误；材料中“这种现象一直延续到清代”，
（2）第一小问“特点”，
B.筹建同盟会
D.民为邦本
与材料内容无关，
北京时间2011年1月28日，美国总统巴拉克奥巴马在参众两院联席会议上发表国情咨文演讲指出：我们的宪法规定，美国总统须定时向国会报告国家情况。下列有关美国总统权力的叙述正确的是（）
皇十一子：爱新觉罗博穆博果尔（1642—1656），懿靖大贵妃，襄昭亲王。
（1）不同：罗马公民享有不同程度的权利，对政府的行为构成一定的制约；中国古代法律只规定臣民应尽的义务，而投有给予相应的权利。原因：罗马商品经济的开放性，最高统治者权力有限；西方人文主义思想的影响。
外文名
A.导致农业劳动力大量转移
下列不属于中共十八大为实现和谐社会美好愿望所采取的措施是（）
1871年，为了学习欧美国家的先进思想和技术，刚刚站稳脚跟的明治政府就决定派遣以右大臣岩仓具视为首的代表团出访欧美各国。
C.德国俾斯麦推行“铁血”政策的影响
明清时期的八股取士的考试范围仅仅在四书五经的范围内命题，
在争夺亚非拉国家方面，美国没有走殖民主义老路，而是强调利用经济援助和技术输出作为渗透手段。在实施“第四点计划”的过程中，美国三年内共拨款3.11亿美元，向35个国家派出2445名技术人员。
B.有利于小农经济的巩固
结合所学可知，1492年，哥伦布在西班牙王室的支持下，从西欧出发，最终到达美洲。迪亚士在航行中到达了好望角；达伽马最终到达印度；麦哲伦的船队最终完成了环球航行。
我国开始改变工业落后面貌，
请回答：
【重难点分析】
【重难点分析】
材料三在文艺复兴时期的大部分时间里，中国其本身就是一个世界，一个尽可能不与外界往来的世界。
（2）根据材料二，概括20世纪90年代以来全球化进程加速的国际因素，并结合有关史实谈谈你对“我们必须把全球化看作是一个渐进的过程”这一观点的理解。
依据所学知识，当时与北宋并立的政权有西北的党项族建立的西夏，东北有契丹族建立的的辽，金是与南宋对立存在的，所以选C。
王立群，《王立群读史记之秦始皇》，广西师范大学出版社，2008年。
历史意义
清朝君主专制的强化
海峡交流基金会和海峡两岸关系协会达成“海峡两岸均坚持一个中国原则”的重要共识，
A.君主专制缘于宗教权威
“文化大革命”期间，祠内不少文物散失，附属建筑物受到不同程度破坏，部分附属用地亦被违章占用。
有利于人文主义精神的产生，
这是人心所向，众望所归。
五禽戏
材料三有人问过作者:戈多究竟指什么？作者回答：“我要是知道，早在戏里说出来了。”戈多虽然未出场，但他在剧中是居于首要地位的人物，因此评论家们对他提出各种解释，有的解释为“上帝”，有的解释为“死亡”。
下面两图反映的是19世纪法国在文学与艺术领域的突出成就，其产生的时代背景是（）
道光十七年（1837年）正月，升湖广总督。面对湖北境内每到夏季大河常泛滥成灾的境况，林则徐采取有力措施，提出“修防兼重”，使“江汉数千里长堤，安澜普庆，并支河里堤，亦无一处漫口，”对保障江汉沿岸州县的生命财产，做出了不可磨灭的贡献。
C.维护君主统治权威
C.作物历经选择
开始标志
出生地
结合所学知识可知，造成这以发展历程的主要原因是美国一方面进行社会经济改革，同时加大科技教育投入，转变经济结构，进入信息化、全球化的新经济时代。
阿拉伯数字的西传
在广州禁止鸦片的过程中，林则徐意识到英国殖民者不肯放弃罪恶的鸦片贸易，而且蓄谋要用武力侵略中国。
《中国同盟会总章》中明确提出“驱除鞑虏，恢复中华，创立民国，平均地权”的十六字纲领
（1）依据材料一，概括美国学者关于“冷战起源”的观点。结合所学知识，简要分析“冷战”起源的原因。
D.朝鲜半岛“冷战”局面持续发展
1924年，孙中山在《三民主义》中开宗明义地指出，“三民主义就是救国主义”，而“民族主义就是国族主义”。这表明孙中山（）
法学理论
C.中英《南京条约》的签订
.博大精深但有一定封闭性
根据材料信息“鼓励高新技术产业发展”“科学技术是美国竞争力的基础”可知美国注重推动美国技术创新，故B项正确。材料没有涉及凯恩斯主义思想，故排除A项；新经济时代出现于20世纪90年代，标志是知识经济，故排除C项；D项说法不符合史实。
分封各地诸侯，
更多表达的是对中国共产党抗战的一种同情、敬意、支持，
B.1684年，清朝设置台湾府，隶属福建省
党项族
在中美关系的发展中，台湾问题是一大障碍。在扫除这一障碍的过程中，取得突破性进展的事件包括（）
本题考查鸦片战争的实质。
教授，博士生导师。中国国民党革命委员会党员
（4）本题考查唯物史观。一个事物的存在与发展都有一定的必然性，但是长期存在是由于事物不断调整与发展的结果。在历史发展的道路上没有什么是一成不变的，运动是绝对的，发展是硬道理。儒学之所以能够历久弥新就是由于他不断调整自己，不断的与实际相结合。
C.取消了国王的征税权
故A错误；孙中山民生主义是主张革命的而非消除革命，
D.科学融合了国际与历史经验
A.封建贵族和议会的矛盾加剧
鲁迅并没有从儒家伦理思想根深蒂固的角度去论述，
直接导致唐朝衰亡并最终灭掉唐朝的是（）
B.视天下犹一家，中国犹一人
2.5万明郑军，300艘战船；
唐代时御史台定期到京都各监狱视察执法情况
D.郡县制
注重间接救济，
根据题干中“铭文大都记述个人业绩，追颂祖先功德，希冀子孙保用”说明铭文与意在让子孙后代铭记祖先的功德，这是重视宗法历史的传承，反映了青铜器在商周时期的礼器功用。商周时期的文字都是金文，并没有创造出全新的文字体系。
排除；C、D与材料无关，
外文名
材料仅体现了英国不同时期与欧盟的关系，不能反映出欧盟民族矛盾激化，故B项错误。
秦国占有渭水流域和川西平原，地理位置优越。
为此他提倡“美德即知识”或“知识即美德”，
根据题干可知评价认为虽然黄宗羲的思想没有脱离儒家思想的范畴，但是“却将儒家政治、社会观推演为一更具民本精神之制度化蓝图”这是符合现代事物的，结合所学知识可知黄宗羲在批判君主专制时提出君臣平等，这体现了一定的民主平等思想，故D项正确。
B.唐与大秦交往频繁
明人胡元敬说：“徽杭大贾，视为利之渊薮（比喻人或事物集中的地方）。开典顿米、贸丝开车（添置织机从事丝织）者，骈臻辐凑，望之莫不称为财赋之地。”此记载反映了（）
所处时代
A.古代中国
A.中国现代社会生活
存在一个规律，
D.实施独立自主不结盟
从材料“有时每只脚都穿一只袜子，或者一只脚穿短袜，另一只脚穿长袜”等信息可以看出这是反映了人的生活的邋遢和放荡不羁，体现了人们的精神的空虚，符合现代主义文学的特征。
坚定不移的革命信念；坚持党的绝对领导；密切联系人民群众的思想作风；一切从实际出发的思想路线；艰苦奋斗的作风。
【重难点分析】
关于人类社会的发展，古今中外的思想家中，有人主张“绝圣弃智，民利百倍；绝仁弃义，民复孝慈”，有人提出“天地之化日新”，还有人认为“原始人是高贵的野蛮人”。提出以上主张的思想家分别是（）
1906年12月2日
北京人
A.制定了《中华民国临时约法》
广州市海珠区政府有关方面正积极启动邓世昌广场规划建设。
已荐之卷，首场三艺当通阅到底，遂篇分评；未荐之卷，亦必逐卷有朱笔批点”。
例证一：我认为“修昔底德陷阱”可以避免。
结果：在美国强大的舆论压力和军事封锁下，苏联被迫作出让步，从古巴撤走全部导弹，古巴导弹危机才得以和平解决。
罗马法，
罗马共和国早期的法律是习惯法，成为贵族为自身谋利益的工具。后来，经过平民长期的斗争迫使贵族成立委员会，制定并颁布了成文法，这就是《十二铜表法》，它被认为是真正罗马法的开端，对此分析正确的是（）
B.1953年开始的农业合作化运动
【重难点分析】
C.证实了地圆学说的正确性
“从这污秽的阴沟里泛出了人类最伟大的工业溪流，肥沃了整个世界；从这肮脏的下水道中流出了纯正的金子，人性在这里获得了最为充分的发展，也达到了最为野蛮的状态；文明在这儿创造了奇迹，而文明人在这儿却几乎变成了野蛮人”。
A.开始出现机器生产
A.莎士比亚
相关人物
【重难点分析】
（3）错误：节制资本；改正：平均地权。
D.减轻农民赋税负担
减租减息，没有从根本上触动地主对土地的所有权
D.藩镇割据削弱中央集权
人们有了更多的自信，
操纵巴黎和会的主要帝国主义国家有（）
B.不结盟运动
银行倒闭、生产下降、工厂破产等
根据材料二中“它摧毁了僵化死板的经院哲学体系，
（1）根据材料一归纳概括即可，需注意对材料提供信息的运用。
可以从这些角度去分析。
石碑原本计划刻字，
故B项错误；材料未体现不结盟运动国家要求建立他们主导的国际政治秩序，
下图为新中国第一个五年计划期间中国、美国、英国主要工业指标年均增长速度的比较。据此可以推知（）
时间：1492年人物：哥伦布国别：意大利支持国：西班牙路线：西班牙大西洋美洲西印度群岛（发现“新大陆”）
故D项错误。
积极作用：扩大了中国的影响，提高了中国的国际地位；加强了与海外诸国的联系，增进了各国间的信任与友谊。原因：朝贡贸易，活动的政治目的大于经济目的，对国内社会经济发展的促进作用不明显，给国家造成巨大经济负担，国力衰退时难以维持。
B.用数学方法精确描述了宇宙运行规律
目的是建立社会主义公有制经济，
材料巴以冲突的背后隐藏着深刻的历史根源，既有宗教的、文化的、民族的因素，更重要的是大国干预等外部因素，各种因素互相影响、激化，使得巴以冲突的复杂性非同一般。
主张以世界新文化取代中国旧文化；在产生的影响方面，
【重难点分析】
（2）材料二中作品的作者分别是谁？体现了怎样的核心思想？反映了当时哪一个阶级的愿望？
A.英国发动鸦片战争——中国开始沦为半殖民地半封建社会
一代女皇
A.国民经济恢复势头迅速
D.毛泽东
他曾经通过计算得出结论：地球在赤道附近略宽而且相对扁平。“他”是（）
B.阿骨打
《红楼梦》是我国古代最优秀的长篇小说，初名《石头记》。这本书排印面世是在（）
（3）结合所学可知，秦始皇为加强统治，在地方实行郡县制度。
维系了一战到二战其间的国际关系
有利于中日文化的交流与传播
A.宣扬人人平等思想
A.主张向西方学习，创办福州船政局
（3）借鉴意义：要善于抓住机遇，注意加强国际间经济联系；要大力发展教育，培养人才，积极引进先进科技，大胆创新；坚持改革开放，坚持社会主义道路，制定适合本国国情的经济发展战略。
C.“八七”会议的召开
——摘编自《近代华侨企业：南洋兄弟烟草公司》
D.工业革命发生
根据材料的关键信息“夫新报之开馆，大抵以行业营生为计。故其谋疏义以仅谋利者或有之；其谋利而兼仗义者亦有之”可知强调报馆既强调义在经济过程的重要性，也强调经济效益是维持报馆的生计所在。
D.《狂人日记》
拿破仑的对外战争传播了资产阶级自由、民主、平等的进步思想，打击了欧洲的封建势力。
下面是王老师编写的记忆中国近代某不平等条约的歌诀。该条约的签订（）
（2）观点1：制度创新有利于王朝的强盛。
解答本题的关犍是结合时代背景分析。
外文名
A.“国家政府的权力或者国家主权今天正在被经济国际化或者全球治理削弱。”
”公元前253年左右，荀子游赵。
【重难点分析】
材料一：吴山苍，越水长，水共青山两茫茫，争霸复仇当年事，铁马金戈旧夕阳，惟有慷慨悲凉曲，留得千古吟与唱。
王阳明在《传习录》中写道：“我的灵明，便是天地鬼神的主宰。天没有我的灵明，谁去仰他高？地没有我的灵明，谁去俯他深？鬼神没有我的灵明，谁去辨他吉凶灾祥？”对此理解不正确的是（）
相互之间不得越出本分，
井冈山革命根据地的创建
1、对内：法西斯的恐怖独裁统治：希特勒上台后，逐渐集总统和总理大权于一身，称为国家元首。
（2）查理曼
直立行走使双手解放出来，这就为古猿学习制造和使用工具、促进大脑发育提供了可能。
尊道贵德，天人合一，贵生济世
B.德黑兰会议决议
D.改变了优先发展重工业的经济模式
1949年，以蒋介石为首的国民党败退台湾
C.民主原则贯穿司法过程
有学者认为，文艺复兴中的人文主义者通过文学、艺术及其他形式对天主教会的腐败现象揭露得淋漓尽致，为马丁路德提供了攻击天主教的炮弹。路德的宗教改革思想是用神学的理论与话语表达了人文主义自由、平等的思想。可见，文艺复兴与宗教改革的共同之处是（）
楚辞反映的是楚地的社会生活，
A.洋务运动
对新的时代条件下推进中国特色社会主义事业作出全面部署
唐太宗的统治措施
D.苏联红军进攻柏林
提出者
材料1905年俄国在日俄战争中的失败，舆论大都认为这与俄国未行宪政而日本实行了宪政有着密切关系。
材料二世界主要能源消费构成比例示意图
（1）战国时期，出现百家争鸣现象的原因是什么？
遂南征伐楚，济汝，逾方城，望汶山，使贡丝于周而反。
故A错误；“普遍”一词过于绝对，
伤亡情况
魏源在《海国图志》中提出了“师夷长技以制夷”的主张，这里的“长技”是指（）
三大改造
（1）第一阶段为20世纪五六十年代，世界经济区域集团化的趋向主要出现在欧洲。
A.精耕细作的目的是追求农业受益的最大化
查找各家烟馆，
最高立法机构是国会，由参议院和众议院组成
相关国家
面向世界，注重实践的精神，激励人们以科学的态度和全新的思想方式探索和解释自然现象。
故B项错误；临时政府沿用沙皇政府的对外政策继续参加一战，
结合所学知识，20世纪80年代的国际大背景，即A。
C.信息化、全球化D.工业化、信息化
鲁迅：德国的希特勒先生们一烧书，中国和日本的论者们都比之于秦始皇。
D.北宋向夏称臣
D.理学思想兴盛
B.《蓝色的多瑙河》
常傅朱粉、穿着华丽的衣服。
学者张益民认为，1927年的挫折，迫使中共领导人重新探讨社会改造的根本道路，中共对农业中国及其革命道路才有了真正的认识。这种认识及行动方向的转变是（）
如所告并非事实，亦不会问罪。
根据材料的信息，
工业产值只相当于1937年的90，
采用了歌舞、合唱等多种艺术表现方法，
立体主义
（3）材料三中的唐诗体现了我国古代史上哪种选官制度？唐太宗和武则天对这一制度的完善分别作出了怎样的贡献？
结合所学知识可知，五四运动以后，无产阶级登上历史舞台，接受了马克思主义思想，为中国共产党的诞生奠定了基础。A、B项思想不属于世界的革命思想，D项毛泽东思想此时还未形成。
由于日本和西欧的经济已经复苏，
C.一定程度脱离了中国革命的实际
【重难点分析】
D.“西学东渐”潮流的迅猛发展
（2）据材料二概述美国反腐的特点，并指出美国的反腐措施与古代中国反腐举措的共性。
1895年8月5日
相关于
根据材料信息“如果没有遭到议会限制或反对党的质疑，往往就会……形成惯例”可知，这一“无轨运作”状态为首相权力的扩张提供了可能，故D项表述正确。
（2）丝绸之路是西汉与西域交往和交流的历史见证。丝绸之路也是西汉时期及以后东西方交往的大动脉。
20世纪八九十年代，亚太经合组织、北美自由贸易区、欧洲联盟等区域集团化组织相继成立。对这些组织与经济全球化关系的表述，正确的是（）
（2）变化：由受制、服务于君权到批判、否定君主专制。原因：传统民本思想与明清社会不符；君主专制的加强及弊害的显现；商品经济的发展和资本主义萌芽的产生；市民意识的初步觉醒。
这种贸易可以用明代铜钱买卖，多数以货易货。
可以看出雅典民主实质上是少数人的民主；从抽签的选举方式和苏格拉底被判处死刑的结果可以得出雅典民主容易导致国家权力的误用和滥用；从举手的表决方式和一审制得审判程序，
（2）从以从结束封建帝制，创立民主共和国，使得民主共和观念深入人心，为民族资本主义发展创造条件等角度回答。
岳飞抗金
B.未能突破“夷夏之防”的传统心态
美国华盛顿等领导者积极维护民主政治的实施。
【收集整理积累知识】
D.大刀向鬼子们的头上砍去
同时结合董仲舒“罢黜百家，独尊儒术”使儒家成为正统思想，董仲舒宣扬天人感应和君权神授，这也反映出谶纬学说和儒学的结合，具备较强的封建神学色彩。
代表人物
都结束了长期的分裂局面
春秋战国
A.无益于国家经济的发展
C.儒商观念促进晋商发展
609万平方公里（公元2年）
【重难点分析】
“中国人向西方学得很不少，但是行不通，理想总是不能实现”，原有的幻梦破灭了，现实并没有给人们带来预期的进步，“中国又一天一天沉入黑暗里”，“传统与反传统之争”“问题与主义之争”迭次兴起。材料所述的历史时期是（）
A.放弃了资本主义自由体制
中举或考上进士的多达数十人，
——亚里士多德《雅典政制》
（1）历史背景：凡尔赛体系和协约国对苏德两国的排斥；苏俄推行新经济政策，需要外国提供资金和技术支持；德国需要改善自己的国际处境。
老男、残疾受口分田四十亩，寡妻妾受口分田三十亩；杂户受田如百姓。
D.推动了农业合作化运动的开展
相关于
这说明现实生活中用得到，
曹丕、曹叡、曹芳、曹髦、曹奂
故B项错误；根据题干可知，
说明中国共产党认清中国社会性质和革命性质，
B.布雷顿森林体系的建立
材料二如果说，在中世纪的黑夜之后，科学以意想不到的力量一下子重新兴起，并且以神奇的速度发展起来，那么，我们要再次把这个奇迹归功于生产。
建立者
C.重视同世界大国建立不同类型的“伙伴关系”
C.会人工取火
内燃机
相关于
东汉时期
（2）由材料二中“天子适诸侯”、“诸侯朝于天子”可知，这反映的是天子对诸侯具有保护作用，诸侯也要对天子朝贡的内容。结合所学知识，可从政治方面、经济方面和军事方面等来回答诸侯的义务。
孔子思想体系的核心是“仁”和“礼”。
从史籍上可知，唐太宗在贞观十六年（公元642年）以前多次外出围猎，精神焕发，骑射娴熟，说明他这时还有充沛的精力与健康的体魄。
由材料可知，《开罗宣言》中关于中国领土的内容主要涉及到中国收复东北各省、台湾和澎湖列岛的内容。
清朝统治者坚持以农为本的传统观念，推行“重本抑末”政策，压抑、限制民间工商业的发展。
D.中央集权受到冲击
英、法、俄、汉、阿拉伯、西班牙
故D项正确。
（1）据所学知，甲午中日战争之后，西方列强掀起了瓜分中国的狂潮，中国的民族危机空前严峻，为了挽救民族危机和清政府的统治危机，在维新派推动下，光绪帝实行了戊戌变法。
A.通过“光荣革命”，赶走专制君主
外文名
王阳明认为：“天没有我的灵明，谁去仰他高？地没有我的灵明，谁去俯他深？鬼神没有我的灵明，谁去辨他吉凶灾祥？”王阳明意在强调（）
B.共和党
B.中国恢复了在联合国的合法席位
A.自由精神
C.文化生活丰富
【重难点分析】
C.隆礼重法
依据材料三，提取关键信息，可知自唐至宋，在沿海一线市舶机构的设立自南向北，分布较多。结合中国古代经济重心南移、唐代和宋代海上丝绸之路的兴盛、对外贸易的发达、宋代科学技术的进步与应用等作答。
（1）材料一信息反映的历史事件是南昌起义。1927年8月1日，南昌起义爆发，打响了武装反抗国民党反动派的第一枪。
（1）材料一反映了唐朝时期实行的哪种政治制度？根据材料结合所学分析该制度对中央权力的运行有何作用？
尼格罗人
严重制约了经济的发展，更为严重的是威胁了中东地区乃至整个世界的和平与稳定
C.破坏了中国关税自主权
中英关系升格为大使级外交关系。
“在国家之间经济日趋融合、相互依存度不断提高的情况下，一个国家传统上独享的绝对主权和独立已经不存在了。一国政府在遵守国际经济‘游戏规则’之际，政治上和外交上必然受到相互制约，谋求内政上不受任何干涉已经不可能了。”这一段话旨在（）
相关于
属于“积极和平”，
故可选择任一角度进行作答，言之有理即可。
它的领土面积不断缩小，
B.三教合一
阅读材料，回答下列问题。
解放了人们的思想，
常举定期举行考试，科目主要是明经、进士、明法等，应考者有两个来源，一为生徒，即由各级各类学校保送者；二为乡贡，即经州县考试选拔的自学者。
B.邓小平视察南方，发表“南方谈话”
D.保障了公民的言论自由
李贽提出了“阳为道学，阴为富贵，被服儒雅，行若狗彘”的论断，该论断（）
材料中“各国无产阶级的革命家如果忽视或者不认真研究俄国革命的经验……并且按照本国的具体条件，有分析地、创造性地利用这些经验”强调的是对于苏联革命和建设的经验要结合本国国情，探索出适合本国国情的社会主义道路，是正确和科学的思想。
属于启蒙运动时期的思想，
（2）评价：是历代封建法律的集大成；成为维护清朝统治的有力工具；其推行后在一定程度上激化了社会矛盾，加速了清朝的衰落。
（3）易汉服、改汉姓、通婚姻等；移风易俗，大大促进了民族融合。
为社会主义工业化建设提供原料。
主张联合抗日，
结合所学可知，581年，北周外戚杨坚代周称帝，改国号为隋，年号开皇，定都长安。
问题三规模大；历时长；次数多；航程远；抵达的国家多。
欧美资本主义国家经济已得到恢复，
使大商人都因而负愤和破产……由于数量众多的大中小商人债台高筑，
2.中共中央平反各种冤假错案，落实知识分子和干部政策，并加紧全面立法工作。
并规定“管辖汉民各官，以抚养之善否”作为“分别优劣”的考核标准。
B.建立公民陪审法庭
题干中丘吉尔想做世界主宰，罗斯福想做宇宙主宰，斯大林不允许他们两个做主宰，反映了大国争霸意图显现。
议会为了避免信奉天主教的詹姆上二世传位给他刚出生的儿子，最终拥戴信奉新教的荷兰执政威廉和他的英国妻子玛丽登上英国王位，其后一系列的改革使得英国成为欧洲最自由的国家。对此理解正确的是（）
（3）结合上述材料，谈谈交通工具在中国近代社会发展中的作用。
根据国共两党协议，中国工农红军主力改编为国民革命军第八路军。
（2）原因：避免绝对权力，从体制上扼制腐败的产生；制定严格而完善的反腐败法律，对政府公务人员的行为进行了严格的规范；实行独立的舆论监督；加强道德规范。
近代法国产生了12部宪法，17891875年的86年内，法国平均每7年更换一部宪法。这样频繁地更换宪法在各国中实属罕见，这种现象反映的主要问题是（）
在10年中，共产党人在国民党大屠杀下积累的创痛和仇恨是很难淡忘的……中国要实现全民族的抗日战争。
参战方兵力
执政党
D.起到了纯洁党员干部队伍，凝聚党心民心的作用
不孝姊妹八人，皆以先慈之教，备传其妙。
1907年，德周将军弗里希说：“战争是具有头等重要性的生物必需，是人类生活中不能省却的一个定期性因素，假如没有战争……将会排除种族的所有进步，并进而使所有真正的文明消亡。”这种观点（）
元封六年（前105年），汉武帝把江都王刘建之女细君作为公主嫁给昆莫，并赐乘舆服御物，为备官属宦官侍御数百人。
【重难点分析】
（3）说明蒋介石对于日本帝国主义的侵略，执行的是不抵抗攻策，在不到半年的时间里，东北三省沦亡了。
B.行中书省
西汉汉武帝时期
政治体制
结论：综上所述，教育要为政治变革和经济建设服务，19世纪英国学校设置自然科学课程，是大势所趋。
标志着中国人民的局部抗战开始了
往外爆发出来，
（1）特点：全民族抗战。
分析表格中的内容，邓小平的安排主要集中沿海地区，且发生于“1992年”，结合所学，1992年邓小平南方谈话，论述了计划与市场的关系问题，同年中共十四大确立社会主义市场经济体制改革目标。
根据材料美国通过《贸易协定法案》，
【重难点分析】
A.两人的阶级立场不同
材料反映了什么情形，显示了中国人民怎样的斗争精神？
根据材料中18201998年荷兰、英国、美国在农业、工业、服务业就业结构的变化情况任选其一提炼信息，结合这一期间工业（科技）革命对就业结构的影响予以说明即可。
材料反映了上海这一地区交通设施的变化，引发人们思想观念转变，故C项正确。
A正确；BCD都是立法得以通过的原因，
A.商务印书馆
奠定了中医临床学的理论基础，后人称张仲景为“医圣”
1923年，中共三大召开
阅读下列材料，回答问题。
D.福建、广东等地得到快速开发
东汉的统治
小说进度
工不如商”的情况下更是如此。
A.实现民生幸福
（5）项羽失败，刘邦胜利并建立政权。
D.人们热衷于追求理性、民主、自由
《全球通史》里亦指出，康熙时期中国对外贸易急剧膨胀且发展快速，大量的茶叶、丝绸、棉布、瓷器和漆器经广州口岸运往欧洲销售。
故D项错误。
1112年，琅城人民处死主教，坚持斗争，并最终取得了胜利，赢得了自治权。
服饰制度
【重难点分析】
文化教育方面
A.列宁实施的新经济政策
所以这两部法律的颁布推动近现代民主化程，
亚非地区
可见，该学者认为洋务派低估了西学对“中体”的冲击作用。
C.维护了美国南方的黑人奴隶制
C.呈北重南轻的不平衡局面
部分于
中文名
出超（），入超（）；单位：百万元
A.有教无类
终皇太极之世，清军不曾通过山海关，但没有他们扫清道路，也就不可能有后来的清军入关。
（2）演变趋势：由中世纪的等级会议到近代的代议制；由有限参与到普选权的确立，政治参与范围逐渐扩大；政治参与制度化、程序化。
B.推行儒学教育，在长安举办太学
成立时间
反映出其他地区的工业生产总和上涨，
材料一1945年8月1948年8月南京国民政府法币发行额及其指数统计表
1687年，牛顿发表《自然哲学的数学原理》，提出物体运动三大定律和万有引力定律；《天体运行论》是近代波兰天文学家哥白尼所著的一本天文学著作；《狭义与广义相对论浅说》反映的科学理论是爱因斯坦的相对论。
同年，牛顿被选为国会议员，后被封为爵士，成为英国皇家学会会长和法国皇家学会会员。
据所学可知19451990年为美苏两国冷战时期，
【重难点分析】
主要贡献
【参考答案】
后来，燕王喜经过权衡利害关系，派人将太子丹杀掉，将其首级献给秦国，想以此求得休战，保住燕国不亡。
【重难点分析】
美国的冷战政策
武则天被迫禅让帝位与太子李显，徙居上阳宫（洛阳禁苑之东）。李显上武则天尊号为“则天大圣皇帝”，武周一朝结束，唐朝复辟，百官、旗帜、服色、文字等皆复旧制，复称神都为东都。
秦始皇
【重难点分析】
春秋战国时期，
据题干“专为监督权力而设立”并结合所学知识可知，宋代设通判监督地方知州，故A项正确；郡守是地方行政长官，故B项错误；中书门下是中央宰相，故C项错误；三司使管理财政，故D项错误。故选A。
A.爱因斯坦的相对论
B.经济发展的能人，能提高耕织技术水平的技术人才
工人要求取得普选权，以便有机会参与国家的管理
没有涉及经济实力，
不能体现高雅文化的倾向，
（3）根据材料四中的“现代公民意识主要体现在公民对于自身人格尊严、自由平等、权利义务以及自身在政治和法律上的地位、参与社会公共事务的自我感知和体认。”可见，要培养现代公民意识，必须深化体制改革，推进社会主义民主法治建设，多管齐下，共同构建。
儒略历1452年4月15日
中国北京
1926年，英国第一次安装和使用自动化的控制器来控制交通信号灯，成为城市交通自动控制的起点。
体现其为欧洲资本主义提供了立法的范本，
文革对文化扼杀的表现
A.民族主义
正三品至正七品由中书省“自除”。
建立革命统一战线
（3）错误：曹汝霖；改正为：张作霖。
震惊四座，
图表中反映的是原油生产与消费的情况，
故A项错误；《紧急救济拨款法》反映出新政以工代赈，
【重难点分析】
A.舜禹尧
B.成为“世界工厂”
公元前489年公元前379年
1900年，德国物理学家普朗克提出了量子假说，宣告量子论的诞生；爱因斯坦提出了光的量子理论；丹麦物理学家玻尔提出了有关原子的量子理论。在这个基础上，一门新的物理学分支——量子力学建立起来。
图斯克、容克、马丁舒尔茨
结合所学知识可知，会子是一种取钱物的凭证。它的出现是商业发展的结果；“公私买卖支给，无往而不用”表明得到广泛使用；“千里之远，数万之缗，一夫之力克日可到”体现的是当时的交通发达。
D.劳动技术
组织机构
材料二19世纪以前的中国人并不了解西方资本主义各国在世界各处的所作所为。
（2）根据材料一、二并结合所学知识，分析二战后日本成为美国“远东的锚”的原因及影响。
劳合乔治说，威尔逊以为自己是个传教士，到欧洲来解放异教徒了。
B.城市相对独立和自治
1937年8月，在中国全面抗战爆发一个多月后，中苏签订了《中苏五不侵犯条约》，中国承诺不与第三国缔结共同反苏的协定，苏联也允诺不与日本签订任何条约。
D.结束内战，建立联合政府
C.周王室的势力日渐衰微
A.统治者贪图享乐
D.改变了君强臣弱的局面
国家领袖
【重难点分析】
天聪初年，皇太极基本继承了乃父努尔哈赤的天命思想，认为上天威力无穷，可以立君，可以兴国。他曾说：“天下诸国，皆天之所命而建立之者。”
中国共产党认识到要战胜强大的敌人，必须建立革命统一战线。1923年，中共“三大”通过中国共产党与中国国民党合作的决定。孙中山希望与共产党合作。共产国际的支持和帮助。
根据所学知识，1894年，甲午战争爆发，同年9月，日本海军在黄海大东沟袭击中国军队，黄海大战爆发。
五四运动
结合所学，汉武帝初年，一些大的诸侯国仍然地方千里，聚众抗命，严重威胁着中央统治。为此，汉武帝采取了主父偃的建议，实行推恩令，削弱诸侯国的势力，借以巩固中央集权统治。
D.南宋与金的争战
B.儒家对新文化运动的批评
C.庄园制的出现推动了欧洲社会的发展
穆藕初一向重视改良棉种和改进企业管理。
A.导致了中苏关系的恶化
德莱塞
曾国藩
抱大有为之志”不符。
【重难点分析】
位于长乐县南山西麓以西、以北，狭义指靠近长乐县城吴航头一带的下洞江水域；广义泛指整个下洞江水域，该港原来江面宽阔，水深可泊巨舟，有“无风万里磨平玉，有月千波漾碎金”之说；港东北、东南屏峙首石、六平诸山，可蔽阻台风袭击，为避风良港。
B.斗争反抗史
C.国王软弱无能
A.第一颗原子弹爆炸成功
他们通过议会并以人民的名义对国王宠臣实行弹劾。
《史记平准书》：“（汉兴）为秦钱重难用，更令民铸钱，一黄金一斤，约法省禁。而不轨逐利之民，蓄积余业，以稽市物，物踊腾粜，米至石万钱，马一匹则百金。天下已平，高祖乃令贾人不得衣丝乘车，重租税以困辱之。”材料反映了（）
（1）战役：赤壁之战。字母：C。
相关于
要靠经历许多艰难，
“原告虽提供了确凿证据，却输掉了官司。原因是原告在法庭辩论中把‘葡萄树’说成了‘葡萄’”，分析可知，提供确凿证据的原告结果因辩论口误而败诉，致使原告的正当权益没得到法律的保护，这说明当时的罗马法过于重视形式，缺乏灵活性。
A.意大利文艺复兴运动
C.苏联更加重视轻工业发展
B.“不朽的精神内核”是指其作品提升了人性的高尚与尊严
对斯大林的个人崇拜严重束缚了人民的思想，造成了一系列冤假错案
（1）特点：中国古代：实用性强，不重视理论研究；发展空间狭小，动力不足。
材料一根据下列各点，贯彻《适应局势演变的帝国国策纲要》中规定的关于南方的措施。帝国为了完成自存自卫，在不辞对美（英、荷）作战的决心下，拟于10月下旬完成战争准备。与此同时，帝国对英美尽量采取各种外交手段，努力贯彻帝国的要求。
【】（3）孙中山在同盟会机关刊物上，明确提出了“三民主义”。三民主义成为孙中山领导农民革命的旗帜。
D.查理一世
与工人收入无关，
人口数量
1949年10月1日下午2时
D.印度民族大起义
（4）北伐战争取得了怎样的成果？
（1）根据材料并结合所学知识，概括美国在国共内战中的对华政策，并指出制定这一政策的依据。
此结论可由材料中的“应该用极大力量发展抗日的群众运动。
（2）唐朝和吐蕃联姻（或和亲）元朝设立宣政院管理西藏事务。册封达赖喇嘛和班禅额尔德设驻藏大臣
据材料内容可知这是朱熹的格物致知思想，也就是通过接触万事万物才能体会出理的存在，格物可以明理符合题意，C项正确。
【重难点分析】
匈奴的统一
【重难点分析】
（1）原因：西方侵略加剧，民族危机加深；中国人民反侵略斗争经验的不断积累；西方民族主义思潮和中国古代民族思想的影响；资产阶级知识分子的广泛宣传；近代以来，中国民族资本主义经济发展；民族资产阶级力量的壮大。
理解：这一观点是符合史实的。
本题考查工业革命时期的自由贸易政策。从题干中的时间和各国都在降低关税可得出A项符合题意。B项无法从材料中得出；C、D两项与史实不符。
因而第一次世界大战爆发的根本原因是帝国主义国家经济政治发展不平衡。
开始时间
“中国的人民可以杀戮而不可以低头！”
材料一
故D项错误。
（2）废科举。商务印书馆。
C.日本希望为国际和平提供更多资源
理念可从对民众的重视来回答。影响可从“贞观之治”的影响来回答。
故D项正确。
请回答：
此后，皇太极屡下谕旨，主要政策有：
D.黄花岗起义
C.批评美国民主制的弊端
政府对待贵族的态度反映了它最重要的艰难选择：一方面，想要实施现代化的欲望促使它有时候采取与其相反的行动，例如，解放农奴。
这是中共政策极为重大的改变，
【重难点分析】
汉武帝以后，历经董仲舒等人改造和汉武帘的推崇，儒家思想成为历代王朝的统治思想和社会主流的意识形态。
与材料时间“1985年”不符，
题干中“粮食卫星”反映出此时处于“大跃进”时期。结合所学知识可知，1958年开始，中央领导片面追求经济发展的高速度，提出社会主义建设总路战，并轻率地发动了“大跃进”和人民公社化运动。由此可知，题干中现象即是当时社会政治风气的产物。
”可知，从宋代开始，原先作为定期市场的地方开始向着商业中心转变，城镇的职能逐渐由军事向商业领域侧重；结合所学知识可知，这种转变，促进了明清时期我国城镇化的进程，推动了商业城镇的形成。
信息二：生活在距今70万—20万年，已经学会使用天然火，过群居生活
C.闪耀着人文主义色彩
认为地球是圆形的:张衡
相关于
（1）中原战乱，国力空虚，民生凋敝，军事力量衰退。
造成了社会恐怖，摧残了人才
A.儒家：为政以德，仁政治国
1964年10月16日，在西部地区，我国第一颗原子弹爆炸成功
A.巴黎公社
C.弥补经典力学对时空认识的不足
C.法律保护私有财产和公共财产
林增平的《近代中国资产阶级论略》一文认为，中国封建社会孕育的资本主义萌芽过于微弱，鸦片战争后因西方资本主义入侵，大多凋零，幸存者绝少，因之“在原始积累的过程中，就缺乏原来的手工工场作为发展的基础。
进化论开创了生物科学发展的新时代。
D.经济重心转移到南方
阅读下列材料，回答问题。
历史地位
C.取消“二十一条”
故D错误。
为美国资本主义发展创造了有利条件。
材料反映了近代英国有关私有财产的法律制定时参照了罗马法的原则。由此可见，罗马法是近代西方国家法律的源泉。B、C、D三项均不符合材料主旨，可以排除。
出版社
排除；是官方在强化忠君，
（2）“文学思潮”指的是批判现实主义；源于法国；据材料二“以文学活动作为社会斗争的武器，对资本主义社会的罪恶和黑暗进行深刘的揭露和批判”概括其特点。
A.增强了农村党支部的凝聚力
D.和平与动荡并存成为当今世界形势的特点
（1）由“在（古希腊）民主制中……领袖人物取决十人民的吾好”可以概括出柏拉图认为希腊领袖人物的产生过于随意；由“默许人民的要求，
（2）结合所学可知，为了维护资产积极革命成果，1688年，英国资产阶级和新贵族发动了推翻詹姆斯二世的统治、防止天主教复辟的非暴力政变。
结合所学知识可知，中国是世界上首先发明丝织技术的国家。汉代丝绸远销欧洲，使中国获得了“丝国”的称号。瓷器精美，也被称为“瓷之国”，可以看出中国古代手工业的发达。
欧洲煤钢联营也成为欧共体的雏形，
——《史记商君列传》
【争夺霸权】材料一
开始时间
根据材料“篇幅不多”“鼓舞着、推动着文明世界全体有组织的正在进行斗争的无产阶级”结合所学可以判断列宁所说的著作应该是《共产党宣言》。
C.农村包围城市
根据所学可知，
材料一如果我们能从今天就醒起来，那么中国前途的命运，还是很大的希望。……我们就是要从革命这条路去走，拿革命的主义救中国。
xa0不久，出逃的赵王迁被迫降秦，赵国实际上灭亡了。
没有北美的自由移民垦殖区”说明新航路开辟带来的灾难，
D.加入亚太经合组织
B.要遵循客观经济规律
政府改变了食盐的经营方式，
【重难点分析】
“五禽戏”
因此民众的大力支持是主要原因。
B.《玄秘塔碑》
南京临时政府建立后颁布了一系列法令法规，其中不包括（）
“我们已经见证了牛顿研究方法的罕见的成功”，说明牛顿的方法和理论可适用于解释和预见部分现象。
【材料一】这次战役给日军以迎头痛击，
C.机器取代人成为趋势
我国古代对外贸易由汉唐陆路贸易为主转为宋元海上贸易为主的原因，不包括（）
D.东方文学冲击西方文学
材料没有涉及雅典公民权利的神圣不可侵犯，排除A；材料强调对不尊神明和宗教的进行治罪并没有表明雅典公民只尊奉神明的意志，排除B。
【重难点分析】
思想家，政治家，教育家，史学家和文学家
D.明朝时期实行“闭关锁国”的政策
经济方面，统一货币和度量衡；思想文化方面，统一文字和实行“焚书坑儒”；政治方面，地方上推行郡县制，通过这些措施，促进了大一统国家的巩固与发展。
第二小问不同点，
（3）《瑷珲条约》。
这真是中国历史上一个该注意的人物！
湖南浏阳
（2）根据材料一、二并结合所学知识，指出与明清时期相比，近代江南市镇有何发展，并说明其原因。
B.农民的生产积极性受到了挫伤，阻碍了农业的发展
应当晓得，假如你们不是一个能够用艺术再现自然一切形态的多才多艺的能手，也就不是一位高明的画家”。
道路通行
D.日、英、美
战火频仍的中东
【重难点分析】
C.提供农副产品补贴
C.农村人口城市化在宋代达到高潮
论题：科技革命是机遇，抓住才能促发展。
马可.波罗是意大利的著名旅行家。1271年，17岁的他跟随父亲和叔叔前往中国，沿着“丝绸之路”东行。1275年，他到达元大都，得到元世祖忽必烈的赏识，在元朝朝廷中任职，马可波罗侨居中国17年后，从海路回到意大利
齐桓公称霸
故A项正确；中国召开G20峰会不能体现出中国正在变为世界上最重要的国家，
《齐民要术》
雕版印刷术
（1）南京大屠杀是日本侵略者对中华民族犯下的严重暴行之一，充分暴露了日本军国主义的凶残本性。
文化程度
D.科学研究缺乏社会认同
【重难点分析】
B.徐光启一一《农政全书》
C.实现民族独立
第二小问，根据材料二“反腐败首先是揪贪官，然后还要树立正面典范，让人们知道怎样做才是对的”“历代法典中，贪污都是重罪，且不断细化”结合所学知识可从政府的引导作用，立法措施等方面回答。
从材料信息可知，美国、苏联两国对马歇尔计划的评价截然不同，这说明历史解释受解释者立场及所处环境制约，故选D项。历史解释也有客观公正的，故A项排除；历史解释可以作为研究历史的史料运用，但应和其他史料相互印证，故B项错误；C项材料无法体现。
材料二恰如凯恩斯所预言，一战结束后不到30年，又爆发了第二次世界大战。巴尔干地区的人民至今还没有忘记，巴尔干战争、伊拉克战争、希腊和土耳其的矛盾、阿拉伯和以色列的矛盾，这些全部都是从巴黎和约的瓶子里释放出来的魔鬼。
所以能称得上是中国历史上民族感情最强烈、最普遍的表露，
铁木真
相关人物
【重难点分析】
直到1973年，英国成为欧共体第7个成员国。
（2）区别：洛克：根据“君主和政府的权力来源于人民”结合所学可知，洛克的思想属于资产阶级国家学说，否定君主专制；黄、顾：根据材料一、二，并结合黄宗羲和顾炎武所处的明末清初的时代特征得出：认同现有制度，限制君主权力，挽救统治危机。
A.车主想换辆新车
说明：明朝时期，民间宗教遍布各地，由于教派众多、流传广，在社会下层拥有广大群众，社会影响较大。
”1918年6月17日，《民国日报》的社论却称俄国为“民主友邦”，称布尔什维克为“新派”。
B项，这句话说的是隋文帝杨坚统一国家后励精图治，从而使得国家逐渐形成富强的局面，不合题意。故B项错误。
【唐朝夜市的发展】
【重难点分析】
服务于中国，
（3）根据材料三，回答生物学经历了怎样的演变。并结合所学知识，分析这种演变产生的影响。
又设都察院和理藩院，建立起一套较为完备的国家机构。
材料1992年，苏德双方签订了《德国和俄罗斯苏维埃联邦社会主义共和国协定》，简称《拉巴洛条约》。
通过材料并结合所学知识不难发现，继续推行重农抑商政策是指汉朝的“盐铁官营”政策，出现重铺陈排比、文采华丽的文体是指汉朝的汉赋，在汉朝书写材料的却也得到重大改进，西汉时期发明了纸，所以，根据文本材料所示内容，可以推断出的朝代就是汉朝，所以本题答案就是B。
《独立宣言》
根据材料可知，康有为、梁启超两人都强调西学中源，实质上是把中国的传统文化与西方的政治学说相结合，以达到宣传维新变法的目的，A项正确。
C.议会中心原则
（3）奠定了解放长江以南各省基础的战役是。
洋务运动
A.辽沈战役平津战役
毛泽东思想
交战双方
1922年，法西斯党徒进军罗马
对世界：使得资本主义世界市场进一步扩大（市场扩大的途径：殖民扩张，掠夺、欺诈，商品输出）
材料主要叙述的是西方人与中国人称呼的变化实质上反映了中国人对西方的认识正逐步客观化，
《什么是民主》指出：“公元前五、六世纪，雅典的主要政治制度是公民大会，这个公民大会通常由5000到6000名成员组成，所有成年男性公民都可以参加。公民大会只要得到简单多数票，就几乎可以不受任何法律的制裁，决定任何内部问题。”这说明公民大会（）
C.注重物质生活
D.反对“二十一条”推动了1920年的投资高潮
儒家学派的“仁”、“仁政”，
【重难点分析】
革命家
B.上海与浙江等周边地区的交通非常发达
在我们两国的历史上，有着两千年的友好来往和文化交流……值得我们珍视。
1878年，除伊犁外，新疆重回祖国怀抱
贡献也更大，
说明中国巧妙地传达了台湾问题的内政性，
自营地是领主自己直接经营耕种的那部分土地，农民份地是农民从领主处领有的小块土地，该土地的所有权领主，农民只有使用权。
欧洲三大工人运动
D.史蒂芬孙火车机车、英国
四幅图片遣唐使船、鉴真、玄奘、大食旅行者，反映了唐朝对外交往频繁史实，因此标题是唐朝对外交往。
C.受到社会现实感染
伯里克利为鼓励公民积极参政向担任公职和参加政治活动的公民发放工资，为吸引公民观赏戏剧，还特意为公民发放“‘观剧津贴’”，故D正确，C错误；A、B都是伯里克利执政时期采取的措施，但与为保障雅典公民积极参政议政无关，排除。
故不选D项。
各个城邦的管理制度各不相同，
（1）材料一信息出自《中华民国临时约法》，规定了国家的主权属于人民，因此否定了君主专制的合理性，具有明显的进步意义，这是中国近代第一步资产阶级共和国性质的宪法。
故B错误；材料反映的是英国国王拉拢议员，
中文名
台湾舞剧《薪传》曾在大陆演出，引起轰动，它反映了祖国大陆和台湾同胞一脉相承的亲情关系。下列关于海峡两岸关系发展的重大事件，按其发生的先后顺序，排列正确的是（）
为党即将成为执政党奠定了思想基础，
【重难点分析】
材料二立法院近似西方国会，行驶立法权和预算权。另外将西方国会的调查权分出，由新设的监察院行使，并赋予监察院中国古代的弹劾权以及现代社会的审计权……另外把政府公务员考试与人事考核权由行政权分出，另设考试院，主管全国公职考试命题典试等业务。
（2）作用：打击了奴隶主贵族，有利于推动中国从奴隶社会向封建社会过渡；使民众有法可依，一定程度上有利于维护平民的利益；使郑国逐渐强大起来；顺应了历史发展潮流，推动了其他诸侯国的改革。
相关国家
B.《权利法案》颁布
在第二次工业革命的推动下，工业生产迅速发展，不仅使企业的规模越来越大，而且使资本与生产越来越集中到少数大资本家手中，这是资本主义生产发展的一种内在要求。
（2）变化：由模仿虚饰变为理性对待。前因：摆脱民族危机；改变落后状况。后因：全盘西化的现实危害；传统文明的社会价值。
……《宋史孝义传》记：“太祖、太宗以来，子有复父仇而杀人者，壮而释之。
因此很多人认为，解决人口问题的“治本方法”是“迟婚与节育”。
“半封建”
开始时间
从材料中“每个人都……天然权利”可知卢梭主张法律保护私有财产，从“不能再对公共财产有所侵犯”可知法律还保护公共财产，C项正确。AD在材料中无法体现；B说法片面。
朝鲜战争
（2）根据材料并结合所学知识，分析国共内战的结局对世界格局的影响。
明清时期，古典小说的创作进入成熟阶段。“开谈不说《红楼梦》，读尽诗书也枉然”是19世纪初的流行语。《红楼梦》描写的是（）
各国将争夺话语权以维护自身的利益，
【重难点分析】
辨别下列史实的正误，在题前括号内正确的打“”；错误的打“”，并加以改正。
结合所学知识可知，1114世纪欧洲农村的耕种面积增大，逐渐拥有独立的司法权，农民对自己的剩余产品有了支配权，土地集中成为一种趋势。
政治体制
（1）结合材料一、二，相似点可从两者的时间跨度、国民和历届政府的努力、集体谈判到国别交涉等方面概括。
B.道家思想
威海邓世昌铜像
统一码
D.对革命前途的幢憬
B项符合材料主旨和题意，
相关于
B.经济利益的驱动是科技进步的力量源泉
张骞不仅是中国历史上第一个走出国门的使者，
阅读下列材料：
“即如公司一端，人见轮船招商与开平矿务获利无算，于是风气大开，群情若骛，期年之内效法者十数起。每一新公司出，千百人争购之，以得票为幸”。（载于1882年9月《申报》）材料反映了（）
A错误，建国初期我国并没有提出反对霸权主义的外交方针。
出生地
（3）常委中再实行适当的分工；
A.是双方在国家利益协调上的突破
创建者
殖民国举例
C.光复会
D.黑奴贸易已经无利可图
为发奋自强之计”是指甲午战败，
依据所学可知新中国成立后人民政府建立的五大政治制度。
责任内阁制尚未形成，
政府致力于恢复和发展中国与海外诸国的友好关系，
唐太宗贞观八年（634年），仆射李靖因病请求辞去宰相职务，太宗不同意，要求他“疾小瘳，三两日一至中书门下平章事”。唐高宗永淳元年（682年），始以某官（黄门侍郎郭待举、兵部侍郎岑长倩）带“同中书门下平章事”衔者为宰相。这说明（）
这种思想是对“最高主权属于君主”“君权高于民权”理论的批判与否定。
根据所学知识可知，第三章经济大恐慌和第五章共御强敌为经济大危机和第二次世界大战。
体现出入文关怀的人文主义色彩，
D.无产阶级
C.西方列强对太平天国运动持观望态度
历史地位
A.七七事变日军炮轰卢沟桥
【重难点分析】
排除B；材料没有体现该学者”主张改造儒家思想”，
维新变法运动和百日维新的区别和联系
（）据材料一和所学知识，指出近代欧洲按照这一发展模式首先崛起的是哪个国家。
1868年，明治天皇在推翻幕府统治后实行了一系列改革，是为“明治维新”。
相关国家
B.王室衰微，诸侯争霸
反义词
材料中世纪的学者把政治学和道德、神学密切结合起来，认为国家是适应人的社会天性要求的产物。而人和人的天性是上帝创造的，所以上帝才是国家和政治权威的创造者和主宰。
B.天人合一
古希腊民主虽然只存在很短的时间，同时其制度设计也是相当的简单和粗糙，且带有其自身无法克服的弱点和局限性；但是它却是人类实践民主和追求自由的开始，是后世追求民主、自由的不竭的智慧源泉，是人类文明史上璀璨的明珠。
B.分封制
“二月革命”没有涉及列宁高超的领导，
犹太人背井离乡，流散到世界各地。
【参考答案】
著名美学家朱光潜说：“在‘百家争鸣’的号召出来之前，有五六年的时间我没有写一篇学术性的文章，没有读一部像样的美学书箱，或者是就美学里的某个问题认真地作一番思考。
D.中国农村网民规模增速远远超过城镇
列强掀起瓜分中国的狂潮，
标志着社会主义制度在我国的基本确立。
材料的主要意思是说，英国的工业革命是历史发展的必然，而且是各种因素共同作用的结果，故选A项。
B.案件判决结果公平公正
豪华轿车
【重难点分析】
D.实现土地归农民所有
小青要到某博物馆参观“甲骨文展”（a区）、“《伤寒杂病论》展”（b区）、“古代小篆书法展”（c区）和“顾恺之绘画展”（d区），如果小青要按历史事件发生的先后顺序参观的话，那她应该按下面哪种顺序参观（）
历史地位
D.拥有独立的监察权
但直到隋唐之前三公九卿制度仍然是正式的中央官制。
xa0二战时期日本人研究异族征服中国的历史，对康熙更加钦佩，认为：“清朝三百年的政绩，也是靠它拥有像康熙帝那样以卫道者自任，把自己提高到模范帝王的地位，成为鞠躬尽瘁的贤能天子，才争取到那样难治民族（指汉族）的全面信任和拥护。
形容词
B.加强了资本主义世界经济合作
1980年6月18日，四川省广汉县向阳人做出了一个在新中国历史上具有重要意义的举动（下图）。阅读材料，回答问题。
历史意义
社会性质：开始沦为半殖民地半封建社会半殖民地化的程度进一步加深
材料二梁启超《变法通议》一书，犹如当头一棒喝，给了无数人一种绝大的刺激。几年之后，这种思想像野火一样，仍然燃烧着许多人的心和血。
材料二我将此文看了一遍，更恍然于共和与孔经是绝对不能并存的东西，如其要保全中华民国，惟有将自来的什么三纲五伦、礼乐、政刑、历史、文字，“弃如土苴”。如其要保全自来的什么，三纲五伦、礼乐、政刑、历史、文字，惟有请爱新觉罗溥仪复辟或请袁世凯……称帝。
C.创立民国
德国文学家歌德说，罗马法“如同一只潜入水下的鸭子，虽然一次次将自己隐藏于波光水影之下，但却从来没有消失，而且总是一次次抖擞精神地重新出现”。对此的正确理解应是，罗马法（）
A.贵族执政
主张加强同德国的经济联系，
五禽戏
第二次世界大战
1956年，赫鲁晓夫在苏共二十大上作了《关于个人崇拜及其后果》的秘密报告，全盘否定斯大林。毛泽东最初的感受是“一则以喜，一则以忧”，“忧”指的是赫鲁晓夫搞突然袭击，将斯大林一棍子打死会造成混乱，“喜”则表明毛泽东希望中国借此（）
1970年，中国第一颗人造地球卫星“东方红一号”发射成功
规定考试的内容和形式是考试向标准化发展的重要过程，有利于公平地选拔人才。
其气魄之大、业绩之伟，无可媲美。
B.促进了“文化大革命”的发生和发展
根据地图中的信息，特别是注意三大军阀、国民党和地图名称，可以结合当时特殊的时代背景来回答。
B.团结无畏精神
材料一温州瓯海区泽雅的古法造纸素有“中国造纸术活化石”之誉，这里的“四连碓造纸作坊”是目前为止唯一承载我国古代造纸技术的全国重点文物保护单位。
主要指挥官
下图是19571960年中国全国职工总人数变化图，造成这一现象的主要原因是（）
匈奴汗国
面对“文革”时期社会主义民主和法制遭到严重践踏的情况，我们从中应吸取的教训是（）
非单独强调“巨事君”，
（1）第一问结合西汉、北宋经济发展的史实回答。
很快，该事件成了帝国主义发动战争的借口，普林西波维护民族独立的美好愿望也随之破灭。
文物研究是一门非常严谨的科学，有关唐朝文物(金刚经)(如图)，科学严谨的说法是（）
三大改造基本完成
C.所有的成年男子
【重难点分析】
粉碎林彪反革命集团
故C错误；材料中“讨不服““卫侯与元咺（卫国大夫）讼”“元咺归于卫，
选项D不符合题意，
B.保障反法西斯战争的胜利
”可知，阮元的学术文化成就，成为研究其学术思想和成就的直接资料，成为研究古代文化史的宝贵资料，为我国留下了一笔可贵的文化遗产。
D.空想社会主义不适应中国国情
外文名
（2）根据材料并结合所学知识，评述20世纪20年代“争自由”的进步意义。
湖南省立第一师范学校
C.“君为臣纲”思想影响较大
并没有因汽车、飞机等新的交通工具和运输方式的应用而被淘汰，
（2）由“天朝物产丰盈，无所不有，原不藉外夷货物以通有无”可知，清政府实行闭关锁国政策；影响主要从世界形势的变化、未能学习西方、与西方拉开差距方面回答。
D.能获得更广泛的外部援助
刘秀、刘庄、刘炟、刘肇
C.中美关系实现正常化
A.城市国家
D项不符合材料主旨。
D.军队支持是胜利的重要原因
中文名称
变化：日本国家形象的构建由单纯追求“强者（争强好胜）”变为虽谨小慎微，
报名者必须将三代名讳、职业、保举人功名经历填写保结，并要取其父兄及本人的甘结。
【分析比较】
没有体现对自身价值观的冲击，
B.已沦落为洋人的朝廷
A.新航路的开辟促进全球商品流通
A.公有制经济逐渐实行了股份制
国土面积
（2）选做题：以下两个小题，请任选一个作答。
B.允许市场发挥作用，体现逐步过渡的思想
《古风（其三）》
（2）公车上书
D.《天朝田亩制度》
（1）历史背景：新航路开辟，殖民扩张；荷兰海外贸易快速发展；与东方的贸易利润巨大；明末战乱之际，中央政府无暇他顾。目的：建立殖民据点；扩大对中国的殖民贸易，攫取高额利润；与西班牙进行殖民贸易竞争。
历史起源
（1）理由：中美关系由对抗走向缓和，从而推动中日邦交正常化。
故B项正确。
炎帝和黄帝两个部落结成联盟，经过长期的发展，形成日后的（）
B.抗日战争的胜利
【重难点分析】
约5032万（公元609年）
故D项正确。
故D项错误。
饰以黄金，称为“万象神宫”。
避免战争是人类追求的永恒主题。
”“盖秦政称皇帝之年，实前此二千数百年之结局，亦为后此二千数百年之起点，不可谓非历史一大关键。
B.社会各界支持股份公司发展
进入20世纪70年代，
结合所学知识，20世纪五十年代末六十年代初中苏关系恶化。材料中中国大陆与西方国家贸易额在进出口总额中所占的比重由17.9上升到52.8，这正是中苏关系恶化，中国大陆努力与西方国家拓展进出口贸易的结果。
结合所学可知，题干中的诗出自李清照的《夏日绝句》。李清照是宋代婉约派词人的代表，风格委婉、细腻，前期以少女哀怨与春闺词为主，后期以家破人亡、描述战乱与百姓疾苦为主。《念奴娇赤壁怀古》是豪放派词人苏轼的代表作。
（3）俄国十月革命有什么历史意义？
与材料无关，
【重难点分析】
——中新网
属于以工代赈，
转折点
奕訢作为洋务派的代表，
1927年为发动时期，因农民对于减租多未明了，主持减租机关亦未普遍设立，只有一部分县份实行减租；1928年为极盛时期，减租普遍推行，而佃业纠纷亦多；1929年至1931年为衰退时期，由于政府作出停止减租的决议，地主乘机活动，多方阻挠。
【重难点分析】
BCD不符合题意，
合作形式
赫鲁晓夫
D.半殖民地半封建社会秩序在中国完全确立
【重难点分析】
参议院
A.金田起义、天京事变
四一二政变、七一五政变
研究专题是“评价辛亥革命历史地位”，受20世纪60年代中国国内“左”倾思想的影响，材料只提到辛亥革命对中国经济工业化的推动，而过多强调了帝国主义国家、旧官僚、立宪派、袁世凯等对辛亥革命的破坏，偏离了主题。
《三国演义》:“臣安敢不竭股肱之力,尽忠贞之节,继之以死乎！”
管理方式
1935年，意大利侵略埃塞俄比亚，英法操纵的国联并未对意大利采取实质性的制裁措施”。
碑文取自《瀛环志略》：“华盛顿，异人也。
部分于
本题属于开放题目，
根据材料并结合所学知识回答问题。
设立年代
D.屋大维
……在官职设置方面，监察权与行政权分离，增强监察机构的专门化和权威性。
复制或转殖
材料三大江东去，浪淘尽，千古风流人物。故垒西边，人道是，三国周郎赤壁。乱石穿空，惊涛拍岸，卷起千堆雪。江山如画，一时多少豪杰。
宋太祖加强中央集权
不以法令为亟，
他还严正声明：“若鸦片一日不绝，
该书受到学术界的赞颂，很快销售一空。
【实地参观】
1987年，台湾省民众发起返乡运动，印发《我们已沉默了四十年》的传单30万份。传单写道：“难道我们没有父母？而我们的父母是生是死不得而知。我们只要求：‘生’则让我们回去奉上一杯茶；‘死’则让我们回去献上一炷香。”这一潮流促成了（）
（2）图2所示的明长城西至哪儿？你知道明朝修筑长城体现的战略思想是什么吗？
桓公五年（前681），攻打鲁国，鲁国失败，鲁庄公请求割让城池平息战争，桓公答应了，并与鲁在柯地会盟
C.宰相成为宦官附庸
（1）一定时期的思想文化是一定时期政治经济的反映，浪漫主义文学流派产生的历史背景可以从当时欧洲的政治经济状况中归纳，依据材料一第二句话可概括出资产阶级民主运动。再结合所学知识在经济方面，工业革命的逐步开展。
【走民主道路】
C.辛亥革命—新文化运动—洋务运动
《共产党宣言》发表标志着马克思主义的诞生，
1986年，颁布了《中华人民共和国民法通础》
开始时间
由“只完成了一项——民族主义”可知材料强调的是辛亥革命推翻了清王朝的封建统治，结束了两千多年的封建君主专制，这是其最直接、最伟大的历史功绩。
南北朝是中国一个分裂的朝代，南朝包含刘宋、南齐、南梁、南陈四朝。根据所学地理知识，宋北至秦岭黄河为界；齐北至秦岭淮河为界；梁西北以长江为界，东北以淮河为界；陈北境以长江为界。
B.以土地分封为纽带
力争主动，出敌不意。
A.旨在维护民族统一战线领导权
D.民众的大力支援
B.文艺复兴时期的文艺
资本主义国家还没有进入帝国主义阶段，
参战方
A.抑制贫富分化
富兰克林说此番话的目的是促成大州与小州进行妥协，
1931年9月18日—1945年8月15日
B.洪秀全
人贵贱有“序”
D.欧洲战争的胜利结束
【重难点分析】
材料一从那时起，
【重难点分析】
他的“人民主权论”的主要内容表现为：政府权力的确立、运用、监督以及更换，
B.火的使用
A.根除了资本主义经济危机
（3）图3是王羲之的兰亭集序，图四是顾恺之的女史箴图。
B.“东方红一号”
纽可门蒸汽机的设计是建立在17世纪波义耳等人的科学发现的基础上的。在18世纪，瓦特的发明也有赖于新的温度测试方法和科研方法的应用，并且他和当时的主要科学家们有着经常的联系，并于1785年当选为皇家学会会员。这说明（）
从11世纪起，欧洲一些城市的手工业行会和商人公会，以及市政当局，自发地创办了世俗学校。学校根据城市生产、交换和社会生活的需要，开设文法和计算方面的课程，培养各方面的人才。世俗学校产生的直接影响是（）
——摘编自《平民教育家晏阳初》
但东渡辽水以后，由于遭到高句丽的顽强抵抗，唐军在安巿城（今辽宁海城南营城子）久攻不克，加之气候转冷，草枯水冻，粮草不继，兵马难以久留，只得下诏班师。
B.南昌起义
委员会
独立自主的和平外交方针
（3）殖民主义的作用：一战期间英国在中东地区采取“分而治之”政策，1947年联合国大会通过决议在该地区分别成立犹太国和阿拉伯国家，但领土面积的强烈反差，使长期居于此地区的阿拉伯人强烈不满。两个民族提出的排他性的主权要求，是阿以冲突长期存在的关键。
必须正确认识人民力量的伟大，使之有效地为社会作出贡献。清明的政治、安定的社会环境是社会经济发展、出现盛世的重要保证和必要前提。统治者的个人作为也至关重要。
假令有者，皆信僮仆为之，未尝目观起一拨土，耘一株苗；不知几月当下，几月当收，安识世间馀务乎？
理学注重气节、品质，凸显人性的庄严，故A错误；材料不能体现清代儒学回归孔孟本源，故B错误；C不符合史实，此时的理学仍是传统文化主流思想；根据材料可知，明末清初的进步思想是面对现实危机从而对儒学的批判发展，故D正确。
耶稣会“维护教皇和经院哲学的传统权威”“反对追连世俗权力”，
鸦片战争后外商企业的进入促进了小农经济的开始瓦解，
C.积极参加以联合国为中心的多边外交
C.自由失去法律保障
C.经济改革出现困境
【重难点分析】
著名战役
印度民族大起义
椒举：“臣闻诸侯无归，礼以为归。今君始得诸侯，其慎礼矣。霸之济否，在此会也。夏启有钧台之享，商汤有景亳之命，周武有孟津之誓，成有岐阳之搜，康有酆宫之朝，穆有涂山之会，齐桓有召陵之师，晋文有践土之盟。”
20世纪以来，在前进道路上，站在时代前列的三位伟人
它是将某些国有中小企业租给国内的私人、合作社和其他联合组织。
（3）材料二描写的这次起义中提出了什么口号？“领队人”是哪两个人？如果他们没有遇到大雨，还会爆发起义吗？你知道这一次起义的历史地位吗？
中文名
2007年嫦娥一号”探月卫星发射成功
道路通行
——王泽润《政治、外交与媒体：1919年日本报纸关于五四运动的报道研究》
英国在香港地区的侵略势力扩大
C.维护小农经济
启蒙运动的一个特点是强烈地要求实行宗教宽容。
B.“扶清灭洋”
推动下表中国际会议召开和组织出现的主要因素是（）
（2）论点：全球化是历史发展潮流，而反全球化是全球化的伴生物。
均需出席行政院会议的理事国一致通过，
【重难点分析】
【重难点分析】
它的机器设备、主要原料和技术管理，都依赖外国。
努尔哈赤统一女真各部和建立金政权是在（）
不具有“普遍使用性”；启蒙思想批判专制，
A.推动了美苏争霸
【重难点分析】
文学家又从而赞扬之。
材料一
B.国际方面的有利条件
林雨化，字希吾，是林则徐的同族长辈，亦是林宾日所创立的真率会的中坚分子，为人正派不阿，不畏权势。
1911年，清廷宣布成立“皇族内阁”，暴露出“预备立宪”的骗局，引起了社会的普遍不满，清廷变得更为孤立。
B.标志着中国近代史的开端
1911年武昌起义后，被推举为中华民国临时大总统。
创办人物
A.唤醒了先进中国人多民族危机感
B.设置驻藏大臣
2017年4月20日，货运飞船天舟一号在长征七号遥二火箭的托举下升空。这是我国空间货运系统的首次飞行试验。14年前，我国成功发射的第一艘载人飞船是（）
结合材料可知，该报告认为计划与市场结合是普遍的趋势，说明该报告对于政府和市场的关系有了新的认识，资本主义国家不应该拘泥于自由主义，社会主义国家也不必被计划经济所束缚，主张摆脱传统经济模式的框架。
“双十协定”
相关国家
B.竭力塑造战时政府的形象
形成不可抗拒的历史潮流；三民主义是20世纪初期，
B.体现了遗嘱继承的优越性
人口数量
（1）根据材料一，指出两个机构的不同属性，并分析说明两个机构在19世纪中期消亡的原因。
《时空特战队》徐少强饰秦始皇
宗教改革后成立的耶稣会“提倡道德自律，
”号称在洛水中发现，献给武则天，武则天大喜，命其石曰“宝图”。
这反映亚太自由贸易区（）
B.封建制开始确立
大河流域气候湿润，光热充足，地势平坦，适合人类生存；大河上游高山积雪的融化，导致河水定期泛滥，泛滥的河水带来了充沛的水源和肥沃的土壤，这些都有利于农业生产的发展。
根据题意和所学知识可知，以郑观应为首的资产阶级早期维新派主张学习西方科技，和外国进行商战，学习西方君主立宪制度，故C项正确。
A.民国初年，国民党与袁世凯存在着激烈冲突
由材料信息“允许民户自行占有”“无论占田是否达到法定标准，
但是因为其产生于江南的个别地区，
（2）根据材料中的关键词“自发、试点、不提倡、肯定、推广”等可知有两方面的特点，一是从自发到全国推广，二是从质疑到肯定。
D.提高了执政者的责任感
光绪帝、慈禧太后
民族资本主义经济初步发展
（1）依据：文艺复兴的思想核心是人文主义，是对古希腊肯定人的价值和作用的人文精神的继承与发展，因此是对古希腊罗马文化的“复生”；文艺复兴是资产阶级要求反教会神学世界观的思想解放运动，推动欧洲思想文化的近代化，因此是资产阶级文化的“新生”。
是新世纪实现中华民族伟大复兴的强大思想武器
【重难点分析】
马达加斯加、美洲、大洋洲
A.明末农民起义爆发
冯桂芬在洋务运动发轫之时提出的“以中国伦常名教为原本，辅以诸国富强之术”的著名论断，成为日后洋务派处理中西文化问题的蓝本。
请运用世界近现代史的史实，选择材料中某一观点进行分析和评价。
注重科学和艺术的素养，
跨国公司的影响增大，生产活动的全球化趋势加快
实际上有利于民营手工业发展，
故A项错误；北洋政府发展经济的政策从材料中无从体现，
A.国民党无力对中共进行全力“围剿”
C.垄断组织的形成
北美洲、十三殖民地（英）
根据材料甲中“礼乐不兴则刑罚不中，刑罚不中则民无所措手足”、材料乙中“他是传授古代法律的贤明官员”、材料丙中“秦始皇比孔子伟大得多，秦始皇重法，孔夫子是讲空话的”可知，强调的是孔子的法律观。
三儿子：林拱枢（1827年生）
D.八一三事变
和谐社会需要“仁义”，更需要平等，因此备选项中“绝仁弃义”和贵贱有序不符合要求，要排除。
材料1816年，
这些思想成为后来资产阶级批判封建专制统治、推进民主政治的锐利思想武器。
（1）信息：铁制农具和牛耕技术出现并推广。说明：当时社会生产力得到发展。
相关于
古代儒家学者批评现实政治，往往称颂夏、商、周“三代”之美，甚至希望君主像尧、舜一样圣明。这表明了儒者（）
1845年，美国国会通过一项法案：禁止总统在未经过国会同意拨款的前提下授权建造海上缉私船。总统约翰泰勒否决了该法案，但国会推翻了总统的否决。根据美国宪法，随后（）
【重难点分析】
（2）优越之处：民主政治有纠错功能；民主政治照顾大多数人利益；民主政治通过定期选举等手段来控制行政官员为大多数人服务。
（1）根据材料并结合所学知识，概括戚继光抗击倭寇的历史背景。
19世纪50年代卡尔霍恩提出以一致多数取代联邦宪法中的简单多数从而赋予南方以绝对否决权，以双元首制保障南方的特别利益，形成联邦行政权的内部平衡。如此，则美国将从历史时间的1787年倒退回1781年，这遭到林肯的坚决抵制。林肯反对的原因是其（）
【重难点分析】
D.辛亥革命
排除B；红军长征是在错误的思想指导之下出现的战略转移，
B.师夷制夷的外交设想
阅读材料，完成下列要求。
一块记载日食的牛骨
查理一世在发动第二次内战失败后，被监禁起来。
故B项错误；根据材料中建构公共协商机制，
故D项错误。
D.观念艺术
最高级种姓
19世纪末20世纪初，法国力图对德复仇，德国极力要削弱法国，俄.德争夺巴尔士，法国与德国矛盾尖锐。
【重难点分析】
人民空军
A.美国丧失世界经济领先地位
亚历山大帝国
A.起义受到了马克思主义的指导
下面框内所叙内容是对近代中国民主革命中某一历史事件的评论，这一事件（）
庆祝新中国成立60周年百种重点图书
英文名称
阐述：自20世纪70年代初以来，鉴于世界局势发生重大变化，特别是苏联对中美两国的威胁日益加重，改善双方关系成为中美两国的共同要求。
战神、无挡之军
开始时间
台儿庄战役
根据《双十协定》，1946年初，政治协商会议在重庆召开。会议通过了有利于人民的政协协议。协议内容包括改组国民政府、召开国民大会、实施《和平建国纲领》、整编全国军队、制定宪法等。
对外部世界了解相对较少；政治：专制主义中央集权在古代中国不断强化，
外祖母：宇文氏，北周襄阳长公主（其父：宇文泰，西魏安定郡公（文公），追尊北周文帝）
B.建立了法兰西第一帝国
人民海军
火的使用
阅读材料，完成下列要求。
下图反映的是中国革命史上的一件大事——井冈山会师。图中会师的双方是（）
C.反对儒家的道德教化主张
【重难点分析】
A.“橡树的果实落于地时，得入邻地拾取之”
绘画昌盛，
相关于
下院议长
（1）第一小问的背景可以依据材料中“历史教训需要总结”“以适应长期分裂的祖国的统一和加强中央集权的需要”“阶级结构、阶级关系发生了新的变化”分析归纳即可。
——摘编自刘神昌《世界史近代史编》
主要指挥官
C.生产能力
黄龙旗
C.二月革命爆发
材料二（美国）联邦制像宪法一样，也是在反对中央集权的气氛中发展起来的。
阅读下列图片，结合所学知识回答相关问题。
（2）封建王朝的复辟：1660年，斯图亚特王室的查理二世回国，被迎立为英国国王。
有利于加强中央与地方的联系；行省的设立有利于加强了中央集权。
为了扭转兵力不足、粮草供给的困难局面，前217年，秦始皇命监御史史禄在广西兴安县境内开凿沟通湘水和漓水的灵渠。
历史意义
开始标志
（3）根据材料三，分析军机处的主要职责。
按劳分配的束缚
【重难点分析】
2017年5月举行的“一带一路”国际合作高峰论坛开启了与会各国合作共赢的新篇章。同样是为了促进团结与合作，在1955年的万隆会议上，周恩来提出了（）
自古以来，中国就是造船与航海事业相当发达的国家，到了明朝郑和大航海时代更发展到一个崭新的高峰。
（3）根据“世界主要能源消费构成比例示意图”并结合所学知识可结合材料从煤、石油、电等方面思考能源结构的变化。
由材料可知，太平天国与革命党人变革发饰都是为了解决中国内部的问题；太平天国变革发饰，以推翻清政府统治，革命党人变革发饰，以“除满清之藩篱”，进行反满革命；太平天国并未提倡民主自由思想；革命党人变革发饰并不是为了表明宗教信仰。
（1）不同意。
他们“有窝巢以为藏身之固，有器械以为抵御之资”。
农业社会主义改造
例如：“近代早期”中国经济高度发展。
因此，他们也强烈要求对大气环境进行治理。
（1）根据材料一中“三分之二以上交给国家”、“去打仗、服劳役”和材料二中“死刑种类多”等信息并结合所学归纳。
根据所学知识可知，音乐家聂耳创作的歌曲《大路歌》、《毕业歌》和冼星海的《黄河大合唱》是抗日战争时期的抗战战歌，极大的鼓舞了中国人民的抗战斗争。
针对守旧派闭目塞听，驳诘西学之非，他在1888年致洪良品的信中说:“夫中西之本末绝异有二，一曰势，一曰俗，二者既异，不能复以中国之是非绳之也。
目的：加强皇权
【重难点分析】
1990年，承包经营农户占农村总户数的96.3，家庭承包的土地占全国耕地面积的98.6；农村第一产业收入的95.4来自家庭经营；在农村各经营层次中，家庭经营收入占农村经济总收入的58.6。由此可知（）
B.山西为抗战付出了巨大的牺牲
说明经济发展改变了社会面貌，
不能如期到达目的地，
由材料可知，国民政府军事委员会建设的防御工事主要集中于东部沿海一带，兼有今山西、内蒙古部分地区，而这些地区均在日本军事势力的威胁范围内，可见其战略意图是用于抵御日本的侵略。而这些地区并没有对南京国民政府构成严重威胁的红军，各地军阀或反蒋运动。
材料艾森斯塔德认为：官僚帝国的统治者总是具有“普遍化权力”的倾向，致力于扩张性的政治目标。
（3）1919年，《新青年》出版“马克思主义研究专号”，刊载了的文章《我的马克思主义观》，对马克思主义作了较为系统的介绍。
结合所学，1921年，苏俄用新经济政策取代了战时共产主义政策。新经济政策的实质是在一定程度上恢复资本主义，利用商品货币关系和市场来建设社会主义。
根据材料“20世纪八九十年代，
如今，许多中小学已普遍开设经典诵读课，经典诵读已成为学生学习传统文化，弘扬传统美德的重要方式。“忆昔开元全盛日，小邑犹藏万家室。稻米流脂粟米白，公私仓廪俱丰实。九州道路无豺虎，远行不劳吉日出。”大诗人杜甫的这首经典诗称颂的是（）
C.体现疑罪从无的人文主义精神
材料一正是中国古代文明，即那些传教士花费毕生精力，在努力教化中国人的过程中传播过去的文明，曾经成为打碎欧洲中世纪文明的有力武器。
（2）材料二中温总理谈到两岸关系时说：“浅浅的海峡，国之大殇，乡之深愁。”，这句话中，浅浅的海峡指台湾海峡，这句话指出了国家分裂，人民思乡盼望统一的问题。因此材料二中“国之大殇，乡之深愁”指台湾与祖国大陆的统一问题。结合推祖国统一的阻碍因素来回答。
（1）原有法律繁多；官吏滥用律令；周世宗力图稳定统治。
C.《北京条约》
（1）根据所学可知，图A中的人物是康有为，是资产阶级维新派的代表人物。
并没有涉及对革命的态度，
（4）请你为这三幅图片中的人物，命名一个共同的主题。
（1）勤奋好学，有学识；不附权势；坦诚直言；不畏强暴；忠义守节。
鼓舞了国际无产阶级和殖民地半殖民地人民的解放斗争，
【重难点分析】
世界三大宗教
D.巩固了欧洲在世界经济中的领导地位
邓世昌在归途中因劳累过度，发了寒热。
同年十月十三日，
苏联在第二个五年计划时曾规定：“1933～1937年间，轻工业生产的增长率将由第一个五年计划期间的13.2提高到18.5，同一时期重工业生产的增长率则由40.1降低为14.5。”这说明当时（）
按照这个顺序做，虽然有困难，但是没有真正的障碍，可以顺利达到目的。
【重难点分析】
推动了西方资本原始积累的过程，
美国与欧洲经济力量对比发生显著变化，
【重难点分析】
《中苏友好同盟互助条约》体现了意识形态和社会制度的区别，故A排除；“求同存异”方针主要针对亚非国家，故B排除；1972年《中日联合声明》，属于中日关系，故D排除。
材料一李约瑟认为：宋代理学本质上是科学性的，伴随而来的是纯粹科学和应用科学本身的各种活动的史无前例的繁盛。
活用本国的历史资料，
文化平民化
D.国民党开始重视工农运动
四川北部洋纱代替了土纱，而洋布还未能打开市场，手工棉织业得以继续维持和发展，说明洋布代替土布的过程比洋纱代替土纱的过程缓慢一些，故C项正确。
【重难点分析】
结合所学可知，半坡遗址位于黄河流域，由于北方地区寒冷干燥，半地穴式建筑有利于防寒保暖。河姆渡遗址位于长江流域，干栏式建筑的优势在于防潮和防虫等方面。因此建筑不同建筑风格的因素是自然条件的差异性。
《天朝田亩制度》
D.《社会契约论》
（1）结合所学知识可知，鉴于美国罗斯福新政当中采取国家干预的办法，有效的缓解了经济危机，挽救了美国经济；战后西方国家普遍奉行国家干预经济的“凯恩斯主义”取得了很好的发展。题干表述正确。
从这种认识出发，
吸取巴黎公社失败的经验教训，
卢沟桥事变）
A.战略核潜艇
D.铁器分布可反映社会发展程度
理念：以民为本的治国理念。影响：唐初政治清明，经济恢复发展，出现了“贞观之治”的治世局面。
B.商业区
秦始皇在扫灭六国后，为方便运送征讨岭南所需的军队和物资，于是命史禄开凿河渠以沟通长江水系的湘江和珠江水系的漓江。
求同存异方针
创办的京师大学堂，是中国近代第一所国家建立的最高学府，为北京大学前身
从材料中“自从受了五四这个大刺激以后……无论是谁，都觉得从前的老法子不适用”并联系所学知识可知，五四运动的实践使部分先进知识分子看到改造中国的新途径，马克思主义开始在中国社会广泛传播。
C.使农民收入得到平均分配
C.民主政治制度不断完善
马克思主义理论及共产主义运动。
根据题干“传统与反传统之争”“问题与主义之争”等可知，
C.使苏联短期内实现工业化
中国古代四大发明之一
C.使美国进入新经济时代
我们国内何止五族呢？
在皇太极看来，天命无常，“天道甚微”，
【重难点分析】
结果汉武帝时西汉最强大。
【重难点分析】
A.苏联的解体
此一时期第一次工业革命已经完成，
（2）第一小问，结合所学可概括出都体现了反帝反封建的民主革命目标；不同点从材料二中“第二步，使革命向前发展，建立一个社会主义的社会”的信息可以看出毛泽东认为中国革命分为民主主义和社会主义两个步骤，而孙中山的认识只局限于民主革命的阶段。
这是周天子对于诸侯国的最高奖赏。
D.三大改造时期
才能达到预期目的”可得出张謇受到西方慈善思想的影响；再结合中华民族传统美德的熏陶以及清末民初的时代主题是救亡图存，
C.民族资本主义产生
（3）根据材料三，支出从文艺复兴到启蒙运动在思想领域内反封建方式的变化。
一个迷信文字的女皇石碑却没有刻一个字。
B.反对任何意图的战争
政治体制
【重难点分析】
C.体现了现实主义绘画风格
D.明代的内阁制度
张骞二次出使西域回汉，带来了乌孙国的使者，“因令窥汉，知其广大”后，乌孙国与西汉开始在平等的基础上友好交往。此后的一年时间内，张骞在乌孙国所遣持节副使也与西域诸国使者相继归汉，汉与西域诸国正式开始平等友好的交往，汉与西域诸国外交活动的第一个高潮开始到来。
总之，他们高奏的主旋律是讴歌光明、鞭挞黑暗、激励人民英勇奋斗的精神支柱，同时也充分展示了他们作品的思想性和艺术性。
【重难点分析】
随后还宣布，除十恶不赦者外，其他罪犯一概赦免。
明朝时外传到朝鲜、日本等其他地区
大泉五十、大泉五百、大泉当千、大泉五千等铸币
材料二博古等人在红军长征出发前，既不做深入细致的政治动员，也不做长途行军作战的准备。他们把突围转移变成搬家式的行动，行动缓慢，始终摆脱不了敌人。
创办人物
西汉进入鼎盛时期，也是中国封建时代的第一个鼎盛时期
烽火奇遇结良缘
不是材料反映的实质问题，
制片地区
它加快了中国近代化进程
材料一甲骨文中常常出现“登人”（登记人口）字样，西周设有“司民”之官，有了制度性、经常性的户口调查登记活动。
隋初的繁盛
B项，布莱克讽刺牛顿倾注于科学研究、探索，也就是批判科学理性。故B项正确。
与工业复兴无关，
雅典奴隶制民主政治发展到古代世界高峰；公元前509公元前27年是罗马共和国时期；亚历山大的马其顿王国兴盛于公元前4世纪后期。
（1）列表归纳相关历史事件，是常用的学习历史的方法。请你结合所学知识，在答题卡上写出表中英文字母处的内容。
鸦片战争后，沿海地区出现穿西装的中国人；20世纪初，大量回国留学生宣传剪辫易服，改穿西装；中华民国建立后，西装革履逐渐成为交际场所中的一种时髦，连溥仪也穿上了西装。这些史实应纳入的学习主题是（）
A.先改革后开放，以国内改革带动对外开放
起到了抑制门阀的作用；扩大了官吏的来源，
——杨小凯《中国政治随想录》
农学著作
1948年，犹太人国家以色列国建立；英国宣布结束在巴勒斯坦地区的“委任统治”。
相关于
美国的法律……认可侵权的危险行为……民主的法制一般趋向于照顾大多数人的利益，因为它来自公民之中的多数。
（1）少数民族能够不断内迁的主要原因是什么？
据《全唐文》记载：“岭南、福建及扬州蕃客，宜委节度使常加存问，除收舶脚进奉外，任其往来通航。”皇帝诏令允许蕃客“自为贸易，不得重加率税”。这反映了唐朝（）
亡国之君
汪荣宝：祖自亲政以来，内则削平大难，巩固统一之基础，外则战胜强敌，恢张帝国之威信。外交军事，所在奏功，而其文治，亦斐然比于汉唐之盛。
B.中国共产党诞生
材料二全面建成小康社会、全面深化改革、全面依法治国和全面从严治党是以习近平同志为总书记的党中央在我国经济社会发展进入新常态阶段做出的重大战略部署。
（2）关于新文化运动时期对科学技术的看法较19世纪中期有何显著不同，从所给材料分析，主要是指学习西方文化的层次不同；关于分析产生上述变化的原因，可从当时的历史背景分析。
（4）根据这一方针，“母亲”的哪一个孩子在什么时候回到了母亲的怀抱？它是谁？
起始国家
（3）经济方面：民族资本主义的进一步发展。
A.传授铸造铁法
（2）根据材料二指出，马丁路德发表《九十五条论纲》的出发点是什么？
但结合当时社会背景“战国横仪之后”进行统一是势在必行的“势必至此”，
相关于
辛亥革命
极大地冲击了传统的封建主义思想，
从1919年开始，卓别林独立制片，此后一生共拍摄80余部喜剧片，其中在电影史上著名的影片有《,淘金记》《城市之光》《李登时代》《大独裁者》《凡尔杜先生》《舞台生涯》等。
人类为减少和控制由寄生虫所引发的疾病进行了长期的斗争，我国科学家为此进行了持续不懈的努力。
（3）是否如国民党所说，毛泽东“现在在延安，又被我们打得被迫‘长征’”？为什么？
xa0康熙除了学习西方科技之外还会应用实践，
【重难点分析】
C.商人地位逐步超过其他社会阶层
排除A；秋收起义仍然是学习苏联的城市中心道路，
D.鸦片战争时期
A.不能适应现实政治
改进时期
图2和图3反映了20世纪上半期中国社会两次历史性巨变。其共同点是（）
（2）美国是为了稳定资本主义制度，中国是为了稳定社会主义制度。
B.加快与中国关系正常化进程
材料二在五四以后，中国产生了完全崭新的文化生力军，这就是中国共产党领导的共产主义的文化思想，即共产主义的宇宙观和社会革命论。
有力冲击着美苏两格局，
A.小农经济的落后和脆弱性
柱状图显示从事农业人口占全部就业人口的比重逐渐呈下降趋势，说明工业化进程在缓慢推进，故D正确；传统农业减退，表格难以说明，故A错误；近代中国仍然以农业为主，故B错误；表格体现不出战争和人口信息，故C错误。
A.已完成对军队的西式改革
361万平方公里（1142年）
开始标志
根据材料中的“衣袜、眼镜、手巾、胰脂，大凡来自外洋者，无不以为珍贵”，表明当时时尚性消费中洋货风气盛行，故答案为B项。
材料二美国政府对中国现实和未来的认识和判断促使其调整对华政策，但又始终受到美国国内亲蒋势力和中共对美政策的制约和影响。
“我们要把共和国和共和派搞成连狗都不如的烂泥浆”可知君主制对共和制造成了严重的威胁，可以总结得出法国共和制的确立十分不易。
晚清学者陈康祺评价：“圣人智勇天锡，犹审几遵养如此，唐之太宗、宋之艺祖，瞠乎后矣。”
D项错误。
中文名
【重难点分析】
中文名
（1）结合材料一和所学知识，分析为什么大多数知识分子讽刺日本仿效西洋政治制度？并举例说明。
不符合冰岛的实际情况，
D.台湾问题已牵涉到中美外交问题
D.德国的君主立宪制
1917年，十月革命后建立了第一个社会主义国家，资本主义一统天下的局面破打破，排除；
（4）“拜占庭”改为“阿拉伯”
D.耧车、曲辕犁等农具的制作和使用技术
D.农村经济体制改革深化的表现
实质是对统治中国几千年的意识形态、思想体系、文化传统的全面清算
A.第一届中国人民政治协商会议
C.中美关系正常化
依据所学知识可知，护国运动发生在1916年，“二次革命”发生在1913年，宋教仁遇刺是“二次革命”的导火线，袁世凯称帝是护国运动爆发的原因。
鉴真东渡
B.以人民代表大会制为根基
B.使英国国王处于统而不治的地位
D.有利于实现社会主义工业化
1926年，国民政府决定北伐，北伐战争是国民革命的高潮，旨在消灭帝国主义支持的北洋军阀吴佩孚、孙传芳和张作霖三派势力。
（3）南方各政权为增强国力采取发展经济的措施。
下表是1837—1882年中英合法商品贸易(年平均数，单位:镑)统计表。对下表的解读正确的是（）
而中国民族资本主义发展不充分，
结合所学知识可知，由于秦的暴政和长期战争的影响，到西汉初年，社会残破不堪，经济凋敝，汉初统治者对秦速亡进行了反思，吸取了秦因暴政而被农民战争推翻的教训，实行轻徭薄赋、与民休息的休养生息政策，使社会比较安定，百姓富裕。
相关于
逝世日期
D.马克思主义的立场和方法比基本原理更重要
给予地方民选机构许多权力以便独立管理本地事务”可知法国地方管理制度的特点是中央集权和地方分权相结合；第二小问根据材料“新的地方管理体制和制度取消了关卡，
灭夏建商、商朝开国君主、施仁政德化天下
D.苏俄新社会模式引起知识界关注
B.用“仁义”“王道”施政
（3）红军长征的意义是什么？
增开汉口、南京等十处通商口岸
阶级基础：中国民族资本主义的初步发展：时间：19世纪末；影响：新兴的民族资产阶级要求实行政治变革，为发展资本主义开辟道路，挽救空前严重的民族危机，中国民族资产阶级开始作为新的政治力量，登上政治舞台，为戊戌变法奠定了阶级基础
1959年，河南安阳北郊张盛墓出土了隋朝劳作俑和一些生活用具的模型。
在台湾及附属岛屿、搿湖群岛、琉球群岛的归属问题上，
材料信息表明布衣子弟的录取比例逐渐上升。依据所学知识可知，科举制打破了世家大族对官职的垄断，有利于扩大统治基础，给社会带来一定的生机和活力。
两个方面
故D项错误。
B.梁启超
B.他建立了完整的力学理论体系
日本宣布无条件投降
D.社会制度不同
20世纪90年代以来的三次局部战争中，美军在海湾战争中从发现一个机动目标到发动袭击需要一天的时间，在科索沃战争中这个时间差已经缩小到一个小时，在阿富汗战争中仅需要10分钟的时间，这一状况与哪一高新技术的发展和应用直接相关（）
（1）根据材料里的“三角贸易”、图片里的“出程、中程、归程”结合所学知识可知，材料一中A、B、C分别代表欧洲，非洲，美洲；结合所学可知，中程上，可从其贩卖的为黑人奴隶等角度上来回答。
但从“他们很少公开与基督教决裂”可知，
经济秩序是以中国为中心，
相关于
【重难点分析】
使儒学走向体系化、世俗化，
（2）新中国成立初期，在两极格局的背景下，提出了独立自主的和平外交政策和“另起炉灶”“打扫干净屋子再请客”“一边倒”三大方针，具有鲜明的革命外交的色彩，和平共处五项原则的提出，是从革命外交向国家外交过渡的一次性关键性转变。
【重难点分析】
总之，工业革命是一个突变和渐进的结合，是一个持续的发展过程，引起了世界的深刻变化。
蒋介石
”刘谐曰：“怪得羲皇以上圣人尽日燃纸烛而行也？
故B项错误；此做法反映出在商品经济发展的状况下，
将商业银行和投资银行分开，
（3）属于开放性问题，理由充分，论据合理即可。
（4）根据材料四“如果债务人不能清偿到期债务，则债权人有权拘禁债务人，甚至可以给债务人戴上脚镣”，并结合所学知识即可回答它可能出自《十二铜表法》。
材料一20世纪20年代的中国，风雨如晦，山河破碎，闻一多先生怀着悲愤和期待写下了流传至今的《七子之歌》。闻一多所呼唤的“七子”是指香港、澳门、台湾、威海卫、广州湾、九龙、旅顺和大连七个地方，当时都被列强霸占。
柽之会与重建邢卫
D.第一届亚非国际会议召开
国家的发展建立在军事扩张之上”可推论出统治集团意欲通过军事扩张进而达到国家发展的目的；“军事扩张的动力是以帝国主义文化为基础”，
大力宣传民主与科学，猛烈抨击以孔孟为代表的文化专制主义和旧纲常伦理
（2）1934年10月。遵义会议。
西方国家对我国大量倾销鸦片的危害，“若犹泄泄视之，是使数十年后，中原几无可以御敌之兵，且无可以充饷之银”。道光读后深为所动，即于同年12月31日任命林则徐为钦差大臣，使粤查禁鸦片。
萨满教
秦始皇以原秦国的度、量、衡为单位标准，淘汰与此不合的制度。
没想到他们被敌人引进了一个迷谷。
（2）往哪搬？
D.东至东海
美苏争霸第三阶段
【重难点分析】
【重难点分析】
一位外国学者在评论秦汉时期中国的农业时指出，小农是“经济人”，虽然中国的“传统农业可能是贫乏的”，但是小农作为独立的“经济人”，效率是很高的。对此理解正确的（）
这顺应了社会主义建设的需要，
（4）重视科学实验，反对经验论。
掩蔽天日，
齐桓公、国子、高于三人就是元帅。这样就和军队组织紧密结合在一起，每年春秋以狩猎来训练军队，于是提高了军队的战斗力。同时又规定全国百姓不准随意迁徙。人们之间团结居住，做到夜间作战，只要听到声音就辨别出是敌我；白天作战，只要看见容貌，大家就能认识。
太平天国运动西征
（1）根据材料一“秦国之俗，
从材料来看，唐代的科举考试还受到“考生的声名、影响、家世、地位等”影响，结合所学知识可知，唐代之前选官用官制度是九品中正制，选拔官员的标准就是“考生的声名、影响、家世、地位等”，因此可以看出唐代的选官制度有前代的影子，所以D选项正确。
分析、判断选项，
文字狱
1978年5月11日，《光明日报》发表《实践是检验真理的唯一标准》一文。
（2）亚太经合组织成员中的美国在19世纪中期遇到了什么危机？依据材料二，谈谈当政者可从中吸取哪些教训。
出生地
主要城市
阅读下列材料：
D.公民与奴隶的矛盾
（3）综合三则材料内容和所学内容可知美国在二战后推行了冷战政策。第二小问，从政治、经济、军事三方面作答。
【重难点分析】
新中国成立后，取得了一系列辉煌的外交成就。下列事件按其发生的先后顺序排列正确的是（）
B.民主科学时代
第十一表禁止贵族与平民通婚。
1683年，清政府进军台湾，1684年设台湾府，隶属福建省。
西汉南越文王墓的发掘被誉为近代中国五大考古新发现之一。这一考古发现
A.科举制成为选拔官员的主要形式
（2）第一阶段特征：新中国成立前，由允许人民自由迁移、保护民众权利到加强户籍控制和管理。
”……书院讲学形式活泼，主讲人不限于本院讲师，还可别请名师做临时主讲或作专题讲授；听讲者不限于本院生徒，四方学士都可前来。
【重难点分析】
材料二江浙是以棉、丝加工之类的支柱产业为基础的全国市场的中心，
这为资产阶级的活动提供了物质基础和阶级基础；甲午中日战争之后，
与图片无关，
辜振甫
2.国民党军队的大溃退
外文名
他们高举“理性”旗帜，
一作皓
尤其是南方地主和商人的要求……总的来说，
是故大国惭愧，小国附协。
xa0前238年，22岁时，在故都雍城举行了国君成人加冕仪式，开始“亲理朝政”，除掉吕不韦、嫪毐等人，
翠微居
民族区域自治制度
阅读材料，完成下列要求。
将历史史料分为文献史料、实物史料和口述史料，
刘焉入蜀时，镇压了蜀中的起义军，收编了张修的五斗米师，封张修为别部司马。
C.宪政主义
形成了以邓小平为核心的党中央领导集体
”可以概括出民主政治使领袖的政治领导能力受到了削弱；由“对于种种慎重的判断、艰难的决定、令人不悦的选择以及使人难堪的事实，人民一定会尽力回避。
“孔夫子不做受神启者，也不做先知，他是传授古代法律的贤明官员……他所说的只是极纯粹的道德，既不谈奇迹，也不涉及玄虚，在道德上欧洲人应该成为中国人的徒弟，信奉儒学的中国人没有侮辱理性和曲解自然。”
经历了宗教改革和启蒙运动之后，
宗教体系
A.德意志各邦能保有一些民政自治权
故B项错误；现实主义文学产生于19世纪中后期，
“两弹一星”
（3）材料二、三的联系是什么？材料二、三所述的历史任务的完成，使中国社会发生了什么重大变化？
（1）朝代：东汉末年。
故美国金融霸主地位没有发生根本动摇，
北京师范大学出版社
（4）取消“三人团”（博古、李德、周恩来），仍由最高军事首长朱德、周恩来为军事指挥者，而周恩来同志是党内委托的对于指挥军事上下最后决心的负责者。
这时候，唐太宗就必须把杜如晦请来。
——吕思勉《两晋南北朝史》
B.有利于小农经济的巩固
下图所示的考古发现，为距今六七千年我国原始居民使用的生产工具。从生产力发展的水平来看，此类工具的出现和使用佐证他们生活在（）
【重难点分析】
1934年10月至1936年10月
【重难点分析】
“三个代表”
A.确保内阁掌握国家的全部行政权力
1965年世界上7个发达国家的人均收入是7个最贫穷国家的19倍，
请回答：
【重难点分析】
灭人欲”，
军事制度
笔墨纸张等文具的改进只是客观条件，
D.唐玄宗
材料三京师大学堂（北大前身）原本是晚清供官吏进修的机构，1917年蔡元培从欧洲留学归来就职北京大学校长后使其摆脱了“官员预科学校”基调，设置了自然科学、社会科学和语言文学三大部分，聘用大量学贯中西的教师。
【重难点分析】
但是更多强调平等，
故应重视人自身的情感，
【重难点分析】
C.民主主义
B.偶然性与必然性的分离
故A项错误；材料中不结盟运动由反帝、反殖到反霸，
相关人物
A.英国的陶瓷质量下降
根据题干中“提供机会使世界经济体系发生结构性变化”、“使世界经济有更为迅速和更为均衡的发展”说明，不结盟运动希望通过建立一个新的国际经济秩序来使其“满足穷国的紧迫需要”。
……可怜桓公一死，
【重难点分析】
发心书写金字经
武昌起义爆发后，列强立即调集军队，准备干涉中国革命；由于革命迅猛发展，列强在“严守中立”的伪装下寻找新的代理人；南京临时政府成立后，列强采取军事威胁、外交孤立和经济封锁等手段，向革命政权施加压力，帮助袁世凯篡夺革命果实。
赵匡胤改国号为“宋”，赵匡胤即宋太祖。
作塘很大，经现代实测，长约500余米，宽约40米。
B.外来侵略的危险
D.低估了西学对“中体”的冲击作用
《楚汉争雄》寇世勋饰秦始皇
丝绸之路
【材料二】我们党团结带领人民找到了一条.…..正确革命道路，进行了二十八年浴血奋战，完成了新民主主义革命，一九四九年建立了中华人民共和国，实现了中国从几千年封建专制政治向人民民主的伟大飞跃。
A.彻底否定了“文化大革命”
（2）据材料二，指出商鞅变法的指导思想，并结合所学知识加以评价。
【重难点分析】
邓小平说：“从我们党的历史来看，我们全党成熟的标志是第七次全国代表大会，那是在1945年。
A.小农经济占主导地位
理性在文艺复兴运动中就已经萌芽，到启蒙运动时中得到广泛的提倡。
——陈乐民《欧洲文明十五讲》
故C项错误；材料“各取所需……来重新解说、建造和评价他们”说明儒学体系的发展完善是既有继承又有批判，
（3）民族关系：册封、会盟、和亲、设置都护府等。
根据题干的材料内容，结合所学知识可知，19531956年底，我国对农业、手工业、资本主义工商业进行了社会主义改造，实现了生产资料的私有制向社会主义的公有制的转变，社会主义制度在我国基本建立起来，从此我国进入了社会主义初级阶段。
1949年3月，毛泽东在中共七届二中全会上说……周恩来是一定要参加的，其性质是“内阁总理”。随后，被毛泽东亲切地称之为“内阁总理”的周恩来马上开展工作。这一史料说明七届二中全会后，中共的其中一项重要工作是（）
B.反映了英国贸易逆差尚未扭转
君主专制政体
战国时期，各诸侯国相继变法，其中秦国商鞅变法最为彻底。下列属于商鞅变法内容的是（）
阅读材料，完成下列要求。
材料一古代农具的发展变化
（3）万神殿
A.二月革命
D.宋明理学成为维护封建专制统治的法律制度
该电站是苏联社会主义工业化的标志。
D.“两个凡是”名存实亡
发源地：蒙古草原
使非洲丧失了近亿的精壮劳力。
五品以上的突厥武官达到一百多人，几乎占了朝廷的一半。
香港回归
A.经济全球化是各种因素共同作用的结果
古代史上曾地跨欧亚非三洲的大帝国
《论海上自由》是为自己殖民扩张进行辩护，
中国古代的四大发明分别为造纸术、火药、指南针和印刷术。
【重难点分析】
【重难点分析】
A.成就突出和领先世界
资本主义世界工业发展速度在19世纪70年代发生了显著变化
【重难点分析】
孔子提出“君君、臣臣、父父、子子”的思想，孟子完整提出了“父子有亲，君臣有义，夫妇有别，长幼有叙，朋友有信”的“五伦”思想。到汉代，“五伦”思想发展成“三纲”思想。据此可知，先秦儒家“五伦”思想的提出（）
A.司法主权
由皇帝直接任命
古代印度人发明了包括“0”在内的十个数字符号，还发明了现在一般通用的定位计数的十进位法。
材料未体现对教育的重视，
（1）土地革命时期即国共十年对峙时期，时间从19271936年，注意题干的地域限制词“江西这片红土地上”。
《天工开物》上篇
【重难点分析】
人们坚信自己的眼睛和自己的头脑，相信实验和经验才是可靠的知识来源，这种求是态度、这种思维方式、这种科学方法为1719世纪的自然科学的大发展打下了坚实的基础。
恩格斯说：“这个新世界由于藐视一切继承的和传统的东西而远远超过了我们这些旧式的、沉睡的欧洲人；这个新世界是由现代的人们根据现代的、实际的、合理的原则在处女地上重新建立起来的。”恩格斯所说的“新世界”是指（）
爱新觉罗胤裪
（1）据材料和所学知识概括新中国经济改革的特点。
【重难点分析】
相关人物
把加速科技进步放在经济社会发展的关键地位，使经济建设真正转移到依靠科技进步和提高劳动者素质的轨道上来。
（2）第二次：1949年中华人民共和国成立，中国由半殖民地半封建社会进入新民主主义社会。主要原因：中国人民进行了100多年不屈不挠的反帝反封建斗争，终于在中国共产党的领导下，推翻了三座大山的压迫，建立了中华人民共和国。
秦始皇三十六年（前211年）时期，就出现了，史书记载有颗陨星坠落在东郡，落地后变为石块，老百姓有人在那块石头上刻了“始皇帝死而土地分。
歌曲是流动的历史，记录着时代的变迁。下列歌词出现在社会主义道路探索时期的是（）
画中的人物一手持写有“和平方案”的盾牌，一手正在磨刀霍霍，典型的挂“和平”之羊头，卖“内战”之狗肉。
运用大胆而强烈的手段，
发现地点
——1954年《中华人民共和国宪法》
《通典田制》规定，十八岁以上的中男和丁男，每人受口分田八十亩，永业田二十亩。
开始时间
——摘编自陈勤、李刚、齐佩芳《中国现代化史纲》（1）根据材料一并结合所学知识，简述“宋代商业革命”和“明清商业革命”的表现。
C.唐代书法既“尚法又尚情”的艺术特质
盛唐从习俗风尚到思想文化都体现出了胡汉交汇和中西贯通的特点，展示了博大开放、汇纳百川与充满创新活力的时代精神。唐朝允许少数民族或外国人做官、与之通婚，展现了唐代胡汉交融、中西贯通的特点。
活字印刷术
设置最高外事裁判官，
然而20世纪二三十年代以来，一些学者对上述观点提出质疑。
火药的发明是人们在炼丹时偶然发现的副产品，并未上升到化学反应方面的科学认识；中国最早发现哈雷彗星，却没有分析研究其平均出现的周期……张衡的浑天仪没有把对日月和行星运行的感性认识上升为理论阐释。这体现出中国古代科技的特点是（）
C.为欧洲资本主义提供了立法的范本
C.集体化
【重难点分析】
这说明（）
为了清理改革路上的障碍，让农民尽快分享改革红利，2015年12月27日，全国人大常委会以授权的方式在试点县区暂时调整实施有关法律规定。过去，耕地使用权、宅基地使用权不能用来抵押贷款；如今松绑了，可以用来抵押贷款。这一改革（）
（1）材料一反映了中国古代农业怎样的发展概况？结合所学知识，指出明和清前期粮食亩产提高的外来因素。
【重难点分析】
B.生产工具不同
对殖民国影响
C.非洲音乐
【重难点分析】
主要城市
楔形文字
B.该车已经无法使用
C.单独掌握地方军政财权
在认识国情和总结实践经验的基础上，
D.提出消灭封建土地制度
建国以来的重大科技成就
C.国民党军队装备落后没有实质性改变
日本地方豪强为了保护自己的庄园，组成一种血缘关系和主从制相结合的军事集团，成员称为（）
C.“大刀向鬼子们的头上砍去”
（2）根据材料三，概括康德的主要思想。结合所学知识分析其思想对近代中国“人的现代化”产生的影响。
（1）从材料一的两幅图中，你能获取哪些历史信息？这些信息说明的问题是什么？
材料从1840年鸦片战争开始，西方列强用大炮打开中国大门，后来又发动了一系列侵略战争，迫使中国签订了一个又一个屈辱的不平等条约，对中国社会带来极大的影响。然而中国人民没有屈服。
春秋时期
D.“钩勒工细”，“尽其精微”
A段不符，
起初只管理蒙古事务，后来也负责新疆和西藏的行政、赋税、兵刑、户口、宗教等事务。
D.社会主义制度基本建立的要求
（3）红军长征一结束，革命新局面就开始了。
欧洲的分裂正式发生于1949年，
C.“文化大革命”时期
故A项错误；根据题干，
A.经济体制改革开始推行
（2）影响：加强了社会主义国家的力量；削弱了美国在东亚的势力；鼓舞了被压迫民族的解放运动；一定程度上冲击了雅尔塔体系。
B.新技术提升企业竞争力
B.全面贯彻了党的民主革命纲领
美国加利福尼亚州洛杉矶市郊外
故答案为D项。
排除B；翻车是灌溉工具，
帝国主义侵略加剧，中华民族危机不断加深
第二次鸦片战争后，中国半殖民地半封建社会的程度进一步加深，主要在于（）
在位时间
示例4：中共的政治斗争策略的变化。
也代表了当时一些爱国者的心声，
故B项正确；列强势力开始渗透到内地，
结合所学知识可知，早期人们反封建斗争常以“异端”宗教思想发动民众，其根源在于资本主史萌芽刚出现，资产阶级力量薄弱，只能依托宗教“异端”形式进行反对教会的斗争。
C.元世祖巩固和发展统一多民族国家
解决土地问题
故A项错误；材料强调罗马法的后世影响，
外国人游览此山，都摄影带回，以志景仰。
D.修改总统选举法
张永：字龄宗，张鲁第三子（一云为次子），或与张广为同一人。历奉车都尉议郎，封楼亭侯，得道尸解。《张氏全谱》中作张永历。
在后位时，善于借古喻今，匡正李世民为政的失误，并保护忠正得力的大臣。
（1）因素：美国的从中斡旋；埃及白身面临国内困境；埃及、以色列互作让步。
未形成完整的理论。
【重难点分析】
【重难点分析】
不结盟运动的兴起，标志着广大发展中国家所构成的政治力量登上了国际政治舞台，在一定程度上冲击着两极格局。
下列曾经统一黄河流域的政权中，属于氐族建立的是（）
【重难点分析】
斯巴达
与材料信息不符，
B.圈地运动
（1）从长安延伸到洛阳（洛阳也成为起点）；西汉；东汉。
但工业消费品供应不足，
青浦大捷、慈溪战斗。充分表现了中华儿女反侵略斗争的英雄气概
故B项错误；封建专制统治的空前加强主要体现的是旧的制度的阻碍，
B.地动仪
近日中央电视台播放了有关贝多芬的专题片，让我们重温了这位世界级音乐巨匠的生命历程。贝多芬曾经说过（）
示例1：建议1：增加“抗日战争胜利的意义”一目。
荀子在《大略》中提到“大略：君人者，隆礼尊贤而王，重法爱民而霸，好利多诈而危”。据此可知荀子主张（）
【重难点分析】
三教并行，即尊道、礼佛、崇儒
英国《泰晤士报》曾报道：“太后进屋一把抓住公使夫人的手，好几分钟没有放开。她浑身颤抖，抽泣哽咽地说进攻使馆区是极大的错误，她后悔莫及。”这一报道出现于（）
部分于
A.仁者爱人
故B错误；“污秽的阴沟”“肮脏的下水道”属于对生态环境的描述，
材料信息是1952年调整高校学科，
B.内阁独立对议会负责
【重难点分析】
第二小问的不足之处，根据材料三“因为缺乏对里坊制整个崩溃过程的系统揭示及考证，往往流于简单化，易导致片面性。
而众议员由各州按人口比例选出，
D.消极避战
公元639年（贞观十三年），太宗以高昌王麴文泰西域朝贡，遂命侯君集、薛万彻等率兵伐高昌。
比如选择第一处关键词“学生义和团、骚乱、暴行、猖獗、险恶”，
近代后期
国土面积
太宗自秦王以上比迹汤武，自登极以后庶几成康，腐儒辈犹以尺寸瑕瑜之何异虾度神龙乎？
D.抑制了民主思想的传播
（3）根据材料一、二并结合所学知识分析，我们可以从儒学复兴运动和文艺复兴运动中得出哪些有益经验？
”颜回自唐代起配享孔庙，与孔子并称“孔颜”，元代被封为“复圣”，对后世影响深远。
（2）根据材料一、二并结合所学知识，分析指出二人科技成果命运不同的原因。
（1）根据材料一可知，材料叙述的是明清时期纺织业的发展状况，从材料中可以看出该行业的发展“基本是以个体家庭或小作坊为主”“它的发展又推动着城市商业走向繁荣。”
并令地方官与各地富户收买、质押耕牛，
英国学者巴雷特认为：“因特网预示着巨大挑战，同时也预示着无限的机会。它给我们理想‘部族’带来了挑战，但也许能够帮助改变每一个国家的需求。法律、管理和文化构架允许我们控制并部分地利用这个工具。”下列解读符合作者意图的是（）
【重难点分析】
A.红军三大主力在此会师
C.逐渐完善敌对中国的策略
故B项错误；我国早在建国初期就比较重视民主与法制建设，
小人之德草，草上之风必偃。
B.借经学宣传维新变法
右图所示的六个字是世界500强企业——（中国）华为技术有限公司的经营理念。它来自于（）
权力尚未实现高度集中，
A新航路开辟
A.俄国参加“一战”引发了“二月革命”
【重难点分析】
材料中代表保守势力的反对派议员最后采用缺席的方式回避投票，使改革法案最终通过，体现了保守势力在面对改革时被迫进行了妥协和让步。
请回答：
根据材料信息可知，美国意欲将德国变成遏制共产主义、抵制苏联的战略前沿，其根本目的是推行霸权政策，维护美国的政治、经济利益，故本题选D；A、C是直接目的，B项与题意不符。
但不是主要原因；中国的改革开放表明，
故A项错误；由材料不能推断出东北地区在当时全国抗战中的地位，
B.自行委派官吏
“汪辜会谈”
A.教皇权力至上
D.拜金逐利的社会风气
B.两大政党控制了国会，左右着总统选举和地方选举
——《冷战时期的国际关系史》
日本代表
司母戊鼎
代表人物
A.宋太祖
默啜以武延秀非李氏为由不但不允婚，反而将其拘留，并扬言要用武力帮助李氏恢复唐朝。
（3）图c反映的是丝绸之路，结合史实回答即可。
公元633年（贞观七年）九月，二百九十个囚犯全部回还，无一逃亡。
依据所学可知，1931年9月18日夜，在日本关东军安排下，铁道“守备队”炸毁沈阳柳条湖附近日军修筑的南满铁路路轨，并栽赃嫁祸于中国军队。日军以此为借口，炮轰沈阳北大营，是为“九一八事变”。
行政机构
据图可知,这一现象出现的历史背景是
中共七大于1945年在延安召开，大会主要讨论夺取抗战胜利和胜利后中国将走什么道路的问题，毛泽东作了《论联合政府》的政治报告。
材料强调了宗教改革起到思想解放和促进文化发展的作用，没有涉及宗教派别的斗争，故A项错误。
相关国家
材料中文字“若铁厂设于大冶，厂在省外，实缺大员，无一能到省者。岁糜巨款，谁其信之？若设在省，则督、抚、司、道皆可常往阅视，局务皆可与闻”可以看出铁厂设省内，官员可对其进行有效的监管。
周平王
材料三二战结束后，日本政府长期执行追随美国、敌视中国的政策。
B.国家实行对轻纺工业的统制
对工业、交通运业的发展都进行了调整，
”……然（礼），“言父母之仇，不共戴天。
在哥伦布发现新大陆之前，
蒋介石任校长，后来周恩来任政治部主任
D项，根据表3可知，从1770年到1835年英国的国民总收入从140增长到360，实现了倍增，而同时期英国工人的实际工资却并没有实现倍增，由此可见社会贫富差距进一步拉大。故D项正确。
第二次世界大战后，
B.唐朝对外交往
A.解放了人们的思想
（2）材料二从哪一视角否定“中体西用”思想？根据材料并结合所学知识，加以说明。材料三中陈旭麓的观点启示我们学习西方时应注意哪些问题？
这两个体系分别是和两个会议相联系的，即巴黎和会、华盛顿会议。
材料信息说明苏俄政府允许发展中小企业，
平型关大捷
【重难点分析】
越来越多的俄罗斯人对十月革命予以肯定，
武则天不问出身，
权力高度集中是指权力都集中于皇帝一人手中，
B.奴隶贸易制度已彻底消失
（1）克伦威尔的统治：共和国成立后，他掌握了政权，就任“护国主”，实行有利于资产阶级和新贵族的政策。
他居于陋巷，“一箪食，一瓢饮”，依然淡泊达观。
从题干中可知，黄邦和认为“地理大革命”推动了思想解放，促进了欧洲人文主义思想的传播。
（2）新疆：18世纪中期，乾隆帝平定回部贵族大小和卓兄弟叛乱，重新统一新疆。
C.国王作为国家象征而存在
每年12月12日
府兵制
D.百团大战
（4）面对列强的侵略，中国军民进行了英勇的抗争。结合所学知识谈谈中国军民抗争起到什么作用？
【重难点分析】
B.运动领导者的学识水平和宣传力度不同
但未能根本扭转超级大国操纵国际政治的局面”，
故A项错误；唐太宗如此强调中书门下审查的作用，
图中五部电影分别与辽沈战役、淮海战役、平津战役、渡江战役和千里跃进大别山相关。
事在争产业，与其屈小民，宁屈乡宦,以教弊也。
据材料“皇帝的诏书，
中国人民民族意识增强，
明朝虽巳腐朽不堪，但作为一株百年大树，尚未达到自仆的程度。
C.基督教的包容性助力文艺复兴
C.工人生活整体上没有改善
大量工商业市须发展，
垄断组织指的是资本主义大企业间为了独占生产和市场，攫取高额利润而联合组成的垄断经济同盟，是资本主义生产关系的新形式。
【重难点分析】
“胡佛在任期间大幅度提高了税率，同时将政府支出增加了六倍。在增加公共工程的同时，联邦政府组建了金融复兴公司，向濒临破产的银行和铁路公司提供救助”表明政府对经济的干预，B正确。
D.儒学独尊局面
B.使苏联经济得到迅速发展
B.中共八大决议
故A项错误；根据材料“1825年……股票猛烈下跌，
B.地理大发现是文艺复兴的主要推动因素
（2）内在区别：浪漫主义文学偏重表现主观世界，寻求新的精神寄托；现实主义文学反映客观现实，具有批判性。欧洲社会政治、经济的剧变。
“东方魔稻”被联合国粮农组织列为解决世界粮食问题的战略计划
D.平定大小和卓叛乱
根据材料“现在所谓新文化运动，
——孙占元《论清政府筹办海防》
香港具有高度独立性
（4）刘邦领导的起义军推翻了秦朝的统治，项羽领导的起义军在巨鹿大败秦军主力。
下表为现行三种版本高中历史教材对同一历史事物（现象）的叙述。
齐国经济富庶，是东方的一个大国，这是齐桓公称霸的物质基础；齐桓公任用管仲为相，积极改革内政，发展生产，训练军队，为争霸提供了雄厚的实力保障；打着“尊天子，攘四夷”的旗号，扩充疆界，号令诸侯。
第（1）问，首先要明确材料中所述的历史时期及其思想飞跃，进而理解“人类精神的大觉醒”的含义；结合这一时期东西方社会所发生的变化，再对共同的社会条件进行归纳概括。
《中华苏维埃共和国宪法大纲》规定：“军阀、官僚、地主、豪绅、资本家、富农、僧侣及一切剥削人的人和反革命分子，是没有选派代表参加政权和政治自由的权利的。”据此可知，《宪法大纲》（）
【重难点分析】
【重难点分析】
体现了主权在民，
结束时间
这样，美国就由中立国变为非交战国，实际上站到了交战的一方。
B.公开立储威胁到了皇权
B.理学空谈误国的惨痛教训
诗歌是时代风貌的体现。下列诗句能够证明坊市制度开始被打破的是（）
D.新中国的成立和巩固
640（1971年估计）
团结抗日的各阶级、阶层”可知其创新为建立抗日的各阶级联合专政；实行“三三制”政权制度；第二问结合所学知识及材料二，
各民族共同繁荣
B.罗马贵族与平民矛盾的缓和
孔子的思想核心是“仁”，但其对“仁”的内涵没有定义，论语中大约有60多处说到“仁”，意义各有不同。这说明孔子的“仁”（）
——《中国外交史——中华人民共和国时期》
这成为“文化大革命”中最大的冤案。
幸而收成……谷未离场，帛未下机，已非己有矣。
康熙亲政后，着手强化皇权。他一方面勤于康熙晚年画像政务，举行御门听政；另一方面，他在康熙十六年（1679年）设立南书房，“拣择词臣才品兼优者充之”
文艺复兴......虽然许多新成就的基础是古典文化，但是它们很快地超越了希腊、罗马影响的范畴。
A.国际社会想干扰中国收回香港
由于采用分科取士的办法，所以叫做科举。
（2）视角：是否推动实现社会（文化）转型。
（2）铁犁铧犁架变小，轻便灵活，更可以调节深浅，大大提高了耕作效率。
（1）从材料一可以看出北洋政府“尊崇孔圣”的原因是什么？北洋政府的行为引发了什么运动？这次运动掀起的标志是什么？
进步性
第二次工业革命的成果之一
出生日期
故D错误。
故C项错误；宋代确立了以“天理”为核心的理学体系，
相关于
政治体制
B.农业合作化
（1）唐朝的中书省与元朝的中书省职能相同。（）
起了临时宪法的作用
中文名
C.英国推行自由贸易的表现
A.儒家学说一度失去正统地位
实地测量，
清末洋务运动和民国初年之间
开始时间
“宁可少好，不可恶多”说明古代精耕细作追求的是农业收益的最大化；精耕细作推动了大土地所有制的发展；小农经济为主体的精耕细作模式推动了农业的进步；材料不能反映出人地矛盾对精耕细作模式转变的影响。
（1）根据材料一及所学知识，指出九品中正制的用人标准，并分析唐代“自由竞选”的进步之处。
歼灭日伪军66万，
曾任英国驻香港总督兼驻华公使包令《钦差大臣林则徐的生平及著述》：“（林则徐是）中国政治家中最卓越的人物，在中国，可以说林则徐是该国人民的缩影——那个庞大帝国的舆论集中表现在这个人身上。
部分于
（2）根据材料二中“……南北战争后的30年对美国来说，是勇于创新、开始腾飞的时代……1945年以后，高科技成果在美国不断涌现”结合材料一的内容，二者比较之后可以发现，美国发生的变化是：第二次工业革命、第三次科技革命时期美国自主创新能力大大提高。
D.吸取了法家思想的治国理念
清朝乾隆帝
A.欧共体
出生地
B.推动了民间正当贸易的发展
《黄帝内经》
A.犹太民族
D.扩大了美国在中间地带的影响力
C.抢占科技制高点是贵卅陵展的法宝
示例1：信息：革命根据地主要分布在从南方农村，抗日根据地主要分布北方沦陷区。
D.雅典民主制度的成熟和完善
故B项错误；根据“纲举目张传本草”可判断是明代李时珍，
A.收复台湾后荷兰失去对华贸易的基地
A.机器大生产严重摧残人性
根据题干“生活在大约70万年至20万年前，使用天然火，过群居生活”的信息，结合所学可知，北京人生活在北京西南周口店的山洞里，距今约70—20万年，他们仍保留猿的特征，但是手脚已经分工明确，会打制石器，会使用天然火，过群居生活。
（2）积极作用：救济低收入者（缩小贫富差距）；保障儿童利益。
中国共产党要始终代表中国先进文化的前进方向
B.推进一体化与美国形成竞争
程朱道学
其中，外资首先投资建立现代工交企业，从生产项目确立、技术设备引进及新生产方式建立等方面为中国现代工业发展起了示范作用。
材料强调事物的存在是相对于人而言的，人的感觉怎样，事物就怎样；对同一事物的感觉，因人因时而异，符合普罗塔戈拉的“人是万物的尺度”的观点。普罗泰戈拉第一次将人性和神性分开，将人作为主体去探讨。
相关于
【重难点分析】
C.《中华人民共和国土地改革法》
